Présentation

Le logiciel Magicware permet de tenir la comptabilité complète d'une ou de plusieurs entreprises. Son interface simple vous permet d'accéder à l'ensemble des fonctions à l'aide de la souris mais également de vous servir de nombreux raccourcis clavier. Il en résulte une grande rapidité dans la saisie des écritures ainsi que dans la navigation entre les fenêtres quelque soit votre niveau de connaissance du logiciel. Magicware offre un large éventail de formulaires (TVA, Bilan, Compte d'exploitation, Budget,...) que vous avez la possibilité de personnaliser selon les besoins et les habitudes de votre entreprise. Les fonctions de sauvegarde des données et de gestion des utilisateurs vous offrent la sécurité nécessaire au bon fonctionnement de votre entreprise tant au niveau de la confidentialité que de la sécurité des données. Enfin, les nombreuses possibilités d'exportation des formulaires et des tables (Excel, PDF, HTML, XML...) vous offre une grande souplesse pour l'impression et la transmission de vos documents.

Comment obtenir du support

- Téléchargez la dernière version du manuel au format *.pdf ou *.chm sur www.magicware.ch

- Dans Magicware, la touche F1 ouvre la rubrique de l'aide qui se rapporte à la fenêtre courante.

- Si vous avez souscrit un contrat assistance, vous pouvez nous joindre au numéro de téléphone réservé.

- Vous pouvez aussi nous soumettre vos questions gâce au formulaire qui se trouve à l'adresses http://www.terrettaz.ch/mail.php

à voir...

- présentation de Magicware sur www.terrettaz.ch
- télécharger Magicware sur www.magicware.ch


Configuration et installation: poste indépendant ou réseau

Configuration et installation

Spécifications techniques

Les applications Magicware ont été développées en mode SQL client/serveur et sont indépendantes de la base de données. Elles supportent les bases de données SQL suivantes : Interbase, Firebird, Oracle. Ces serveurs de bases de données fonctionnent en environnement Windows, Unix et Linux. Sous Windows, la base SQLserver de Microsoft est aussi supportée.

Compatibilités

Les applications Magicware peuvent être installées en monoposte, en réseau, en Terminal server et dans les infrastructures Citrix (XenApp 5 et 6). Nous assurons la maintenance et le support pour les serveurs NT, 2000, 2003 et 2008 de Microsoft.

Installation d'un poste indépendant

Veillez à ce qu'aucune autre application ne soit active pendant l'installation du logiciel.

è Placer le CD-ROM dans le lecteur ou téléchargez la version complète sur www.magicware.ch et double-cliquez sur le fichier *.exe

A l'insertion du CD-ROM, l'écran d'accueil s'affiche automatiquement. Dans le cas contraire, double-cliquez sur le Poste de travail, repérez le lecteur CD (en général : D:\) et double-cliquez sur Setup.exe.

L'écran d'accueil indique la version du logiciel et vous recommande de fermer les applications actives.

è Cliquez sur Suivant

Cette fenêtre vous permet de choisir le répertoire dans lequel va être installé Magicware

attention NE PAS réinstaller le programme dans le même répertoire qu'une installation précédente, ceci supprime toutes les données !

è Cliquez sur Parcourir pour modifier l'emplacement d'installation

è Cliquez sur Suivant

En installation sur poste indépendant, il est nécessaire d'installer Firebird Database Server en plus de Magicware, sauf si vous l'avez déjà fait lors d'une installation antérieure.

è Cochez Magicware 2005 et Firebird Database Server

è Cliquez sur Suivant

è Cliquez sur Parcourir... pour choisir le répertoire du menu Démarrer dans lequel va apparaître Magicware

è Créer une icône sur le bureau : cochez pour pouvoir lancer Magicware depuis le bureau

è Cliquez sur Suivant

è Vérifiez les paramètres d'installation et au besoin modifiez-les en cliquant sur Précédent une ou plusieurs fois

è Cliquez sur Installer pour exécuter l'installation du logiciel

Si vous avez utilisé une version antérieure de Magicware que vous avez désinstallé, une fenêtre s'ouvrira lors de l'installation de la nouvelle version pour vous demander si vous souhaitez remplacer l'ancienne base de donnée (fichier SYS.GDB)

è Cliquez sur Non pour réutiliser l'ancienne base de données dans la nouvelle version de Magicware ou sur Oui pour remplacer l'ancienne base de données

Installation en réseau

Vous pouvez avoir accès à Magicware depuis plusieurs ordinateurs en réseau.

Sur votre serveur ou sur l'ordinateur qui fait office de serveur

è Installez Magicware et Firebird Database Server (même procédure que pour une installation d'un poste indépendant, voir ci-dessus).

Si le Pare-feu Windows est activé, il est nécessaire d'autoriser le port 3050 TCP et UDP.

è Dans le menu Démarrer, cliquez sur Panneau de configuration.

è Double-cliquez sur Pare-feu Windows.

è Dans l'onglet Exceptions, cliquez sur Ajouter un port....

è Ajoutez le port 3050, cochez TCP et cliquez sur Ok.

è Cliquez sur Modifier l'étendue... et sélectionnez Uniquement mon réseau (ou sous-réseau).

è Répétez l'opération en cochant UDP.

Sur chaque ordinateur du réseau

è Installez Magicware sans installer Firebird Database Server (dé-cochez Firebird Database Server lors de l'installation).

Vous devez maintenant indiquer le chemin d'accès à la base de données sur le serveur.

è Dans le répertoire de Magicware (C:\Program Files\Magicware), ouvrez le fichier db.ini.

dbini

è A la ligne Database, remplacez l'IP par défaut 127.0.0.1 par l'IP de votre serveur.

Mise à jour

Reportez-vous à la rubrique MagicWare update de cette aide pour télécharger les mises à jour ou installer les mises à jour à partir d'un CD-ROM.

Fichier de configuration

Le fichier dir.ini vous permet de définir les répertoires dans lesquels le logiciel va chercher les documents. Le fichier se trouve par défaut dans le répertoire C:\Program Files\Magicware\.

- la section report définit les répertoires contenant les formulaires (RPT) ainsi que les requêtes (SQL) relatives à ces formulaires (voir Impression de formulaire).

- la section cds définit les répertoires contenant les données et les catalogues (voir Catalogues).

- la section update définit le répertoire contenant les mises à jour.

- la section bilan définit le répertoire contenant les modèles de bilan Excel (reports\BILAN) (voir Bilan/CE Excel).

- la section image définit le répertoire contenant les images.

- la section document définit le répertoire contenant les documents relatifs aux clients (voir Client : Documents).

- la section boutton_defaut définit les boutons de la barre d'outils à afficher par défaut (voir Raccourcis: Barre d'outils.


Démarrer avec Magicware: démonstration, enregistrement, navigation, utilisateurs

Démarrer avec Magicware

Enregistrement

è Double-cliquez sur l'icône icnmagicware Magicware sur le Bureau ou dans le menu démarrer / Tous les programmes / Magicware pour ouvrir le programme.

Lors du premier démarrage, vous avez la possibilité de choisir la version gratuite ou alors d'indiquer la clé d'enregistrement fournie avec votre contrat.

è Cliquez sur Version gratuite ou sur Ok.

Login

Le Login est l'opération qui consiste à identifier l'utilisateur qui se connecte à l'application. Lors du premier démarrage le Login ADMIN sans mot de passe doit être utilisé. Pour modifier le mot de passe administrateur ou créer d'autres utilisateurs, voir Utilisateurs.

è Tapez ADMIN dans le champ Login.

è Cliquez sur Ok.

Utiliser la société EXEMPLE SA

Afin de vous familiariser avec Magicware, vous pouvez importer la société Exemple SA.

Restaurer le mandat Exemple SA

è Cliquez sur btndefaut Restauration dans la barre de navigation ou dans le menu Outils.

è Cliquez sur btnouvrir.

è Ouvrez le répertoire C:\Program Files\Magicware\data.

è Sélectionnez le fichier EXEMPLE.zip.

è Cliquez sur Ouvrir ou double-cliquez sur le fichier EXEMPLE.zip.

Code mandat : identifiant de la société : de 1 à 4 chiffres ou lettres. Attention, ce code ne peut plus être modifié ensuite (voir Configuration : Société - Code mandat).

è Cliquez sur Exécuter pour créer la société.

Le fichier de Log s'affiche. Il s'agit de la liste des différentes opérations effectuées pendant la restauration. Ceci permet de visualiser d'éventuelles erreurs.

è En cas d'erreurs, cliquez sur Sauver les logs et envoyez le fichier au support technique.

Ouvrir un exercice

è Cliquez sur laouvrirexercice Ouvrir un exercice dans la barre de navigation ou dans le menu Fichier.

Société : cliquez sur btnfleche pour sélectionner la société Société Exemple SA.

è Sélectionnez l'exercice souhaité et cliquez sur Ouvrir.

La société Société Exemple SA est maintenant restaurée, l'exercice sélectionné est ouvert, vous pouvez :

- Saisir des écritures

- Saisir des factures

- Configurer la société

- Ou toutes les autres fonctions (voir les différents chapitres de ce manuel).

Options de connexion

Bases de données

Au moment du Login, vous pouvez choisir vos Options de connexion. Les bases de données peuvent être locales ou distantes (voir Configuration et installation).

è Cliquez sur le bouton Options pour accéder à des bases de données supplémentaires.

Database : cliquez sur btnfleche pour dérouler la liste des bases de données disponibles (voir Configuration et installation).

è Cliquez sur le bouton Ok pour ouvrir Magicware.

Déverrouillage utilisateur

Si vous obtenez le message ci-dessous au moment du Login, cela signifie que vous avez dépasser le nombre autorisé d'utilisateurs simultanés pour votre licence.

Si vous pensez ne pas avoir dépassé le nombre autorisé d'utilisateurs simultanés, ce message peut être la conséquence d'une fermeture anormale de l'application. Dans ce cas, procédez comme suit:

è Cliquez sur le bouton Ok pour fermer le message d'erreur et revenir à la fenêtre de Login.

è Pressez la touche F6 de votre clavier.

Cette fenêtre vous présente la liste des utilisateurs connectés. Si un de ces utilisateurs n'est pas réellement connecté (fermeture anormale de l'application), vous pouvez le libérer en cliquant sur supprimerligne dans la première colonne.

La barre de navigation

La barre de navigation est constituée de trois modules :

section1 ou section2

btnexercices Le module Exercices permet de sélectionner parmi les exercices existants.

btnfavoris Le module Favoris permet d'atteindre les applications que vous avez enregistré comme Favoris (voir Raccourcis).

btnnavigation Le module Navigation permet de choisir une application.

Vous pouvez à tout moment, afficher ou masquer la barre de navigation. Utilisez pour cela le bouton lacachernavigation de la barre d'outils.

Exercices

Ce module vous permet de choisir l'exercice sur lequel vous voulez travailler. Dans l'exemple ci-dessous nous avons deux mandats (EXEMPLE SA et tst) avec 2 exercices chacun (2007 et 2008).

è Cliquez sur l'exercice à ouvrir.

è Passez au module Navigation btnnavigation pour saisir des écritures.

Navigation

Le module Navigation permet d'accéder à toutes les applications dans une arborescence. Les différentes applications sont également accessibles par les menus. Reportez-vous aux différents chapitres de ce manuel pour connaître le détail de chaque onglet du module Navigation.

Gestion des utilisateurs

Si vous êtes plusieurs collaborateurs à utiliser le logiciel, il est nécessaire de déterminer les droits de consultation et de modification de chacun.

è Cliquez sur Utilisateur dans la barre de navigation ou dans le menu Admin.

L'administrateur est l'utilisateur qui gère le programme, il a accès à toutes les données et fonctions. L'identifiant et le nom de l'administrateur ne sont pas déterminants. Certaines options ne sont disponibles que pour l'administrateur.

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouvel utilisateur.

Identifiant : identifiant de l'utilisateur : de 1 à 3 chiffres ou lettres. Attention, cet identifiant ne peut plus être modifié ensuite.

Nom : nom de l'utilisateur.

Prénom : prénom de l'utilisateur.

Login : login de l'utilisateur : de 1 à 5 chiffres ou lettres.

Actif : cliquez sur btnfleche pour activer / désactiver l'utilisateur.

Langue : cliquez sur btnfleche pour sélectionner la langue de l'utilisateur.

è Cliquez sur l'onglet Général pour déterminer les droits généraux de l'utilisateur.

è Tout en maintenant la touche [Ctrl] appuyée, cliquez sur btnvu en face de la rubrique Admin.

Une croix apparaît, ce qui signifie que l'utilisateur n'a pas accès au menu Admin réservé à l'administrateur.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications apportées.

L'utilisateur ne pourra pas supprimer ou accorder des droits aux collaborateurs ou accéder aux rubriques du menu Admin.

attention Comme certains menus permettent d'accéder à des fonctions avancées ainsi qu'à des données sensibles, il est recommandé de n'attribuer que les droits strictement nécessaires à chaque utilisateur. Pour plus de détails sur les utilisateurs, reportez-vous à la rubrique Utilisateur de ce manuel.

Points importants
Plusieurs remarques de ce manuel sont marquées du symbole attention afin d'attirer votre attention sur un point important. En voici quelques unes :

Raccourcis : Saisie

attention L'enregistrement des données que vous avez introduites dans un champ se fait lorsque vous sortez de ce champ. Veillez donc à sortir du dernier champ modifié avant d'enregistrer les modifications apportées. Ceci peut se faire en tapant sur ENTER ou en cliquant dans un autre champ de la fenêtre.

Création mandat/exercice : TVA - Part. soumise sur compte

attention L'impression du formulaire officiel (voir Décompte TVA : Décompte TVA formulaire) peut être inexact si vous choisissez cette option.

Restaurer un mandat : Important dans un nouveau mandat.

attention La restauration d'un mandat existant remplace les données existantes par celles du fichier d'importation. Donnez un Code mandat qui n'existe pas encore si vous voulez importer les données sans écraser celles d'un mandat existant.

Edition des listes : Dupliquer un formulaire

attention Les mises à jour (voir Magicware update) remplacent les formulaires par défaut (en bleu) mais ne modifient pas les formulaires personnels (en noir). Si vous voulez des formulaires personnalisés, veillez donc à créer de nouveaux formulaires (en noir) et à ne pas seulement modifier un formulaire existant, sinon vos formulaires risquent d'être supprimés lors d'une mise à jour.

Configuration et installation : Installation

attention NE PAS réinstaller le programme dans le même répertoire qu'une installation précédente, ceci supprime toutes les données !

Import/Export de la comptabilité : Importer dans un nouveau mandat

attention L'importation d'une comptabilité dans un mandat existant remplace les écritures simples et multiples existantes par celles du fichier d'importation. Donnez un Code mandat qui n'existe pas encore si vous voulez importer les données sans écraser celles d'un mandat existant.

Maintenance de la base de données : Restaurer une base de sonnées

attention Ne restaurez pas une base de données sur une base de données existantes. Les données pourraient être corrompues.


Codes de champ

Codes de champ menu Options / Société/Exercice/Configuration

Les codes de champs facilitent la saisie des écritures de tiers. Au moment de la saisie du libellé de l'écriture, ces codes seront remplacés par le texte qu'ils symbolisent. Ces codes de champ peuvent être entrés directement lors de la saisie, mais pour gagner du temps, vous pouvez les entrer dans la Configuration des mandats et exercices (voir Configuration : Textes par défaut). Les Valeurs par défaut [F6] (voir Raccourcis) sont prioritaires par rapport aux Textes par défaut de la configuration (ci-dessous). Vous pouvez également utiliser les codes de champ dans les libellés (voir Libellés).

Rubriques associées
utiliser les valeurs par défaut
Raccourcis
enregistrer les libellés les plus utilisés
Libellés
utiliser des variables dans les textes
Codes de champ

è Cliquez sur btndefaut Configuration dans la barre de navigation ou dans le menu Options.

è Sélectionnez l'onglet Textes par défaut.

Les codes de champ s'écrivent entre accolades. Dans l'exemple ci-dessus, une facture débiteur affichera automatiquement le libellé "Facture Débiteur" suivi du numéro du client {client_id}, soit par exemple :

Ci-dessous vous trouvez les codes disponibles suivis de leur explication, d'un exemple et du résultat qu'ils produisent lors de la saisie.


Raccourcis : programmes, favoris, export/import, valeurs par défaut

Raccourcis

Ce chapitre décrit de manière générale, l'utilisation des différentes touches et raccourcis qui facilitent l'utilisation du programme. Les fonctions sont cependant toujours accessibles par les menus et les boutons à l'aide de la souris.

Rubriques associées
consulter la liste des raccourcis
Fenêtres, raccourcis, icônes
personnaliser les raccourcis
Raccourcis clavier
enregistrer les libellés les plus utilisés
Libellés
utiliser des variables dans les textes
Codes de champ

Barre d'outils

Entre les menus et la barre de navigation se trouve la barre d'outils.

Ces raccourcis correspondent aux actions suivantes :

laouvrirexercice Ouvrir un exercice

lacreationmandatexercice Création mandat/exercice

lasaisieecritures Saisie des écritures

larechercheecriture Recherche d'écritures

labilanexploitation Bilan / Compte d'exploitation

laextraitcompte Extrait de compte

lalistecomptes Liste des comptes

lasoledouverture Soldes d'ouverture

lademarrerprogramme Démarrer un programme

lacachernavigation Afficher/cacher la navigation

lafermer Fermer

Vous pouvez personnaliser la barre d'outils en éditant le fichier dir.ini qui se trouve dans le répertoire d'installation de Magicware, par défaut C:\Program Files\Magicware. Les sections concernées commencent par boutton_ suivi du Login de l'utilisateur auquel s'applique la configuration (voir Utilisateur : Login). Pour les utilisateurs qui n'ont pas de configuration particulière, c'est la configuration boutton_defaut qui s'applique.

[boutton_defaut]
numero=21, s, 66, s, 15, 18, s, 61, 31, 4, 32, s, f, h, s, 24

[boutton_ADMIN]
numero=21, s, 67, 68, 43, s, 66, s, 15, 18, s, 61, 31, 4, 32, s, f, h, s, 24

[boutton_UTIL1]
numero=21, s, 15, 18, s, 61, 31, 4, 32, s, f, h, s, 24

[boutton_UTIL2]
numero=

Les icônes qui apparaisent dans la barre d'outils correspondent aux nombres ou caractères séparés par des virgules listés à la suite de numero=. Les numéros correspondent au code de la fenêtre vers laquelle pointe l'icône. Pour connaître ce code, regardez au bas de la fenêtre concernée (voir Barre d'état ci-dessous) ou ouvrez la fenêtre Raccourcis clavier du menu Admin ou encore consultez l'annexe Fenêtre, raccourcis, icônes de cette aide. Vous pouvez aussi ajouter :
- s iconesseparation pour insérer une séparation
- f lademarrerprogramme pour insérer l'icône servant à ouvrir la fenêtre Démarre un programme (voir ci-dessous)
- h lacachernavigation pour insérer l'icône vous permettant de masquer / afficher le module Navigation : (voir Démarrer avec Magicware)

Exemple :

dir.ini

[boutton_defaut]
numero=21, s, 66, s, 15, 18, s, 61, 31, 4, 32, s, f, h, s, 24

icônes

Pour qu'un utilisateur n'ait aucune icône, il faut l'indiquer explicitement en mettant la ligne numero= sans aucun chiffre ou lettre.

Barre d'état

La barre d'état se situe au bas de chaque fenêtre et indique le code et l'abréviation du programme. Par exemple, Saisie des écritures indique 15 comme code de programme et ECR comme abréviation.

Démarrer un programme

Vous pouvez ouvrir un programme avec un raccourci. Pour afficher le panneau de raccourcis au lieu du lanceur de programme, voir Préférences utilisateur: Utiliser le panneau de raccourcis.

è Tapez [F2] ou cliquez sur lademarrerprogramme.

è Entrez le code ou l'abréviation du programme (voir Barre d'état ci-dessus).

è Confirmez avec [Enter] ou [F2].

La liste des codes et abréviations est disponible dans l'annexe Fenêtres, raccourcis, icônes de cette aide.

Naviguer entre les fenêtres ouvertes

Vous pouvez passer rapidement entre les fenêtres ouvertes. Ceci ne fonctionne que si vous avez plus d'une fenêtre ouverte.

è Tapez [F12].

Les fenêtres disponibles apparaissent.

è Cliquez sur la fenêtre à ouvrir.

La fenêtre sélectionnée apparaît au premier plan.

Les favoris

Si vous devez souvent appeler le même programme, vous pouvez créer un raccourci vers ce programme.

è Cliquez avec le bouton droit de la souris dans la barre de navigation, sur le programme pour lequel vous voulez créer un favori.

è Cliquez sur Ajouter aux favoris.

Vous voyez maintenant le nouveau raccourci dans le module Favoris de la barre de navigation.

Vous pouvez également supprimer un favori.

è Cliquez à droit du favori à supprimer pour le sélectionner.

è Cliquez avec le bouton de droite de la souris.

è Cliquez sur Supprimer.

Raccourcis clavier

Voici les principaux raccourcis clavier :

Fenêtres

Ctrl+O Ouvrir
Ctrl+F Fermer
Ctrl+N Nouveau
Ctrl+E Editer
Ctrl+S Enregistrer
Ctrl+D Suprimmer
Ctrl+U Dupliquer
Ctrl+Z Annuler
PageUp Précédent
PageDown Suivant
F9 Exécuter
F5 Rafraîchir
Ctrl+Q Fermer

Grilles

Ctrl+Alt+A Ajouter
Ctrl+Alt+S Supprimer
Ctrl+Alt+E Editer
Maj+Suppr Vider

Export

Vous pouvez exporter rapidement une grille aux formats Excel et HTML.

è Cliquez avec le bouton de droite de la souris dans la grille.

è Cliquez sur Export Excel ou Export Html.

è Cliquez sur btnouvrir2 pour ouvrir l'explorateur.

è Nommez le nouveau fichier.

è Cliquez sur Ouvrir puis sur Exporter pour créer le fichier.

Valeurs par défaut [F6]

Vous pouvez définir les valeurs par défaut des différents champs des fenêtres de saisie. Les Valeurs par défaut [F6] sont prioritaires par rapport aux Textes par défaut de la configuration (voir Configuration des mandats et exercices).

è Lorsque vous êtes dans une fenêtre de saisie (p.ex. Saisie des factures), cliquez sur [F6].

Vous pouvez entrer les valeurs qui s'afficheront par défaut dans les champs de la fenêtre. Quelques valeurs variables sont également disponibles : dans des accolades écrivez {01} pour afficher le mois courant, {02} pour le mois précédent, ¦ pour placer le curseur ou encore {id} suivi d'un nombre à quatre chiffres pour définir un numéro qui s'incrémente automatiquement (voir Ordre de paiement : Num. DTA). Cochez Société courante pour n'appliquer la valeur par défaut qu'à la société courante.

Variables | Résultat
Loyer ¦ {01} 2007 | Salaire [zone de saisie] janvier 2007
Doc N° {id}0001 | Doc N° [numéro qui s'incrémente]

è Cliquez sur btnsauver pour enregistrer les modifications, sur btnretour [Ctrl+Z] pour revenir en arrière, sur btnquitter pour fermer la fenêtre.

Les champs que vous avez définis s'affichent automatiquement lors de la saisie suivante et la zone correspondant à ¦ est sélectionnée. Vous n'avez plus qu'à saisir au clavier.

Saisie

Pour atteindre et compléter les champs de saisie, vous avez souvent le choix entre la souris et un raccourci clavier.

attention L'enregistrement des données que vous avez introduites dans un champ se fait lorsque vous sortez de ce champ. Veillez donc à sortir du dernier champ modifié avant d'enregistrer les modifications apportées. Ceci peut se faire en tapant sur ENTER ou en cliquant dans un autre champ de la fenêtre.

Pour plus de rapiditié, utilisez les raccourcis claviers. Ci-dessous, un exemple : une écriture simple (voir Saisie des écritures simples) saisie à la souris puis au clavier.

è Cliquez sur lasaisieecritures Saisie dans la barre de navigation ou dans le menu Ecritures.

A la souris

è Cliquez sur btnnouveau pour créer une nouvelle écriture simple.

Date saisie : cliquez sur btndate pour ouvrir l'agenda et double-cliquez sur la date de l'écriture.

Débit : cliquez sur btnchoix et double-cliquez sur le compte à débiter.

Crédit : cliquez sur btnchoix et double-cliquez sur le compte à créditer.

Libellé : tapez le libellé de l'écriture.

Montant : tapez le montant.

è Cliquez sur btnsauver pour compabiliser l'écriture simple.

Au clavier

è [Ctrl+N] pour créer une nouvelle écriture simple.

Date saisie : tapez la date au clavier.

è [Enter] 3 fois.

Débit : tapez le numéro ou le nom du compte à débiter (une partie suffit).

è [Enter].

Crédit : tapez le numéro ou le nom du compte à créditer (une partie suffit).

è [Enter].

Libellé : tapez le libellé de l'écriture simple.

è [Enter].

Montant : tapez le montant.

è [Enter] ou [F10] pour compabiliser l'écriture simple.

Conserver / Passer

è Utilisez [Enter] pour passer rapidement d'un champ au suivant.

è Cliquez avec le bouton de droite sur un champ que vous voulez sauter et choisissez Passer.

Le champ est ignoré lorsque vous utilisez [Enter].

è Cliquez avec le bouton de droite sur un champ dont vous voulez mémoriser la valeur et choisissez Conserver.

La valeur enregistrée est reprise lors de la prochaine saisie.

è Cliquez avec le bouton de droite sur un champ et cochez Conserver et Passer pour enregistrer la valeur du champ et sauter le champ.


Impression des formulaires et Historique des impressions

Impression des formulaires menu Impression

Cette fenêtre vous permet de consulter l'aperçu et d'imprimer les formulaires. Pour éditer les listes, voir Gestion des listes.

Aperçu et impression des formulaires

è Dans le menu Impression, cliquez sur une catégorie de formulaires.

è Cliquez sur le formulaire à afficher.

è Cliquez sur btnimprimer pour imprimer directement ou sur btnpdf pour exporter au format *.pdf.

è Cliquez sur btnapercu [Ctrl+P] pour afficher l'aperçu.

Dupliquer, Supprimer, Editer un formulaire

Activer l'administration des listes pour pouvoir accéder à ces options (voir Utilisateur : Autorisation - Administration des listes). Lorsque vous vous trouvez dans une fenêtre de Choix d'un formulaire, vous pouvez dupliquer, supprimer ou éditer un formulaire.Les formulaires que vous créez apparaissent en noir tandis que les formulaires logiciel apparaissent en bleu et ne peuvent pas être supprimés. Les mises à jour (voir Magicware update) réinitialise les formulaires logiciel mais ne modifient pas les formulaires personnels (en noir). Si vous voulez des formulaires personnalisés, veillez donc à créer de nouveaux formulaires (en noir) et à ne pas seulement modifier un formulaire existant.

è Sélectionnez un formulaire.

è Cliquez avec le bouton de droite de la souris.

è Cliquez sur Dupliquer.

è Nommez et cliquez sur Ok.

La copie du formulaire apparaît en noir, elle ne sera pas touchée par les mises à jour ultérieures.

è Sélectionnez le nouveau formulaire.

è Cliquez avec le bouton de droite de la souris.

è Cliquez sur Editer pour ouvrir l'éditeur de formulaire et personnaliser le formulaire. Pour éditer les listes, voir Gestion des listes.

Historique des impressions

Pour pouvoir utiliser l'historique des impressions, il faut d'abord activer l'archivage des impressions (voir Préférences : Général - Archivage des impressions). L'historique des impressions vous permet de reprendre tous les formulaires imprimés ou ouverts avec l'aperçu avant impression.

è Cliquez sur lahistoriquearchives Historique impressions dans la barre de navigation ou dans le menu Admin.

è Cliquez sur le formulaire à imprimer ou à consulter.

è Cliquez sur btnimprimer [Ctrl+P] pour ouvrir l'aperçu.

è Cliquez sur btnimprimer [Ctrl+P] pour confirmer l'impression.


Erreurs d'application et Rapport d'erreur (Send Report)

En cas d'erreur d'application, vous avez la possibilité d'envoyer un rapport d'erreur (Send report) qui permettra d'améliorer les performances des versions ultérieures du logiciel.

Envoyer un rapport d'erreur

Une fenêtre s'ouvre automatiquement en cas d'erreur d'application.

è Cliquez sur Details pour afficher le détail de l'erreur.

è Cliquez sur Send report pour envoyer le rapport d'erreur ou directement sur Ok si vous avez déjà envoyé un rapport pour cette erreur.

è Cliquez sur Ok pour fermer la fenêtre.

Automatiser l'envoi des rapports d'erreur

Si vous souhaitez envoyer systématiquement un rapport en cas d'erreur d'application, vous pouvez automatiser cet envoi.

è Cliquez sur Préférences dans la barre de navigation ou dans le menu Outils.

è Cochez l'option Envoi automatique des erreurs (voir Préférences).


Ouvrir un exercice

Ouvrir un exercice menu Fichier / Ouvrir un exercice

Si vous n'avez pas fermé l'exercice lors de la dernière fermeture de l'application, cet exercice s'ouvre automatiquement au démarrage. Cependant, il peut arriver qu'aucun exercice ne soit ouvert au démarrage. C'est par exemple le cas si un autre utilisateur a utilisé l'application entre temps. Il faut alors choisir quel exercice ouvrir parmi les exercices disponibles.

Rubriques associées
créer un mandat ou un exercice
Création mandat/exercice
configurer les mandats et exercices
Configuration

è Cliquez sur laouvrirexercice Ouvrir un exercice dans la barre de navigation ou dans le menu Fichier.

Société : cliquez sur btnfleche pour sélectionner le mandat comprenant l'exercice à ouvrir.

Les exercices disponibles pour le mandat que vous avez sélectionné apparaissent dans la fenêtre.

è Sélectionnez l'exercice à ouvrir et cliquez sur Ouvrir ou double-cliquez sur l'exercice.

Vous pouvez également vous servir des champs Mandat et Exercice au bas de la fenêtre.

Mandat : cliquez sur btnchoix pour sélectionner le mandat comprenant l'exercice à ouvrir.

Exercice : cliquez sur btnchoix pour sélectionner l'exercice à ouvrir.

è Cliquez sur Ouvrir.


Fermer un exercice

Fermer un exercice menu Fichier / Fermer un exercice

Cette fenêtre vous permet de fermer l'exercice courant. Ceci est utile lorsque vous voulez supprimer un exercice car vous ne pouvez pas supprimer un exercice ouvert.

Rubriques associées
supprimer un mandat ou un exercice
Suppression mandat/exercice
configurer les mandats et exercices
Configuration

è Cliquez sur lafermerexercice Fermer un exercice dans la barre de navigation ou dans le menu Fichier.

Une boîte de dialogue vous demande une confirmation. La fermeture d'un exercice n'entraîne aucune modification et peut être ré-ouvert à tout moment. L'ouverture d'un exercice entraîne automatiquement la fermeture de l'exercice courant.


Création mandat/exercice

Création mandat/exercice menu Fichier / Assistant création Mandat / Exercice

Avec Magicware vous pouvez gérer plusieurs mandats ou sociétés en parallèle. Chaque mandat peut à son tour comprendre plusieurs exercices.

Rubriques associées
configurer les mandats et exercices
Configuration
supprimer un mandat ou un exercice
Suppression mandat/exercice

Nouveau Mandat

Pour pouvoir commencer à utiliser l'application, il est nécessaire de créer un exercice pour un nouveau mandat.

è Cliquez sur lacreationmandatexercice Création mandat/exercice dans la barre de navigation ou dans le menu Fichier.

è Choisissez l'option Créer un exercice pour un nouveau mandat.

è Cliquez sur Suivant.

Code mandat : identifiant de la société : de 1 à 4 chiffres ou lettres. Attention, ce code ne peut plus être modifié ensuite.

Nom, Complément, Rue, Npa / Localité, Téléphone, Fax, E-mail, Homepage, No. de Tva : coordonnées de la société, modifiable par la suite (voir Configuration: Société).

Restrict. sur utilisateurs : cochez si vous voulez être le seul à pouvoir travailler sur ce mandat, modifiable par la suite (voir Utilisateurs : Société).

Monnaie de base : monnaie de base à utiliser, modifiable par la suite (voir Configuration: Général).

Permettre les paiements dans une monnaie différente : cochez pour autoriser les paiements dans une monnaie différente, modifiable par la suite (voir Configuration: Tiers).

è Cliquez sur Suivant.

TVA

Attention, ces informations ne sont pas modifiables par la suite.

Mode de perception

Convenu (base la facture) : cochez pour passer une écriture lors de l'enregistrement d'une facture et comptabiliser la TVA sur la base de la facture.

Reçu (base des encaissements) : cochez pour ne passer une écriture que lors de l'enregistrement du paiement d'une facture et comptabiliser la TVA sur la base du paiement.

Non soumis TVA : cochez si vous n'êtes pas soumis à la TVA.

Soumis

Part. soumise sur tva : cochez si vous voulez garantir l'exactitude du formulaire officiel de décompte TVA à imprimer (voir Décompte TVA : Décompte TVA formulaire).

Part. soumise sur compte : cochez pour pouvoir modifier le taux de récupération de chaque compte individuellement.

attention L'impression du formulaire officiel (voir Décompte TVA : Décompte TVA formulaire) peut être inexact si vous choisissez cette option.

è Cliquez sur Suivant.

Plan comptable

Choisissez un plan comptable : plan standard ou plan d'une société existante. Si vous décidez de ne prendre aucun plan comptable, vous avez trois possibilités :
- créer chaque compte un à un (voir Comptes)
- reprendre les comptes d'un exercice existant (voir Reprise des comptes)
- importer un plan comptable standard (voir Import / Export)

è Cliquez sur Suivant

Journaux

La fenêtre vous propose de créer automatiquement les journaux automatiquement. Si vous décidez de ne pas créer les journaux, vous avez deux possibilités :
- créer chaque journal un à un (voir Journaux)
- reprendre les journaux d'un exercice existant (voir Reprise des journaux).

è Cliquez sur Suivant.

Exercice

Maintenant que le mandat est configuré, il s'agit de définir les propriétés de l'exercice qui sera placé à l'intérieur de ce mandat :

Exercice : identifiant de l'exercice. Attention, cet identifiant ne peut plus être modifié ensuite.

Désignation : nom de l'exercice, modifiable par la suite.

Ex. précédent : cliquez sur btnfleche pour sélectionner l'exercice qui précède celui créé. S'il n'y a pas encore d'exercice, le champ reste vide.

Date de début : cliquez sur btndate pour sélectionner la dates de début de l'exercice. Attention, la date de début ne peut être modifiée que par l'administrateur ensuite.

Date de fin : cliquez sur btndate pour sélectionner la dates de fin de l'exercice. La date de fin est modifiable ensuite.

è Cliquez sur Terminer puis sur Fermer pour créer le mandat et son premier exercice.

Nouvel Exercice

Cette fonction permet d'ajouter un exercice à un mandat existant.

è Cliquez sur Assistant création Mandat / Exercice dans la barre de navigation ou dans le menu Fichier.

è Choisissez l'option Créer un exercice pour un mandat existant.

è Cliquez sur Suivant.

Mandat : cliquez sur Choix du mandat puis sur btnchoix ou sur btnchoixdefilre pour sélectionner le mandat qui va comprendre l'exercice créé.

è Cliquez sur Sélectionner puis sur Suivant.

Journaux

La fenêtre vous propose de créer automatiquement les journaux automatiquement (default). Si vous décidez de ne pas créer les journaux, vous avez deux possibilités :
- créer chaque journal un à un (voir Journaux)
- reprendre les journaux d'un exercice existant (voir Reprise des journaux).

è Cliquez sur Suivant.

Exercice

Exercice : identifiant de l'exercice. Attention, cet identifiant ne peut plus être modifié ensuite.

Désignation : nom de l'exercice, modifiable par la suite.

Ex. précédent : cliquez sur btnfleche pour sélectionner l'exercice qui précède celui créé. S'il n'y a pas encore d'exercices, le champ reste vide.

attention La configuration du nouvel exercice reprendra la configuration de l'exercice précédent. De plus, le mode de perception de tous les autres exercices prendra la même valeur que celle du nouvel exercice (voir Configuration : Général - TVA Mode de perception).

Date de début : cliquez sur btndate pour sélectionner la dates de début de l'exercice. Attention, la date de début ne peut être modifiée que par l'administrateur ensuite.

Date de fin : cliquez sur btndate pour sélectionner la dates de fin de l'exercice. La date de fin est modifiable ensuite.

è Cliquez sur Terminer puis sur Fermer pour créer l'exercice. Les centres d'analyse sont repris de l'exercice précédent.


Suppression mandat/exercice

Suppression mandat/exercice menu Fichier / Suppression Société / Exercice

Cette fenêtre vous permet de supprimer un exercice ou un mandat avec tous ses exercices.

Rubriques associées
configurer les mandats et exercices
Configuration
créer un mandat ou un exercice
Création mandat/exercice

è Cliquez sur btndefaut Suppression Société / Exercice dans la barre de navigation ou dans le menu Fichier.

Sélectionnez l'action à effectuer : cochez pour supprimer un exercice ou un mandat (société).

è Cliquez sur Choix du mandat.

Mandat : cliquez sur btnchoix pour sélectionner le mandat à supprimer ou le mandat comprenant l'exercice à supprimer.

Exercice : cliquez sur btnchoix pour sélectionner l'exercice à supprimer.

è Cliquez sur Sélectionner.

è Cliquez sur Exécuter, une confirmation vous est demandée. Cliquez sur Fermer pour terminer.

Vous ne pouvez pas supprimer un exercice ouvert (pour fermer un exercice, voir Fermer un exercice).


Banque

Banque menu Fichier / Banque

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer un compte bancaire ou postal (CCP).

Rubriques associées
enregistrer un clearing
Clearing bancaire
saisir des paiements
Saisie des paiements
générer un ordre de paiement pour les créanciers
Générer un ordre de paiement

è Cliquez sur labanque Banque dans la barre de navigation ou dans le menu Fichier.

Ouvrir une banque existante

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les comptes existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des comptes existants.

Créer ou modifier une banque

è Cliquez sur btnnouveau [Ctrl+N] pour créer une nouvelle banque ou sur btnediter [Ctrl+E] pour éditer la banque courante.

Id. Banque : identifiant de la banque.

Désignation : nom de la banque.

Type : cliquez sur btnouvrirdefilgt pour choisir le type de compte (voir Ordre de paiement) :

0 Caisse : pas d'ordre de paiement.

1 Poste : OPAE (Ordre de PAiement Electronique).

2 Banque : DTA (DatenträgerausTAusch = échange de supports de données).

Num. de compte : numéro de compte. Le format d'enregistrement doit être respecté.

Titulaire : nom du titulaire du compte.

Clearing : numéro de banque du répertoire des banques suisse.

Clearing (subkey) : numéro de succursale du répertoire des banques suisse.

Monnaie : code ISO de la monnaie du compte.

Num. Dta : numéro de DTA (DatenträgerausTAusch = échange de supports de données), de 1 à 5 chiffres (voir Ordre de paiement).

Compte : cliquez sur btnchoix pour ouvrir la fenêtre de choix des comptes.

BVR : numéro de Bulletin de Versement avec Référence.

Num. adhérent : numéro d'adhérent auprès de la banque ou poste.

Num. adhérent clair : numéro d'adhérent clair auprès de la banque ou poste.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

Supprimer une banque

è Cliquez sur btncancel [Ctrl+D] pour supprimer la banque courante.


Clearing bancaire

Clearing bancaire menu Fichier / Clearing bancaire

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer un clearing bancaire.

Rubriques associées
enregistrer une banque
Banque
imprimer les factures à envoyer aux débiteurs
Factures débiteurs
encaisser les bulletins de versements que les débiteurs nous ont payés
Encaissement des bulletins de versement
lire les bulletins de versement reçus des créanciers
Lecture des bulletins de versements
générer un ordre de paiement pour les créanciers
Générer un ordre de paiement

è Cliquez sur btndefaut Clearing bancaire dans la barre de navigation ou dans le menu Fichier.

Ouvrir un clearing existant

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les clearings existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des clearings existants.

Créer ou modifier un clearing

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouveau clearing ou sur btnediter [Ctrl+E] pour éditer le clearing courant.

Clearing : identifiant du clearing.

Succursale : identifiant de la succursale.

Banque : nom de la banque.

Adresse, Npa, Localité : adresse de la banque.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

Importer les clearings depuis internet

Vous pouvez télécharger sur Internet et importer les clearings suisses. Le fichier est téléchargé au format *.xls puis enregistré au format *.csv. Il doit en outre respecter la disposition des colonnes d'origine pour pouvoir être importé.

è Pour télécharger le fichier, cliquez sur clearingimporterweb, nommez-le et choissez son répertoire de destination.

è Ouvrez le fichier téléchargé au format *.xls avec Excel ou OpenOffice.

è Dans le menu Fichier, cliquez sur Enregistrer sous... .

è Sélectionnez l'emplacement, le nom et le type de votre fichier : CSV (séparateur: point-virgule)(*.csv).

è Cliquez sur articlesimporter pour importer le fichier.

è Sélectionnez votre fichier et cliquez sur ouvrir. Le bloc-note s'ouvre pour vous informer que la première ligne (titres des colonnes) n'a pas été prise en compte.

Supprimer un clearing

è Cliquez sur btncancel [Ctrl+D] pour supprimer le clearing courant.


Monnaies

Monnaies menu Fichier / Monnaies

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer une monnaie.

Rubriques associées
comptabiliser les différences de cours
Différence de cours

è Cliquez sur lamonnaie Monnaie dans la barre de navigation ou dans le menu Fichier.

Ouvrir une monnaie existante

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les monnaies existantes ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des monnaies existantes.

Importer les taux de change sur internet

Vous pouvez importer l'historique des taux de change pour une monnaie sur le site www.oanda.com

è Sur le site www.oanda.com, rendez vous dans la partie FXHistory (adresse exacte: http://www.oanda.com/convert/fxhistory?lang=fr).

è Sélectionnez les dates de début et de fin, les monnaies à convertir et le format CSV.

è Cliquez sur Obtenir la table.

è Copiez-Collez le tableau obtenu dans un fichier vide avec l'extension CSV.

è Cliquez sur btncharger et sélectionnez le fichier CSV.

Créer ou modifier une monnaie

è Cliquez sur btnnouveau [Ctrl+N] pour créer une nouvelle monnaie ou sur btnediter [Ctrl+E] pour éditer la monnaie courante.

Désignation : indication de la monnaie de base.

Code ISO : code permettant d'identifier une monnaie. Par exemple : CHF pour le franc suisse ou EUR pour l'euro.

Désignation : désignation de la monnaie.

Nbr. de décimal : nombre de décimal à conserver.

Arrondi : cochez pour arrondir les montants.

Collectif débiteur : sélectionnez le compte par défaut pour cette monnaie pour les débiteurs. Ordre de priorité des valeurs par défaut pour les comptes collectifs: monnaie (valeur indiquée ici) puis fiche client (voir Clients: Compte collectif) et enfin configuration générale (voir Configuration: Compte collectif.

Collectif créancier : sélectionner le compte pris par défaut pour cette monnaie. Ordre de priorité des valeurs par défaut pour les comptes collectifs: monnaie (valeur indiquée ici) puis fiche fournisseur (voir Fournisseurs: Compte collectif) et enfin configuration générale (voir Configuration: Compte collectif.

è Cliquez sur btnajouterligne pour ajouter un changement de cours.

Cours : tenez à jour le cours des monnaies.

Facteur du cours : facteur du cours.

è Cliquez sur btnsupprimerligne pour supprimer un changement de cours.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

Supprimer une monnaie

è Cliquez sur btncancel [Ctrl+D] pour supprimer la monnaie courante.


Conditions de paiements: échéances

Conditions de paiements menu Fichier / Conditions de paiements

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des conditions de paiements.

Rubriques associées
configurer les débiteurs
Clients
Configuration
configurer les créanciers
Fournisseurs
Configuration
saisir des factures
Saisie des factures
Factures débiteurs

è Cliquez sur btndefaut Conditions de paiements dans la barre de navigation ou dans le menu Fichier.

Ouvrir une condition de paiement existante

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les conditions de paiements existantes ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des conditions de paiements existantes.

Créer ou modifier une condition de paiement

è Cliquez sur btnnouveau [Ctrl+N] pour créer nouvelle condition de paiement ou sur btnediter [Ctrl+E] pour éditer la condition de paiement courante.

Cond. pai. : identifiant de la condition.

Textes

Français, Allemand, Autre : texte qui apparaîtra sur les formulaires (p.ex. : 30 jours net).

Echéances

Net à... jours : saisissez le nombe de jours pour un paiement net.

Paiement à ... jours et Escompte... % : saisissez le nombe de jours et le pourcentage pour un paiement avec escompte.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

Supprimer une condition de paiement

è Cliquez sur btncancel [Ctrl+D] pour supprimer la condition de paiement courante.


Changer de mot de passe

Changer de mot de passe menu Outils / Changer de mot de passe

Cette fenêtre vous permet de changer le mot de passe de l'utilisateur courant.

Rubriques associées
configurer les options des utilisateurs
Utilisateur

è Cliquez sur btndefaut Changer de mot de passe dans la barre de navigation ou dans le menu Outils.

Tapez l'ancien puis le nouveau et confirmez le nouveau.

è Cliquez sur Ok pour actualiser et fermer.


Sauvegarder un mandat

Sauvegarder un mandat menu Outils / Sauvgarde

Cette fenêtre vous permet de créer un fichier de sauvegarde qui enregistre l'état actuel du mandat courant.

Rubriques associées
restaurer le mandat depuis le fichier de sauvegarde
Restauration
sauvegarder une base de données
Maintenance
exporter une table
Import / Export
exporter la comptabtilité
Import / Export compta.

è Cliquez sur btndefaut Sauvegarde dans la barre de navigation ou dans le menu Outils.

è Cliquez sur btnouvrir2.

Donnez un nom au fichier de sauvegarde au format *.mwa et indiquez son répertoire de destination.

è Cliquez sur Enregistrer.

è Cochez si vous souhaitez exporter tous les exercices ou seulement l'exercice courant.

è Cliquez sur sauvegardeexecuter pour créer le fichier de sauvergarde.

è Cliquez sur sauvegardelogs pour enregistrer le rapport de sauvegarde dans un fichier texte.


Restaurer un mandat

Restaurer un mandat menu Outils / Restauration

Cette fenêtre vous permet de restaurer un mandat à un état antérieur sur la base d'un fichier de sauvegarde.

Rubriques associées
créer un fichier de sauvegarde de mandat
Sauvegarde
importer une table
Import / Export
importer une comptabilité
Import / Export compta.

è Cliquez sur btndefaut Restauration dans la barre de navigation ou dans le menu Outils.

Fichier : cliquez sur btnouvrir pour sélectionner le fichier de sauvegarde.

è Sélectionnez le fichier de sauvegarde au format *.mwa.

è Cliquez sur Ouvrir ou double-cliquez sur le fichier à ouvrir.

Code mandat : identifiant du mandat dans lequel va être créé l'exercice restauré.

attention La restauration d'un mandat existant remplace les données existantes par celles du fichier d'importation. Donnez un Code mandat qui n'existe pas encore si vous voulez importer les données sans écraser celles d'un mandat existant.

è Cliquez sur sauvegardeexecuter pour importer le mandat sauvegardé.

Si vous restaurez avec une version de Magicware différente de celle de sauvegarde, le message suivant peut s'afficher.

è Cliquez sur Oui pour continuer.


Fenêtres dynamiques

Fenêtres dynamiques menu Outils / Fenêtres dynamiques

Cette fenêtre vous permet de créer vos propres tables et vos propres fenêtres. Si vous souhaitez afficher des données existantes de manière personnalisée, vous pouvez créer une fenêtre et disposer les éléments comme bon vous semble. Si vous souhaitez ajouter de nouvelles données, vous pouvez créer une table avec les champs dont vous avez besoin.

Rubriques associées
explorer la base de données
Editeur SQL
créer une requête avec des paramètres
Listes paramétrées

è Cliquez sur btndefaut Fenêtres dynamiques dans la barre de navigation ou dans le menu Outils.

Fenêtre de base

fendynamique

Nom de la table : tapez le nom de la table (existante ou à créer). Pour voir la liste des tables existantes, voir Editeur SQL.

Groupe affichage : sélectionnez le menu dans lequel afficher la nouvelle fenêtre.

Filtre sur la société : cochez pour limiter les résultats aux données de la société courante.

Filtre sur l'exercice : cochez pour limiter les résultats aux données de l'exercice courant.

è Cliquez sur btnajouterligne pour ajouter un champ à la fenêtre ou sur btngaucheligne pour ajouter un champ au-dessus du champ sélectionné.

PK : cochez s'il s'agit d'une clé primaire.

Not null : cochez si la saisie du champ est obligatoire.

Field name : indiquez le nom du champ.

Type : sélectionnez le type du champ.

Décimales : indiquez le nombre de décimales.

è Cliquez sur btnsupprimerligne pour supprimer le champ sélectionné (seul l'affichage est supprimé, le champ n'est pas supprimé).

è Cliquez sur Création de la table si la table n'existe pas encore.

è Cliquez sur Création de la fenêtre pour créer la fenêtre.

Vous pouvez dès maintenant ouvrir la fenêtre créée (dans l'exemple ci-dessus: dans le menu Débiteurs, cliquez sur _VEHICULE).

Composants supplémentaires

Vous pouvez également afficher d'autres composants (listes déroulantes, fenêtres de choix,...).

è Ouvrez la fenêtre créée (dans l'exemple ci-dessus: dans le menu Débiteurs, cliquez sur _VEHICULE).

è Tapez sur la touche F3.

dfmeditor

L'onglet TMS vous donne accès aux principaux composants.

Modifions l'exemple ci-dessus: nous remplaçons la zone de saisie du numéro de client par un composant TMS TAdvEditBtn qui permet d'ouvrir une fenêtre de choix du client. La valeur de la propriété Name du composant est "FLD_CLIENT_ID".

dfmeditname

Nous ajoutons ensuite un composant TMS TAdvEdit pour afficher le nom du client au lieu de son identifiant. La valeur de la propriété Name du composant est "edNom".

Nous ajoutons enfin un composant TMS TPlannerMaskDatePicker pour remplacer la zone de saisie de la date par une fenêtre de choix de type calendrier.

dfmeditdate

Il s'agit maintenant de lier ces composants à la table des clients.

Liaison aux données

è Créez un fichier dans le même répertoire que le fichier *.dfm que vous nommez de la même manière mais en y ajoutant l'extension *.valid.

dfmvalid
è Editez ce fichier.

Le fichier est divisé en sections:

ONEXIT.INSERT : vérification lors de l'insertion d'un nouvel enregistrement (par exemple: vérifier que l'identifiant n'existe pas déjà).

ONEXIT.UPDATE : vérification lors de la mise à jour de l'enregistrement (par exemple: vérifier que le numéro de client indiqué existe).

ONEXIT : vérification lors de l'insertion et lors de la mise à jour de l'enregistrement.

ESTOBLIGATOIRE : champs obligatoires (obligatoire=YES).

DESIGNATION : champ à afficher au lieu d'un identifiant.

READ_ONLY : champ en lecture seule (lecture seule=FALSE).

CHOIX : liste de choix pour les composants TMS: TAdvEditBtn (fenêtre de choix) et TColumnComboBox (liste déroulante).

Exemple:

[ONEXIT.INSERT]
IID_FLD0_VEHICULE_ID=SELECT VEHICULE_ID FROM _VEHICULE WHERE SOC_ID=:SOC_ID AND EX_ID=:EX_ID AND VEHICULE_ID=:ID_FLD0_VEHICULE_ID

[ONEXIT.UPDATE]

[ESTOBLIGATOIRE]
FLD_CLIENT_ID=NO

[ONEXIT]
FLD_CLIENT_ID=SELECT CLIENT_ID FROM CLIENT WHERE SOC_ID =:SOC_ID AND CLIENT_ID=:FLD_CLIENT_ID

[DESIGNATION]
edNom=SELECT PRENOM || ' ' || NOM FROM CLIENT WHERE SOC_ID =:SOC_ID AND CLIENT_ID=:FLD_CLIENT_ID

[READ_ONLY]
edNom=FALSE

[CHOIX]
FLD_CLIENT_ID=SELECT CLIENT_ID, PRENOM, NOM FROM CLIENT WHERE SOC_ID=:SOC_ID ORDER BY PRENOM, NOM

En cliquant sur _VEHICULE dans le menu Débiteurs, nous obtenons donc cette fenêtre:

Pour affecter une liste paramétrée au bouton btnimprimer, créez une liste paramétrée (voir Listes paramétrées: Nom de la fenêtre liée).

Pour modifier le texte du menu et du titre de la fenêtre, créez une traduction système avec pour identifiant "_VEHICULE" et une autre pour "TBL__VEHICULE".


Maintenance de la base de données

Maintenance de la base de données menu Outils / Maintenance

Cette fenêtre vous permet de faire une sauvegarde d'une base de données utilisées par Magicware ainsi que de restaurer une base de données sauvegardée.

Rubriques associées
créer un fichier de sauvegarde de mandat
Sauvegarde
importer / exporter la comptabilité
Import / Export compta.
importer / exporter une table
Import / Export

è Cliquez sur btnmaintenance Maintenance dans la barre de navigation ou dans le menu Outils.

Sauvegarde

La base de données qui est sauvegardée est celle qui est utilisée actuellement par Magicware.

è Cochez Backup de la BD et cliquez sur Suivant.

Fichier : cliquez sur btnouvrir2 pour sélectionner le répertoire dans lequel enregistrer le fichier de sauvegarde.

è Nommez le fichier au format*.fbk.

è Cliquez sur Terminer pour effectuer la sauvegarde.

è A la fin du traitement, cliquez sur Fermer.

Restauration

è Cochez Restore de la BD et cliquez sur Suivant.

Fichier (de backup) : cliquez sur btnouvrir2 pour sélectionner le fichier de sauvegarde au format*.fbk (voir ci-dessus).

Fichier (de restauration) : cliquez sur btnouvrir2 pour sélectionner le répertoire dans lequel enregistrer la base de données restaurée.

attention Ne restaurez pas une base de données sur une base de données existante. Les données pourraient être corrompues.

è Cliquez sur Terminer pour effectuer la restauration.

è A la fin du traitement, cliquez sur Fermer.

è Pour vous connecter à la nouvelle base de données, sélectionnez-la au moment du Login (voir Démarrer avec Magicware : Options de connexion - Database).


Mise à jour de Magicware

Mise à jour de Magicware menu Outils / Mise à jour de Magicware

La mise à jour ou update vous permet de maintenir à jour le programme. Des correctifs et nouvelles fonctionnalités sont régulièrement mis à disposition des utilisateurs. Pour une installation en réseau et lorsque le programme est installé en local, il est nécessaire d'exécuter la mise à jour sur chaque ordinateur du réseau où Magicware est installé (voir Configuration et installation). La mise à jour de votre logiciel s'effectue en principe sur internet. Terrettaz Informatique fournit un CD-ROM de mise à jour aux utilisateurs qui ne disposerait pas d'un accès Internet. Enfin, les utilisateurs peuvent faire une mise à jour manuelle en téléchargeant les fichiers sur www.magicware.ch.

Rubriques associées
installer Magicware
Configuration et installation
savoir quelle version est installée
A propos

è Cliquez sur btnupdate Magicware update dans la barre de navigation ou dans le menu Outils.

Mise à jour via Internet

Si vous avez une connexion Internet, vous pouvez activer l'option qui contrôle les mises à jour à chaque ouverture du programme.

è Cliquez sur btndefaut Préférence dans la barre de navigation ou dans le menu Outils.

è Dans l'onglet Général, cochez Contrôler automatiquement les mises à jour.

Si une mise à jour est disponible, un message s'affiche.

Vous pouvez également mettre à jour Magicware depuis le menu Outils.

è Cliquez sur lamagicwareupdate Magicware update dans la barre de navigation ou dans le menu Outils.

Lancement à partir du CD-ROM fourni par Terrettaz Informatique

è Fermez Magicware.

è Insérez le CD-ROM.

è Si rien ne se passe après quelques secondes, ouvrez le répertoire du CD-ROM dans Poste de travail (habituellement D:\) et double-cliquez sur Setup.exe.

install : lance l'installation de la dernièrer version complète (voir Configuration et installation).

attention NE PAS réinstaller le programme dans le même répertoire qu'une installation précédente, ceci supprime toutes les données !

update : met à jour la version actuellement installée sur votre ordinateur.

acrobat : installe Acrobat afin de pouvoir lire la documentation.

terrettaz.ch : lien vers le site www.terrettaz.ch.

è Cliquez sur update pour mettre à jour Magicware.

Mise à jour

Un message au bas de la fenêtre vous indique si une mise à jour est disponible.

è Cliquez sur btnouvrir2 pour sélectionner le répertoire de Magicware sur votre ordinateur.

è Cliquez sur btnfleche pour sélectionner la base de données à mettre à jour (voir Configuration et installation).

è Cliquez sur Exécuter pour effectuer la mise à jour.

è Si une ou plusieurs mises à jour sont encore disponibles, il est conseillé de les exécuter.

è Cliquez sur Quitter pour terminer la procédure de mise à jour

Mise à jour manuelle

Si vous n'avez pas accès à Internet depuis votre ordinateur, vous pouvez vous servir d'un autre poste pour téléchager les fichiers et faire une mise à jour manuelle.

è Rendez-vous sur le site www.magicware.ch.

è Télécharger le fichier *.zip dont le numéro correspond à la version actuellement installée sur votre ordinateur ainsi que tous les fichiers plus récents que celui-ci. Pour connaître votre numéro de version, ouvrez la fenêtre A propos du menu Aide de Magicware

è Extrayez les répertoires dans C:\Program Files\Magicware\data.

è Ouvrez le répertoire correspondant à la version actuellement installée sur votre ordinateur.

è Si le répertoire contient un fichier update.exe, déplacez-le dans C:\Program Files\Magicware et confimez le remplacement du fichier existant.

è Dans C:\Program Files\Magicware, double-cliquez sur update.exe.

Release Notes

Le fichier releases.pdf disponible sur www.magicware.ch, contient l'historique des corrections et améliorations apportées aux différentes versions de Magicware.

Version complète

La dernière version complète de Magicware est toujours disponible sur www.magicware.ch (voir Configuration et installation).

attention NE PAS réinstaller le programme dans le même répertoire qu'une installation précédente, ceci supprime toutes les données !


Préférences utilisateur

Préférences utilisateur menu Outils / Préférences utilisateur

La fenêtre Préférences utilisateur vous permet de configurer les options d'affichage et d'apparence du logiciel.

Rubriques associées
modifier les options générales du programme
Configuration

è Cliquez sur btndefaut Préférence dans la barre de navigation ou dans le menu Options.

Général

Autre

Utiliser le panneau de raccourcis : cochez pour afficher le panneau de raccourci au lieu du lanceur de programme lorsque vous appuyez sur F2 (voir Raccourcis).

Afficher les messages d'informations : cochez pour que le programme affiche des messages confirmant les actions exécutées.

Confirmer avant de fermer le programme : cochez pour afficher une confirmation avant de fermer le programme.

Sauver la largeur des colonnes des grilles : cochez pour enregistrer les modifications de largeur des colonnes des grilles à la fermeture du programme.

Réinitialiser la taille des colonnes des grilles : cochez pour réinitialiser la taille des colonnes des grilles.

Couleur

Couleur de fond : sélectionnez la couleur de fond du programme.

Couleur des champs en lecture seule : sélectionnez la couleur des champs qui ne sont pas modifiables.

Couleur des grilles

Couleur de la ligne sélectionnée : sélectionnez la couleur de la ligne sélectionnée.

Couleur des lignes impaires : sélectionnez la couleur des lignes impaires.

Couleur des lignes paires : sélectionnez la couleur des lignes paires.


Configuration

Configuration menu Options / Configuration

Cette fenêtre vous permet de configurer les options de vos mandats et exercices.

Rubriques associées
créer un nouveau mandat / exercice
Création mandat/exercice
modifier les préférences utilisateur
Préférences utilisateur

è Cliquez sur btndefaut Configuration dans la barre de navigation ou dans le menu Options.

Dans la partie du haut de la fenêtre, les onglets permettent de sélectionner le domaine à configurer. Cliquez sur un domaine pour faire apparaître les options disponibles dans la partie de droite.

è Cliquez sur Enregistrer pour actualiser les options modifiées ou sur Fermer pour quitter sans sauvegarder les modifications.

Société

L'onglet Société vous permet de modifier les caractéristiques de la société courante.

Code mandat : code du mandat courant, non-modifiable, défini lors de la création du mandat.

Nom : nom de la société courante, modifiable, défini lors de la création du mandat.

Complément, Rue, Npa, Lieu, Téléphone, Fax, E-mail, Homepage, IDE, No. de Tva : coordonnées de la société.

Logo : cliquez sur btnouvrir2 pour sélectionner le logo de la société courante.

Exercice

L'onglet Exercice vous permet de modifier les caractéristiques de l'exercice courant.

Exercice : identifiant de l'exercice, non-modifiable, défini lors de la création de l'exercice.

Désignation : nom de l'exercice, modificable, défini lors de la création de l'exercice.

Ex. précédent : cliquez sur btnchoix pour sélectionner l'exercice qui précède l'exercice courant, modifiable, défini lors de la création de l'exercice.

Date de début : modifiable seulement par l'administrateur, défini lors de la création de l'exercice.

Date de fin : modifiable, défini lors de la création de l'exercice.

Statuts : cliquez sur btnfleche pour sélectionner le statut de l'exercice courant, modifiable seulement par l'administrateur.
- Ouvert : vous pouvez saisir des écritures.
- Bloqué : vous avez exporté l'exercice courant, vous ne pouvez pas saisir de nouvelles écritures avant que l'exercice ne soit importé à nouveau (voir Import/Export comptabilité).
- Bouclé : l'administrateur a bouclé l'exercice, vous ne pouvez pas saisir de nouvelles écritures.

Tiers

L'onglet Tiers permet de définir les options par défaut des débiteurs et des créanciers.

Rubriques associées
créer ou modifier les comptes
Comptes
saisir des factures
Saisie des factures
saisir des paiements
Saisie des paiements
afficher un extrait de compte de tiers
Extrait de compte de tiers

Permettre les paiements dans une monnaie différente : cochez pour autoriser des paiements dans une monnaie différente de la facture (voir Saisie des paiements).

Obliger la saisie du numéro de facture : cochez pour forcer la saisie d'un numéro lors de l'enregistrement d'une facture (voir Saisie des factures : No Document).

Extrait compte tiers en ME : cochez pour afficher les montants des extraits de compte de tiers en monnaie étrangère (voir Extrait de compte de tiers).

Lors de la suppression d'un PO, supprimer le document : cochez pour supprimer les devis et factures lors de la suppression du poste ouvert correspondant (voir Extrait compte tiers).

Interdire la création, modification, suppression de factures : cochez pour bloquer l'édition des factures (utile si un module externe génère les factures).

Utiliser les liens entre débiteurs dans les paiements : cochez pour afficher les documents des débiteurs liés (voir Clients: Liens débiteurs).

Obliger la saisie du code TVA : cochez pour forcer la saisie du code TVA.

Général

L'onglet Général vous permet de définir les options relatives aux différences de change, à la TVA, aux escomptes et aux prestations.

Monnaie

Monnaie de base : saisissez le code de la monnaie de base.

Compte diff. change (gain) : cliquez sur btnchoix pour sélectionner le compte qui enregistrera les différence de change en votre faveur.

Compte diff. change (perte) : cliquez sur btnchoix pour sélectionner le compte qui enregistrera les différence de change négative.

TVA Mode de perception

Indication du mode de perception de la TVA, non-modifiable, défini lors de la création du mandat.

Convenu (base la facture) : passer une écriture lors de l'enregistrement d'une facture et comptabiliser la TVA sur la base de la facture.

Reçu (base des encaissements) : ne passer une écriture que lors de l'enregistrement du paiement d'une facture et comptabiliser la TVA sur la base du paiement.

TVA soumis

Indication de la méthode d'enregistrement de la TVA, non-modifiable, défini lors de la création du mandat.

Non soumis TVA : vous n'êtes pas soumis à la TVA.

Part. soumise sur tva : garantir l'exactitude du formulaire officiel de décompte TVA à imprimer.

Part. soumise sur compte : pouvoir modifier le taux de récupération de chaque compte individuellement.

attention L'impression du formulaire officiel (voir Décompte TVA : Décompte TVA formulaire) peut être inexact si vous choisissez cette dernière option.

Autre config. TVA

Augmenter la précision des taux TVA : cochez pour pouvoir saisir des taux TVA avec 10 chiffres après la virgule (voir Codes TVA: Taux).

Compte par défaut

Escompte accordé : cliquez sur btnchoix pour sélectionner le compte qui enregistrera les escomptes accordés (voir Saisie des paiements : Rab. / escompte).

Escompte obtenu : cliquez sur btnchoix pour sélectionner le compte qui enregistrera les escomptes en votre faveur (voir Saisie des paiements : Rab. / escompte).

Frais bancaires : cliquez sur btnchoix pour sélectionner le compte qui enregistrera les frais bancaires (voir Saisie des paiements : Frais bancaires).

Débiteurs

L'onglet Débiteurs vous permet de définir les options par défaut des débiteurs.

Rubriques associées
ajouter / modifier les clients
Clients
saisir des devis
Devis
saisir des factures débiteurs
Factures débiteurs

configurationdebiteur

Débiteur

Dernier numéro de facture : numéro attribué à la dernière facture débiteur.

Dernier numéro de devis : numéro attribué au dernier devis.

Prochain numéro de client : numéro attribué au prochain client.

Monnaie : cliquez sur btnfleche pour choisir la monnaie par défaut des débiteurs.

Cond. paiement : cliquez sur btnfleche pour choisir la condition de paiement par défaut des débiteurs.

Compte collectif : cliquez sur btnchoix pour choisir le compte par défaut des débiteurs.

Compte de produit : cliquez sur btnchoix pour choisir le compte par défaut de produit des débiteurs.

Gain de change : cliquez sur btnchoix pour choisir le compte par défaut pour les gains de change.

Perte de change : cliquez sur btnchoix pour choisir le compte par défaut pour les pertes de change.

Une seule désignation dans le choix d'article : cochez pour masquer la description longue de l'article dans le fenêtre de choix des articles ; accélère l'affichage.

Devis / factures

Police entête/pied de page : sélectionnez la police à utiliser dans l'en-tête et le pied de page des devis et factures (voir Devis, Facture).

Précision du champ de quantité : indiquez le nombre de chiffre à afficher après la virgule pour les quantités dans les devis et factures (voir Devis, Facture).

Précision du champ de prix : indiquez le nombre de chiffre après la virgule pour les prix dans les devis et factures (voir Devis, Facture).

Ne pas arrondir les totaux des devis et factures : cochez pour ne pas arrondir les totaux des devis et factures (voir Devis, Facture).

Toujours utiliser le compte défini par défaut : cochez pour forcer l'utilisation du compte défini par défaut dans les devis et factures (voir Devis, Facture).

Créanciers

L'onglet Créanciers vous permet de définir les options par défaut des créanciers.

Rubriques associées
ajouter / modifier les fournisseurs
Fournisseurs
créer un ordre de paiement
Ordre de paiement
ajouter / modifier les conditions de paiement
Conditions de paiements

Dernier numéro de facture : numéro attribué à la dernière facture créancier.

Prochain numéro de fournisseur : numéro attribué au prochain créancier.

Cond. paiement : cliquez sur btnfleche pour choisir la condition de paiement par défaut des créanciers.

Compte collectif : cliquez sur btnchoix pour choisir le compte par défaut des créanciers.

Compte de charge : cliquez sur btnchoix pour choisir le compte par défaut de charge des créanciers.

Gain de change : cliquez sur btnchoix pour choisir le compte par défaut pour les gains de change.

Perte de change : cliquez sur btnchoix pour choisir le compte par défaut pour les pertes de change.

Textes par défaut

L'onglet Textes par défaut permet de définir les textes et libellés qui sont attribués par défaut lors de la saisie des factures et des paiements. Lors de la saisie, ces textes apparaissent automatiquement dans les champ Texte et Libellé mais vous pouvez les modifier. Les Valeurs par défaut [F6] (voir Raccourcis : Valeurs par défaut [F6]) sont prioritaires par rapport aux Textes par défaut de la configuration (ci-dessous).

Texte : texte qui apparaîtra lors de la saisie.

Libellé : libellé qui apparaîtra lors de la saisie.

Pour saisir des données variables, voir Codes de champ.

Facturation

L'onglet Facturation vous permet de configurer le format par défaut de la ligne de référence des bulletins de versements reçus de vos fournisseurs (voir Lecture des BVR : N° de référence). Ceci vous est utile si vous utilisez un lecteur optique pour enregistrer les bulletins de versements joints aux factures de vos fournisseurs pour ensuite générer les ordres de paiements à envoyer à votre banque.

Rubriques associées
lire les BVR à payer
Lecture des BVR
générer les ordres de paiement
Générer ordre de paiement

Informations

Compte de paiements : cliquez sur btnchoix pour sélectionner la banque qui procédera au paiement des factures (voir Ordre de paiement : Réf. bancaire).

Ligne de référence

Le format de BVR le plus fréquent est le suivant :

La date et le numéro se trouvent dans les 20 positions R.

Numéro de document : déterminez la position du numéro de document dans la ligne de référence du bulletin de versement (voir Lecture bulletins versements : Lecture automatique).

Date de document : déterminez la position de début de la date dans la ligne de référence du bulletin de versement et le format de date (voir Lecture bulletins versements : Lecture automatique).

Autres config.

L'onglet Autres config. vous permet de configurer les paramètres de l'annuaire Twixtel afin de pouvoir l'utiliser avec les débiteurs et les créanciers. Twixtel est un annuaire téléphonique sur CD-Rom (www.twixtel.ch). Vous pouvez également définir divers paramètres du programme.

Rubriques associées
ajouter / modifier les clients
Clients
ajouter / modifier les fournisseurs
Fournisseurs

TwixTel

Lecteur CD : lettre du lecteur CD ("D:"ou "E:"ou ...).

Paramètres du programmes

Libellés toujours en majuscules : cochez pour forcer la majuscule dans les libellés.

Magicware est utilisé avec un module complémentaire : veuillez consulter le manuel du module complémentaire utilisé pour savoir si vous devez cocher cette case.

Utiliser les maj. pour les id débiteurs et créanciers : cochez pour forcer la majuscule dans les identificants des débiteurs et créanciers.

Archivage des impressions : cochez pour activer l'archivage des impressions (voir Historique des impressions).

Contrôler automatiquement les mises à jour : cochez pour activer la vérfication automatique des mises à jour.

Récupérer les MAJ depuis l'ordinateur local : cochez pour.

Police de caractère des grilles : sélectionner la police de caractère à utiliser dans les grilles.

Caractère du lecteur bvr : saisissez le caractère qui va déclencher la lecture de la ligne du bulletin de versement (voir Lecture des bulletins de versement).

SQL monitor actif : cochez pour activer le moniteur SQL.

Fichier de logs : indiquez l'emplacement du fichier de logs.

Analytique

Période obligatoire : cochez pour forcer la saisie de la période dans la comptabilité analytique (voir Centres d'analyse).


Utilisateur et Autorisations

Utilisateur et Autorisations menu Admin / Utilisateur

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer un utilisateur. Les utilisateurs sont les différentes personnes qui travaillent avec le logiciel. Vous pouvez également définir les autorisations accordées à chacun des utilisateurs.

Rubriques associées
configurer les employés et leurs tarifs
Employés

è Cliquez sur lautilisateur Utilisateur dans la barre de navigation ou dans le menu Admin.

Ouvrir un utlisateur existant

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les utilisateurs existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des utilisateurs existants.

Créer ou modifier un utilisateur

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouvel utlilisateur ou sur btnediter pour éditer l'utilisateur courant.

ID : identifiant de l'utilisateur : de 1 à 3 chiffres ou lettres. Attention, cet identifiant ne peut plus être modifié ensuite.

Nom : nom de l'utilisateur.

Prénom : prénom de l'utilisateur.

Login : login de l'utilisateur : de 1 à 5 chiffres ou lettres.

Actif : cliquez sur btnfleche pour activer / désactiver l'utilisateur.

Langue : cliquez sur btnfleche pour sélectionner la langue de l'utilisateur.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

L'administrateur est l'utilisateur qui gère le programme, il a accès à toutes les données et fonctions. Une fois enregistré, et tant que vous n'avez pas défini vos propres utilisateurs, le Login ADMIN sans mot de passe doit être utilisé. Certaines options ne sont disponibles que pour l'administrateur :

- modifier la date de début de l'exercice (voir Société/Exercice/Configuration : Exercice - Date de début) .
- activer l'option de Suppression des documents (voir Société/Exercice/Configuration : Débiteurs/Créanciers - Lors de la suppression d'un PO, supprimer le document).

En cas de suppression de l'administrateur, il suffit de créer un nouvel utilisateur avec le login ADMIN pour récupérer toutes les autorisations. C'est pourquoi il faut supprimer la possibilité aux utilisateurs ordinaires de créer de nouveaux utilisateurs.

è Cliquez sur l'onglet Général pour déterminer les droits généraux de l'utilisateur.

è Tout en maintenant la touche [Ctrl] appuyée, cliquez sur btnvu en face de la rubrique Admin.

Une croix apparaît, ce qui signifie que l'utilisateur n'a pas accès au menu Admin réservé à l'administrateur.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications apportées.

L'utilisateur ne pourra pas supprimer ou accorder des droits aux collaborateurs ou accéder aux rubriques du menu Admin.

attention Comme certains menus permettent d'accéder à des fonctions avancées ainsi qu'à des données sensibles, il est recommandé de n'attribuer que les droits strictement nécessaires à chaque utilisateur.

Supprimer un compte

è Cliquez sur btncancel [Ctrl+D] pour supprimer l'utilisateur courant.

Utilisateur

Identifiant : identifiant de l'utilisateur. Attention, cet identifiant n'est pas modifiable ensuite.

Nom et prénom de l'utilisateur

Login : nom du compte de l'utilisateur, c'est ce nom qui doit être entré lors du login (voir Démarrer avec Magicware).

Actif : permet de désactiver ou d'activer momentanément un compte utilisateur sans avoir besoin de le supprimer et de le créer à nouveau.

Langue : langue de l'utilisateur.

Outils

Mot de passe : cliquez pour créer ou modifier le mot de passe de l'utilisateur.

Effacer le mot de passe : cliquez pour supprimer le mot de passe de l'utilisateur.

Autorisation

Autorisation

Ajout : cochez pour autoriser l'ajout, sinon btnnouveau n'est plus disponible.

Suppresion : cochez pour autoriser la suppression, sinon btncancel n'est plus disponible.

Modification : cochez pour autoriser la modification, sinon btnediter n'est plus disponible.

Administration des listes : cochez pour autoriser l'administration des listes (avec clic droite sur un formulaire), sinon la partie administration des listes n'est plus disponible (voir Edition des listes) :

AVEC administrationlisteavant SANS administrationlisteapres

Module

Module comptabilité : cochez pour autoriser l'accès à l'onglet Comptabilité.

Module débiteur : cochez pour autoriser l'accès à l'onglet Débiteur.

Module créancier : cochez pour autoriser l'accès à l'onglet Créancier.

Général, Comptabilité, Débiteurs et Créanciers

Les aborescences disponibles dans ces onglets permettent d'activer ou de désactiver les entrées de menu pour l'utilisateur courant. Pour le faire: tout en maintenant la touche [Ctrl] appuyée, cliquez sur btnvu en face de l'option à activer ou à désactiver. Attention : si le module comprenant la fonction autorisée n'est pas coché dans l'onglet Autorisation (voir ci-dessus), la fonction n'apparaîtra pas. Dans l'exemple ci-dessous, la Saisie des heures a été activée afin que le collaborateur concerné puisse saisir les heures.

Pensez à cochez Module comptabilité dans l'onglet Autorisation pour que le module comprenant la Saisie des heures soit visible.

Comme certains menus permettent d'accéder à des fonctions avancées ainsi qu'à des données sensibles, il est recommandé de n'attribuer que les droits strictement nécessaires à chaque utilisateur (par exemple, pour un employé qui n'utilise Magicware que pour enregistrer ses heures : tout désactiver sauf Saisie des heures). Reportez-vous aux différentes rubriques de ce manuel pour connaître la portée des autorisations.

Société

Dans cet onglet, vous avez la possibilité d'interdire l'accès à des mandats à certains utilisateurs. Les sociétés seront invisibles pour ces utilisateurs.

Les sociétés autorisées à l'utilisateur figurent dans la fenêtre de gauche.

è Sélectionnez une société et cliquez sur utilisateurinterdire1societe pour interdire l'accès de cette société à l'utilisateur.

La société est passée à droite, dans la fenêtre "Interdites".

è Cliquez sur utilisateurautoriser1societe pour autoriser à nouveau l'accès à cette société.

Utilisez utilisateurinterdiretoussociete et utilisateurautorisertoussociete pour interdire et autoriser à tous les utilisateurs l'accès à une société.


Employés

Employés menu Admin / Employés

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des employés.

Rubriques associées
configurer les utilisateurs du logiciel et leurs droits
Utilisateur

è Cliquez sur btndefaut Employés dans la barre de navigation ou dans le menu Débiteurs.

Ouvrir un employé existant

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les employés existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des employés existants.

Créer ou modifier un employé

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouvel employé ou sur btnediter [Ctrl+E] pour éditer l'employé courant.

Id. Employé : identifiant de l'employé.

Titre : pour ajouter un type de Titre, tapez sur la touche + du clavier numérique.

Nom, Prénom

Rue, Localité, Télépone, Fax, E-mail, Homepage : coordonnées de l'employé.

Commission : commission de l'employé.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

Supprimer un employé

è Cliquez sur btncancel [Ctrl+D] pour supprimer l'employé courant.

Tarifs

L'onglet tarif vous offre la possibilité de configurer les prix et coûts horaires pour vos collaborateurs.

è Cliquez sur Ajouter pour créer un tarif pour l'utilisateur courant.

Date de début : cliquez sur btnfleche2 pour ouvrir l'agenda et sélectionner la date correspondant au début de la validité du tarif.

Date de fin : cliquez sur btnfleche2 pour ouvrir l'agenda et sélectionner la date correspondant à la fin de la validité du tarif.

Prix horaire : prix facturé, pour une heure.

Coût horaire : coût pour la société, pour une heure.

è Cliquez sur Ok pour créer le tarif.


Exécutables externes

Exécutables externes menu Admin / Exécutables externes

Cette fenêtre vous permet d'ajouter un bouton pour lancer un module complémentaire.

è Cliquez sur btndefaut Exécutables externes dans la barre de navigation ou dans le menu Admin.

è Cliquez sur btnajouterligne pour ajouter un exécutable ou sur btngaucheligne pour ajouter un exécutable au-dessus de l'exécutable sélectionné.

Nom : nom de l'exécutable.

Fichier : emplacement de l'exécutable.

Afficher: cochez pour afficher un bouton dans la barre d'outils.

Envoyer : cochez pour passer les paramètres (société et exercice) à l'exécutable.

è Cliquez sur btnsupprimerligne pour supprimer l'exécutablesélectionné.

è Cliquez sur btnenregistrer pour enregistrer les modifications.


Import / Export de tables

Import / Export de tables menu Admin / Import/Export

Cette fenêtre vous permet d'importer et d'exporter des tables au format *.xml. Ceci peut être utile pour transéférer des données d'un ordinateur sur un autre.

Rubriques associées
importer / export la comptabilité
Import / Export compta.
créer un fichier de sauvegarde de mandat
Sauvegarde
sauvegarder la base de données
Maintenance

è Cliquez sur btndefaut Import / Export dans la barre de navigation ou dans le menu Admin.

Exporter une table de la base de données

è Cliquez sur l'onglet Exporter.

Table : cliquez sur btnchoixdefilre pour sélectionner la table à exporter.

Fichier : cliquez sur btnouvrir pour choisir l'emplacement du fichier *.xml qui va être créer et nommez-le.

è Cliquez sur Exporter pour créer un fichier *.xml contenant des données de la table sélectionnée.

Importer une table dans la base de données

è Cliquez sur l'onglet Importer.

Suppression des données existantes : cochez pour que les données de la table importée écrasent vos données actuelles.

è Cliquez sur Importer pour enregistrer les données du fichier *.xml sélectionné dans la base de données.

Importer un plan comptable standard

Il peut être utile d'importer un plan comptable standard et les codes TVA si vous n'avez pas repris de plan comptable lors de la création d'un nouveau mandat/exercice (voir Création mandat/exercice : Ne pas reprendre de plan comptable). Ceci vous évite de devoir créer chaque compte (voir Comptes) et chaque code TVA (voir Codes TVA) un à un.

Rubriques associées
ajouter, modifier ou supprimer un compte;
importer des comptes depuis un fichier
Comptes
consulter la liste des comptes
Liste des comptes
connaître l'état des comptes sur une période donnée ou imprimer un extrait de compte
Extrait de compte
reprendre l'ensemble des comptes d'un autre exercice
Reprise des comptes

è Cliquez sur btnchoixdefilre pour sélectionner la table COMPTES.

è Cliquez sur btnouvrir pour ouvrir le répertoire d'installation de Magicware, par défaut C:\Program Files\Magicware.

è Ouvrez le répertoire modele (C:\Program Files\Magicware\modele).

è Dans le champ Nom du fichier, tapez * et cliquez sur Ouvrir pour afficher tout le contenu du répertoire.

è Sélectionnez un modèle au format *.pcl et cliquez sur Enregistrer puis sur Importer.

è Pour importer les codes TVA, procédez de la même manière mais en sélectionnant la table TVA et en ouvrant le fichier au format *.tva.

Vos comptes ou codes TVA sont créés (voir Comptes / TVA : Ouvrir).


Import / Export de comptabilité

Import / Export de comptabilité menu Admin / Import/Export de compta.

Cette fenêtre vous permet d'exporter la comptabilité d'un exercice ou d'un mandat qui peut être ensuite importée sur un autre poste. Ceci peut être utile lorsque vous souhaitez faire examiner et corriger votre comptabilité par un tiers (par exemple une fiduciaire). Tant que vous n'avez pas importé à nouveau votre comptabilité, l'exercice ou le mandat exporté est bloqué, c'est-à-dire que vous ne pouvez plus saisir de nouvelles écritures. De son côté, le tiers qui importe votre comptabilité ne peut modifier que vos écritures simples et multiples (à l'exception de tout ce qui concerne vos clients ou fournisseurs : factures, paiements,...).

Rubriques associées
importer / export une table
Import / Export
créer un fichier de sauvegarde de mandat
Sauvegarde
sauvegarder la base de données
Maintenance

è Cliquez sur btndefaut Import / Export de compta. dans la barre de navigation ou dans le menu Admin.

Exporter un exercice ou un mandat

Exporter la comptabilité d'un exercice ou d'un mandat vous permet de créer un fichier à transmettre à un tiers pour examen et correction.

è Cochez Exporter la société courante. Vous ne pouvez exporter que les exercices de la société dans laquelle vous vous trouvez.

è Cliquez sur Suivant.

è Cliquez sur btnouvrir2 pour sélectionner l'emplacement et le nom du fichier d'exportation au format *.zip.

è Cochez pour n'exporter que l'exercice courant ou tous les exercices du mandat courant.

è Cliquez sur btnexporter3.

Le statut d'un exercice exporté est bloqué (voir Configuration : Exercice - Statuts), c'est-à-dire que vous ne pouvez plus saisir d'écriture tant que vous n'avez pas importer à nouveau cet exercice (voir ci-dessous : Importer un exercice dans un mandat existant).

Importer un exercice dans un nouveau mandat

Importer la comptabilité d'un exercice dans un nouveau mandat vous permet de lire et modifier les écritures simples et multiples.

è Cochez Importer une société.

è Cliquez sur Suivant.

è Cliquez sur btnouvrir2 pour sélectionner l'emplacement et le nom du fichier d'importation au format *.zip.

attention L'importation d'une comptabilité dans un mandat existant remplace les écritures simples et multiples existantes par celles du fichier d'importation. Donnez un Code mandat qui n'existe pas encore si vous voulez importer les données sans écraser celles d'un mandat existant.

è Cliquez sur btnimporter3.

Vous pouvez maintenant lire et modifier les écritures simples et multiples (voir Saisie). Après avoir modifier les écritures, exportez l'exercice (voir ci-dessus) afin de l'importer à nouveau dans son mandat d'origine (voir ci-dessous).

Importer un exercice dans un mandat existant

Importer la comptabilité d'un exercice dans un mandat existant vous permet de remplacer vos écritures simples et multiples par celles du fichier d'importation.

è Cochez Importer une société.

è Cliquez sur Suivant.

è Cliquez sur btnouvrir2 pour sélectionner l'emplacement et le nom du fichier d'importation au format *.zip.

è Donnez le Code mandat de la société qui comprend l'exercice dont vous voulez remplacer les écritures simples et multiples.

è Cliquez sur Importer.

Le statut d'un exercice importé dans un mandat existant est ouvert (voir Configuration : Exercice - Statuts), c'est-à-dire que vous pouvez à nouveau saisir des écritures.


Mise à jour des textes

Mise à jour des textes menu Admin / Mise à jour des textes

Cette fenêtre vous permet d'ajouter des textes pour les champs avec liste de choix déroulante.

attention Les entrées existantes ne doivent être modifiées qu'avec une grande prudence, la suppression de certaines d'entre elles peuvent provoquer des dysfonctionnements importants.

è Cliquez sur btndefaut Mise à jour des textes dans la barre de navigation ou dans le menu Admin.

è Sélectionnez le type de texte à modifier.

è Cliquez sur btnajouterligne pour ajouter ou sur btnsupprimerligne pour supprimer un texte.

Code : code unique du texte.

Français : désignation en français.

Allemand : désignation en allemand.

Autre : désignation dans une autre langue.

Ordre : ordre d'apparition dans les listes déroulantes.


Raccourcis clavier

Raccourcis clavier menu Admin / Raccourcis clavier

Les raccourcis permettent de gagner du temps en évitant de passer par les menus ou les onglets : à l'aide de la commande [F2] (voir Démarrer un programme ci-dessous) ou grâce à la barre d'outils (voir Barre d'outils ci-dessous). Cette fenêtre vous permet d'afficher les codes et abréviations qui vous permettent d'ouvrir la fenêtre souhaitée. Vous pouvez également modifier l'abréviation d'une fenêtre. Les codes et abréviations s'affichent au fond de chaque fenêtre.

Rubriques associées
consulter la liste des raccourcis
Fenêtres, raccourcis, icônes
autres raccourcis et valeurs par défaut
Raccourcis

Modifier une abréviation

è Cliquez sur btndefaut Raccourcis clavier dans la barre de navigation ou dans le menu Admin.

Vous pouvez modifier les abréviations des fenêtres. Vous avez également la possibilité d'utiliser des codes personnels plutôt que ceux fournis par défaut.

è Cliquez dans la première colonne Text sur la ligne dont vous voulez modifier l'abréviation.

è Tapez la nouvelle abréviation au clavier. Vérifiez que l'abréviation n'est pas déjà attribuée à une autre fenêtre.

è Appuyer sur [Enter].

è La deuxième colonne Num. contient vos numéros personnels tandis que la troisième Num contient les codes fournis par défaut.

Démarrer un programme

è Tapez [F2].

è Cochez Utiliser les numéros perso. pour utiliser les codes entrés dans la 2ème colonne ci-dessus plutôt que ceux fournis par défaut.

è Entrez le code ou l'abréviation du programme.

è Confirmez avec [Enter] ou [F2].

Barres d'outils

Entre les menus et la barre de navigation se trouve la barre d'outils.

Ces raccourcis correspondent aux actions suivantes :

laouvrirexercice Ouvrir un exercice

lacreationmandatexercice Création mandat/exercice

lasaisieecritures Saisie des écritures

larechercheecriture Recherche d'écritures

labilanexploitation Bilan / Compte d'exploitation

laextraitcompte Extrait de compte

lalistecomptes Liste des comptes

lasoledouverture Soldes d'ouverture

lademarrerprogramme Démarrer un programme

lacachernavigation Afficher/cacher la navigation

lafermer Fermer

Vous pouvez personnaliser la barre d'outils en éditant le fichier dir.ini qui se trouve dans le répertoire d'installation de Magicware, par défaut C:\Program Files\Magicware. Les sections concernées commencent par boutton_ suivi du Login de l'utilisateur auquel s'applique la configuration (voir Utilisateur : Login). Pour les utilisateurs qui n'ont pas de configuration particulière, c'est la configuration boutton_defaut qui s'applique.

[boutton_defaut]
numero=21, s, 66, s, 15, 18, s, 61, 31, 4, 32, s, f, h, s, 24

[boutton_ADMIN]
numero=21, s, 67, 68, 43, s, 66, s, 15, 18, s, 61, 31, 4, 32, s, f, h, s, 24

[boutton_UTIL1]
numero=21, s, 15, 18, s, 61, 31, 4, 32, s, f, h, s, 24

[boutton_UTIL2]
numero=

Les icônes qui apparaisent dans la barre d'outils correspondent aux nombres ou caractères séparés par des virgules listés à la suite de numero=. Les numéros correspondent au code de la fenêtre vers laquelle pointe l'icône. Pour connaître ce code, regardez au bas de la fenêtre concernée (voir Barre d'état ci-dessous) ou ouvrez la fenêtre Raccourcis clavier du menu Admin ou encore consultez l'annexe Fenêtre, raccourcis, icônes de cette aide. Vous pouvez aussi ajouter :
- s iconesseparation our insérer une séparation
- f lademarrerprogramme our insérer l'icône servant à ouvrir la fenêtre Démarre un programme (voir ci-dessous)
- h lacachernavigation pour insérer l'icône vous permettant de masquer / afficher le module Navigation : (voir Démarrer avec Magicware)

Exemple :

dir.ini

[boutton_defaut]
numero=21, s, 66, s, 15, 18, s, 61, 31, 4, 32, s, f, h, s, 24

icônes

Pour qu'un utilisateur n'ait aucune icône, il faut l'indiquer explicitement en mettant la ligne numero= sans aucun chiffre ou lettre.


Libellés

Libellés menu Admin / Libellés

Cette fenenêtre vous permet d'enregistrer vos libellés les plus courants et d'y attribuer un code. Une fois saisi dans une fenêtre des fenêtre suivantes, ce code sera automatiquement remplacé par le libellé enregistré ici : Saisie des écritures simples, Saisie des écritures multiples, Saisie des factures, Saisie des paiements.

Rubriques associées
utiliser des variables dans les libellés
Codes de champ
enregistrer les valeurs par défaut
Raccourcis

è Cliquez sur btndefaut Libellés dans la barre de navigation ou dans le menu Admin.

è Cliquez sur btnajouterligne pour créer un nouveau libellé ou sur btnediter2 pour éditer le libellé sélectionné.

Id. : code qui sera remplacé par le texte ci-dessous.

Texte : texte qui remplacera le code ci-dessus. Vous pouvez utiliser les codes de champ (voir Codes de champ).

è Cliquez sur Ok.

è Cliquez sur btnsupprimerligne pour supprimer le libellé sélectionné.


Listes paramétrées

Listes paramétrées menu Admin / Listes paramétrées

Cette fenenêtre vous permet de créer des listes d'impression personnalisées. L'utlilisation de cette fonctionnalité requiert des connaissances en langage SQL.

Rubriques associées
effectuer une requête sur la base de données
Editeur SQL
organiser les listes paramétrées
Dossiers pour listes paramétrées
créer une fenêtre personnalisée
Fenêtres dynamiques
comprendre la structure de l'éditeur de formulaire
Structure de la page
ajouter des composants
Composants
réaliser la mise en page
Mise en page
afficher et imprimer un formulaire
Aperçu

è Cliquez sur btndefaut Listes paramétrées dans la barre de navigation ou dans le menu Admin.

Ouvrir une liste existante

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les listes existantes ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des listes existantes.

Créer ou modifier une liste

è Cliquez sur btnnouveau [Ctrl+N] pour créer une nouvelle liste ou sur btnediter [Ctrl+E] pour éditer la liste courante.

Nom du report : nom de la liste.

Nom de la fenêtre liée : titre de la fenêtre dynamique (voir Fenêtres dynamiques) sur laquelle le bouton btnimprimer va lancer l'impression de la liste.

Requête

è Faites glisser le nom d'une table depuis la liste située à droite en haut pour générer une requête de sélection. Par exemple, pour la table des postes ouverts (POSTES_OUV), la requête suivante est générée :

SELECT *
FROM POSTES_OUV
WHERE SOC_ID = :SOC_ID

La condition "SOC_ID = :SOC_ID" permet de créer un filtre en ne sélectionnant que les enregistrements concernant la société courante. La variable SOC_ID est automatiquement remplacée par l'identifiant de la société courante. De la même manière, EX_ID représente l'identifiant de l'exercice courant. Les deux points précédents ces variables indiquent qu'il s'agit d'un filtre paramétré et non d'une simple condition. Pour utiliser un filtre paramétré par l'utilisateur (sélection de l'échéance dans un calendrier, sélection d'un client dans une liste), voir Paramètres ci-dessous.

è Au besoin, ajouter des conditions. Une fois qu'une table est sélectionnée (à droite en haut), vous pouvez consulter et faire glisser les champs de cette table (à droite en bas).

Dans notre exemple : une condition pour le type de poste ouvert et un filtre paramétré pour les clients, niveaux de rappel, mots-clés et échéances (voir Paramètres ci-dessous).

Paramètres

Cet onglet vous permet de définir la source et le format des filtres paramétrés (voir Requête ci-dessus).

è Dans la zone Paramètres de la requête, sélectionnez le paramètre de la requête que vous voulez configurer. Voici un exemple illustrant les différents types de donnée :

listeparamimpression | Paramètres Code mandat Client du Client au Echéance Niveau de rappel Mot-Clé Bloqués | Type de donnée Chaîne de caractère Choix > requête Choix > requête Date Numérique Chaîne de caractère Vrai / faux | Valeur par défaut Aucune valeur par défaut 1 4000 Date du jour 0 % Aucune valeur par défaut

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

Une fois enregistrée, la liste est disponible dans le menu Impression. Il reste cependant à disposer correctement les données en vue de l'impression.

Exécution

è Cliquez sur btngenerer pour afficher le résultat de la requête sous forme de liste.

è Cliquez sur btnediter [Ctrl+E] pour effectuer la mise en page de la liste en vue de l'impression (voir rubrique Edition des listes dans les annexes de ce manuel).

è Cliquez sur btnapercu afficher sous forme d'aperçu, sur btnimprimer pour imprimer directement la liste, sur btnpdf2 pour afficher sous forme de pdf ou sur btnoutlook pour envoyer par email (pdf en pièce jointe).

Supprimer une liste

è Cliquez sur btncancel [Ctrl+D] pour supprimer la liste courante.


Dossiers pour listes paramétrées

Dossiers pour listes paramétrées menu Admin / Dossiers pour listes paramétrées

Cette fenenêtre vous permet d'organiser vos listes paramétrées sous la forme d'une arborescence de répertoires.

Rubriques associées
effectuer une requête sur la base de données
Editeur SQL
éditer une liste existante
Listes paramétrées
comprendre la structure de l'éditeur de formulaire
Structure de la page
ajouter des composants
Composants
réaliser la mise en page
Mise en page
afficher et imprimer un formulaire
Aperçu

è Cliquez sur btndefaut Dossiers pour listes paramétrées dans la barre de navigation ou dans le menu Admin.

è Cliquez sur Ajouter une dossier pour créer un nouveau répertoire à l'intérieur du répertoire courant.

è Faites glisser un répertoire ou une liste paramétrée dans un répertoire pour en faire son parent.

è Sélectionnez et cliquez avec le bouton de droite de la souris sur un répertoire pour le supprimer

è Cliquez sur btndescendreligne pour descendre un répertoire ou une liste paramétrée.

è Cliquez sur btnmonterligne pour monter un répertoire ou une liste paramétrée.

è Cliquez sur btngaucheligne pour faire monter un répertoire ou une liste paramétrée dans la hiérarchie.

è Cliquez sur btndevelop pour développer toute l'arborescence ou sur btnreduire pour la réduire.

è Cliquez sur Enregistrer pour enregistrer les modifications puis sur Fermer.


Import BMC

Import BMC menu Admin / Import BMC

è Cliquez sur btndefaut Import BMC dans la barre de navigation ou dans le menu Admin.

Journal des écritures

Balance des soldes

Plan comptable

Options

Supprimer les journaux

Supprimer les comptes

Supprimer les codes de TVA

Supprimer les écritures


Import postes ouverts BMC

Import postes ouverts BMC menu Admin / Import postes ouverts BMC

è Cliquez sur btndefaut Import postes ouverts BMC dans la barre de navigation ou dans le menu Admin.

Journal des postes ouverts

Effacer les clients

Effacer les postes ouverts

Status


Importation de données

Importation de données menu Admin / Importation de données

Cette fenêtre vous permet d'importer des données à partir d'autres logiciels (Winbiz, Selectline, Winway Z, Selectline 30, CSV).

è Cliquez sur btndefaut Importation de données dans la barre de navigation ou dans le menu Admin.

è Choisissez si vous voulez importer les données dans la société courante ou dans une autre société.

è Cliquez sur Suivant.

è Sélectionnez le programme depuis lequel vous souhaitez importer les données.

Répertoire Winbiz data : cochez si vous souhaitez que les données importées écrasent les données existantes

è Cliquez sur Suivant.

WinBIZ 8

Répertoire Winbiz : emplacement des données Winbiz.

è Cliquez sur btnrafraichir pour actualiser la liste des mandats.

è Cliquez sur le mandat à reprendre puis cliquez sur Importer.

SelectLine Fibu BDE 9

Répertoire SelectLine : emplacement des données SelectLine Fibu BDE (sous-répertoire DATEN de l'installation).

è Cliquez sur btnrafraichir pour actualiser la liste des mandats.

è Cliquez sur le mandat à reprendre puis cliquez sur Importer.

Winway Z

Les données de Winway Z sont stockées dans un fichier de base de données Access. Pour pouvoir l'importer, il faut suivre les étapes suivantes:

è Faites une copie du fichier *.mdb qui correspond à votre mandat.

è Cliquez avec le bouton de droite de la souris sur la copie et décocher la case Lecture seule.

è Ouvrez le fichier avec Microsoft Access et répondez oui à la proposition de convertir la base de données.

Le fichier est maintenant prête à être utilisé.

Répertoire Winway Z / Sage 30 : fichier de base de données *.mdb Access.

è Cliquez sur Importer.

Fichier CSV

Les fichiers CSV peuvent être créés avec un tableur (Microsoft Excel, OpenOffice Calc,...).

La disposition des colonnes doit correspondre à ceci:

attention Avant d'importer les écritures à partir du fichier CSV, vous devez créer les comptes et les journaux utilisés. Si vous n'indiquez pas de journal (comme dans l'exemple ci-dessus), un journal par mois est créé (01 pour janvier, 02 pour février, 03 pour mars, 04 pour avril,...).

Fichier CSV à importer : fichier *.csv créé ci-dessus.

è Cliquez sur Importer.


Contrôle des données

Contrôle des données menu Admin / Contrôle des données

Il peut arriver que les identifiants dans la base de données ne correspondent plus aux identifiants attribués automatiquement par le logiciel lors de la saisie des écritures. Cela peut par exemple être le cas si, après une restauration, l'enregistrement d'une saisie vous renvoie un message d'erreur vous indiquant que vous ne pouvez pas enregistrer les écritures dans les postes ouverts. Le contrôle des données vous permet alors de recalculer l'état des identifiants dans la base de données et ainsi réajuster l'attribution automatique du logiciel.

Le contrôle des données vérifie également l'intégrité des écritures (équilibre débit/crédit), la présence des générateurs ainsi que l'existence d'écritures orphelines (par exemple: une facture supprimée dont les écritures apparaissent encore).

è Cliquez sur btndefaut Contrôle des données dans la barre de navigation ou dans le menu Admin.

è Cliquez sur btnstart pour lancer le contrôle des données.


Editeur SQL

Editeur SQL menu Admin / Editeur SQL

Cette fenêtre vous permet d'effectuer des requêtes dans votre base de données. L'utlilisation de cette fonctionnalité requiert des connaissances en langage SQL.

Rubriques associées
créer une liste d'impression personnalisée
Listes paramétrées

è Cliquez sur Editeur SQL dans la barre de navigation ou dans le menu Admin.

Editeur de requête

è Cliquez sur btnsql pour afficher l'éditeur.

è Saisissez votre requête dans la zone de saisie.

è Cliquez sur btnexecuter [F9] pour envoyer la requête.

Le résultat s'affiche dans la fenêtre du bas.

Lorsque vous vous trouvez dans une fenêtre de choix de formulaire (voir Edition des listes), tapez [F3].

Un lien apparaît au fond de la fenêtre.

è Cliquez sur le lien pour ouvrir le fichier SQL.

Explorateur

Cliquer sur btnsql4 pour afficher l'explorateur.

sqlexplorateur

Sur la partie de gauche, la liste des tables s'affiche. Cliquez sur une table pour afficher la liste des champs dans la partie de droite.

Sessions

Cliquer sur btnsessions pour afficher le gestionnaire de sessions.

sqlsessions

è Cliquez avec le bouton de droite de la souris pour fermer une session.

Journal

Cliquer sur btnlog pour afficher le journal.

sqllog


Historique des impressions

Historique des impressions menu Admin / Historique impressions

Cette fenêtre vous permet de reprendre tous les formulaires imprimés ou ouverts avec l'aperçu avant impression (voir Impression des formulaires). Pour pouvoir utiliser l'historique des impressions, il faut d'abord activer l'archivage des impressions (voir Préférences : Archivage des impressions).

è Cliquez sur lahistoriquearchives Historique impressions dans la barre de navigation ou dans le menu Admin.

è Cliquez sur le formulaire à imprimer ou à consulter.

è Cliquez sur btnimprimer [Ctrl+P] pour ouvrir l'aperçu.

è Cliquez sur btnimprimer [Ctrl+P] pour confirmer l'impression.


Traductions système

Traductions système menu Admin / Traductions système

Cette fenêtre vous permet de modifier une traduction pour le nom des différents éléments (boutons, labels, fenêtres, menus,...).

è Cliquez sur btndefaut Traductions système dans la barre de navigation ou dans le menu Admin.

traductionsysteme

Identifiant : identifiant de l'élément (propriété Name du composant).

LIB : pour les listes déroulantes (par exemple les titres: monsieur, madame, docteur,...): valeur du champ de la table SYSLIB

Français : texte en français.

Français (aide) : texte de l'aide en français (s'affiche en survolant l'élément avec la souris)

Voir aide : afficher l'aide au survol de la souris

Type : 0


Messages système

Messages système menu Admin / Messages système

Cette fenêtre vous permet de traduire les différents messages système (avertissement, confirmation, erreurs,...).

è Cliquez sur btndefaut Messages système dans la barre de navigation ou dans le menu Admin.

messagessysteme

Message ID : identifiant du message.

Français : texte en français.

Allemand : texte en allemand.

Autre : texte dans une 3ème langue.


Aide

Aide menu Aide / Aide

L'aide est accessible dans la barre de navigation, dans le menu Aide ou à tout moment en tapant sur [F1].

è Cliquez sur laaide Aide dans la barre de navigation ou dans le menu Aide.

è Tapez [F1] dans la fenêtre pour laquelle vous avez besoin de support pour ouvrir la rubrique correspondante de l'aide.

è Téléchargez la dernière version du manuel sur magicware.ch au format *.pdf ou *.chm.


A propos

A propos menu Aide / A propos

Informations sur Auteur, Nom et Version du logiciel, Copyright.

Rubriques associées
mettre à jour Magicware
Mise à jour
installer Magicware
Configuration et installation

è Cliquez sur btndefaut A propos dans la barre de navigation ou dans le menu Aide.

è Cliquez sur la croix en haut à droite de la fenêtre pour la refermer.


Enregistrement du logiciel: identifiant et clé personnelle

Enregistrement du logiciel menu Aide / Enregistrement

Cette fenêtre vous permet de vous enregistrer afin de passer du mode démonstration au mode complet (voir Démarrer avec MagicWare). L'enregistrement ne nécessite aucune réinstallation particulière et permet de continuer à travailler avec les données déjà saisies en mode Démonstration.

è Cliquez sur btndefaut Enregistrement dans la barre de navigation ou dans le menu Aide.

è Saisissez votre Identifiant et votre Clé personnelle qui figurent sur le contrat de licence.

è Cliquez sur Ok pour vous enregistrer.

Si vous êtes bien enregistré, Enregistrement n'apparaît plus dans le menu Aide.

Une fois enregistré, et tant que vous n'avez pas défini vos propres utilisateurs, le Login ADMIN sans mot de passe doit être utilisé (voir Utilisateurs et autorisations).


Journaux

Journaux menu Comptabilité / Journaux / Journaux

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer un journal. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

Rubriques associées
bloquer, importer ou exporter un journal
Liste des journaux
reprendre les journaux d'une société existante
Reprise des journaux

è Cliquez sur lajournaux Journaux dans la barre de navigation ou dans le menu Comptabilité / Journaux.

Ouvrir un journal existant

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les journaux existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des journaux existants.

Créer ou modifier un journal

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouveau journal ou sur btnediter [Ctrl+E] pour éditer le journal courant.

Id. journal : identifiant du journal courant. Cet identifiant est utilisé lors de la saisie (voir Saisie des écritures : Journal ; Saisie des factures : Id. journal ; Saisie des paiements : Id. journal ; Facture : Journal ; Devis : Journal)

Description : description du journal courant.

Date de début et de fin : date de début et de fin du journal courant.

Bloqué : cochez pour ne plus autoriser de saisie dans le journal courant.

Débit : indication de l'état du journal, total au débit.

Crédit : indication de l'état du journal, total au crédit.

Solde : indication de l'état du journal, solde.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

Supprimer un journal

è Cliquez sur btncancel [Ctrl+D] pour supprimer le journal courant.


Liste des journaux

Liste des journaux menu Comptabilité / Journaux / Liste des journaux

Cette fenêtre vous permet d'ajouter, modifier, supprimer, bloquer, importer ou exporter un journal.

Rubriques associées
ajouter, modifier ou supprimer un journal
Journaux
reprendre les journaux d'une société existante
Reprise des journaux

è Cliquez sur btndefaut Liste des journaux dans la barre de navigation ou dans le menu Comptabilité / Journaux.

La grille présente les journaux classés par identifiant. Si un journal n'est pas en équilibre (Débit différent de Crédit) il s'affiche en rouge.

Créer ou modifier un journal

è Cliquez sur btnnouveau pour créer un nouveau journal ou sur btnediter pour éditer le journal sélectionné.

Id. journal : identifiant du journal. Cet identifiant est utilisé lors de la saisie (voir Saisie des écritures : Journal ; Saisie des factures : Id. journal ; Saisie des paiements : Id. journal ; Facture : Journal ; Devis : Journal)

Description : description du journal courant.

Date de début et de fin : date de début et de fin du journal.

Bloqué : cochez pour ne plus autoriser de saisie dans le journal.

Débit : indication de l'état du journal, total au débit.

Crédit : indication de l'état du journal, total au crédit.

Solde : indication de l'état du journal, solde.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

Supprimer un journal

è Cliquez sur btncancel pour supprimer le journal sélectionné.

Importer ou Exporter un journal

Importer

è Cliquez sur btnimporter pour importer un journal.

è Sélectionner le fichier au format *.mwl et cliquez sur ouvrir ou double-cliquez sur le fichier à importer.

Exporter

è Cliquez sur btnexporter pour exporter un journal.

è Nommez le fichier dans le champ Nom du fichier.

è Cliquez sur enregistrer pour exporter le journal au format *.mwl.


Reprise des journaux

Reprise des journaux menu Comptabilité / Journaux / Reprise des journaux

Cette fenêtre vous permet de reprendre les journaux d'une société existante, avec les écritures qu'ils contiennent mais sans les postes ouverts. Ceci est utile si vous n'avez pas repris les journaux lors de la création d'un nouveau mandat/exercice (voir Création mandat/exercice : Création automatique des journaux). Ceci vous évite de devoir créer chaque journal (voir Journaux) un à un. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

Rubriques associées
ajouter, modifier ou supprimer un journal
Journaux
bloquer, importer ou exporter un journal
Liste des journaux

è Cliquez sur btndefaut Reprise des journaux dans la barre de navigation ou dans le menu Comptabilité / Journaux.

Général

Mandat source : cliquez sur btnchoix pour sélectionner le mandat comprenant l'exercice qui comprend les journaux à reprendre.

Exercice source : cliquez sur btnchoix pour sélectionner l'exercice comprenant les journaux à reprendre.

A partir de : cliquez sur btnchoix pour sélectionner le premier journal à reprendre.

Jusqu'à : cliquez sur btnchoix pour sélectionner le dernier journal à reprendre.

è Cliquez sur btnexecuter pour exécuter la reprise des journaux ou sur btnquitter pour annuler la reprise et fermer la fenêtre.

Options

Extourner le journal : cochez pour extourner les journaux repris (inverser les écritures).

Changer la date des écritures : cochez pour changer la date des écritures des journaux repris.

Nouvelle date : définir la nouvelle date des écritures des journaux repris.


Reprise des journaux de caisses

Reprise des journaux de caisses menu Comptabilité / Journaux / Reprise journaux de caisses

Cette fenêtre vous permet de reprendre les journaux de caisse enregistrés dans le programme Journal de caisse.

è Cliquez sur btndefaut Reprise des journaux de caisses dans la barre de navigation ou dans le menu Comptabilité / Journaux.

Fichier à importer : cliquez sur btnouvrir2 pour ouvrir l'explorateur et sélectionner le fichier *.zip. Pour créer un fichier de reprise des journaux de caisses, voir Journal de caisse.

Caisse : cliquez sur btnfleche pour sélectionner la caisse à importer.

Période : cliquez sur btnfleche pour sélectionner le mois à importer.

Destination : cliquez sur btnchoix pour sélectionner le journal de comptabilisation. Pour créer un journal, voir Journaux.

è Cliquez sur btnexecuter pour exécuter la reprise des journaux ou sur btnquitter pour annuler la reprise et fermer la fenêtre.


Comptes

Comptes menu Comptabilité / Comptes / Comptes

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer un compte ainsi que d'importer des comptes depuis un fichier. Pour consulter la liste des comptes, voir Liste des comptes. Pour connaître l'état des comptes sur une période donnée ou imprimer un extrait de compte, voir Extrait de compte. Pour reprendre l'ensemble des comptes d'un autre exercice, voir Reprise des comptes. Pour importer un plan comptable standard, voir Import / Export : Importer un plan comptable standard.

Rubriques associées
consulter la liste des comptes
Liste des comptes
connaître l'état des comptes sur une période donnée ou imprimer un extrait de compte
Extrait de compte
reprendre l'ensemble des comptes d'un autre exercice
Reprise des comptes
importer un plan comptable standard
Import / Export

è Cliquez sur btndefaut Comptes dans la barre de navigation ou dans le menu Comptabilité / Comptes.

Ouvrir un compte existant

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les comptes existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des comptes existants.

Changer le numéro d'un compte

Vous ne pouvez pas modifier le numéro d'un compte depuis le mode édition.

è Cliquez sur btnid.

è Saisissez le nouveau numéro de compte et modifiez, au besoin, sa classe.

è Cliquez sur Enregistrer pour confirmer les modifications apportées.

Créer ou modifier un compte

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouveau compte ou sur btnediter [Ctrl+E] pour éditer le compte.

No compte : identifiant du compte : vous ne pouvez pas le modifier depuis le mode édition (voir Changer le numéro d'un compte ci-dessus).

Intitulé : intitulé du compte.

Classe : classe du compte courant [actifs / passifs / charges / produits / autres] : vous pouvez également la modifier en cliquant sur btnid (voir Changer le numéro d'un compte ci-dessus).

Monnaie : monnaie du compte.

Réfléchir sur : indiquez le compte sur lequel réfléchir les montants négatifs afin d'afficher des montants positifs dans le bilan. Si un compte actif a un solde négatif (Crédit > Débit), son solde sera réfléchi sur un compte passif. Ainsi il apparaîtra en positif au crédit du compte passif introduit ici. De même, si un compte passif a un solde positif (Débit > Crédit), son solde sera réfléchi sur un compte actif. Ainsi, il apparaîtra en positif au débit du compte actif introduit ici.Ceci est utile par exemple si le débit d'un compte Emprunt (Passif) devient supérieur au crédit en cours d'exercice. En introduisant un compte réfléchi Epargne (Actif), vous transférez les montants d'un compte passif avec un solde négatif vers un compte actif avec un solde positif. Si le débit devient à nouveau inférieur au crédit, le compte ne sera pas réfléchi.

Cpte regroupement : indiquez le compte sur lequel sont regroupées les écritures du compte courant. Ceci est utile par exemple si vous avez créé un compte par client et que vous souhaitez n'afficher que le solde de tous les comptes clients dans le bilan. Pour le faire, indiquez le même compte de regroupement pour chacun de vos clients.

Type d'impôt : type d'impôt du compte, dépend du Code TVA ci-dessous.

Code TVA : code TVA du compte, dépend du Type d'impôt ci-dessus.

Taux de récup. : taux de récupération du compte, modifiable uniquement si l'option Part. soumise sur compte est activée (voir Société / Exercice / Configuration).

Solde initial : solde initial en francs suisses.

Solde in. ME : solde initial en monnaie étrangère (voir Monnaie ci-dessus).

Débit : total au débit du compte.

Crédit : total au crédit du compte.

Solde : solde du compte.

Titre : cochez s'il s'agit d'un titre (pas d'écriture).

Activer l'enreg. d'écr. analytiques : cochez pour enregistrer des écritures analytiques avec ce compte (voir Centres d'analyse).

Budget : solde budgété. Utilisé dans les bilans Excel (voir Bilan et Compte d'exploitation Excel: #B et # BC).

Pas de saisie directe : cochez pour bloquer la saisie d'écriture dans ce compte (dans le cas d'un module externe générant les écritures).

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

Importer des comptes depuis un fichier

Vous pouvez importer les comptes depuis un fichier au format *.csv.

è Pour créer un fichier *.csv , créez tout d'abord une nouvelle feuille de calcul avec Excel ou OpenOffice et créez les colonnes suivantes :

COLONNES DU FICHIER EXCEL | DESCRIPTION | CHAMP CORRESPONDANT (voir ci-dessus)
colonne A | numéro du compte : 1000 = Caisse 1020 = Banque ... | No compte
colonne B | nom du compte : Caisse Banque ... | Intitulé
colonne C | code TVA : 01 = CA - Taux normal 02 = CA - Taux réduit ... | Code TVA
colonne D | solde initial en francs suisses | Solde initial
colonne E | monnaie : CHF EUR USD ... | Monnaie
colonne F | type d'impôt CA = sur chiffre d'affaire IP = impôt préalable | Type d'impôt
colonne G | titre : 1 = titre 0 = pas titre | Titre
colonne H | classe : 1 = actif 2 = passif 3 = charge 4 = produit 9 = autre (par défaut) | Classe

è Saisisez vos données ou copiez-les dans les colonnes correspondantes à partir de vos documents.

è Dans le menu Fichier, cliquez sur Enregistrer sous... .

è Sélectionnez l'emplacement, le nom et le type de votre fichier : CSV (séparateur: point-virgule)(*.csv).

è Cliquez sur articlesimporter pour sélectionner le fichier contenant les comptes.

è Sélectionnez votre fichier et cliquez sur ouvrir.

Supprimer un compte

è Cliquez sur btncancel [Ctrl+D] pour supprimer le compte.


Extrait de compte

Extrait de compte menu Comptabilité / Comptes / Extrait compte

L'Extrait compte vous permet de connaître l'état de chaque compte sur une période donnée ainsi que d'imprimer l'extrait. Pour créer un compte ou pour importer des comptes depuis un fichier, voir Comptes. Pour consulter la liste des comptes, voir Liste des comptes.

Rubriques associées
ajouter, modifier ou supprimer un compte;
importer des comptes depuis un fichier
Comptes
consulter la liste des comptes
Liste des comptes
reprendre l'ensemble des comptes d'un autre exercice
Reprise des comptes
importer un plan comptable standard
Import / Export

è Cliquez sur laextraitcompte Extrait compte dans la barre de navigation ou dans le menu Comptabilité / Extrait compte.

Compte : numéro du compte à consulter.

Du... au... : cliquez sur btndate pour sélectionner la période à considérer.

Afficher solde antérieur : cochez pour afficher le solde antérieur aux dates sélectionnées.

Afficher solde postérieur : cochez pour afficher le solde postérieur aux dates sélectionnées.

è Cliquez avec le bouton de droite de la souris sur une écriture et sélectionnez Ouvrir le document pour ouvrir la pièce au format *.tif attachée à l'écriture (voir Saisie : Pièce).


Soldes d'ouverture

Soldes d'ouverture menu Comptabilité / Comptes / Soldes d'ouverture

Cette fenêtre vous permet de consulter et de modifier les soldes à nouveau ou soldes reportés de l'exercice précédent.

è Cliquez sur lasoledouverture Soldes d'ouverture dans la barre de navigation ou dans le menu Comptabilité / Comptes.

è Cliquez, dans les colonne Débit /Crédit ou Débit / Crédit ME (Monnaie Etrangère), sur les champs dont le fond est jaune pour modifier le montant des soldes d'ouverture.

Pour les comptes de regroupement, vous avez la possibilité de saisir un solde intial si vous ne souhaitez pas saisir les soldes initiaux de chaque compte regroupé séparément. Pour créer un compte de regroupement, voir Comptes : Cpte de regroupement.

è Cliquez avec le bouton de droite de la souris dans la grille pour afficher le menu.

Tout mettre à zéro : réinitialise tous les soldes.

Annuler : annule la dernière saisie.

Export Excel : convertit le tableau au format excel.

Export Html : convertit le tableau au format html.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications.


Reprise des comptes

Reprise des comptes menu Comptabilité / Comptes / Reprise des comptes

Cette fenêtre vous permet de reprendre le plan comptable d'un mandat existant. Ceci est utile si vous n'avez pas repris de plan comptable lors de la création d'un nouveau mandat/exercice (voir Création mandat/exercice : Ne pas reprendre de plan comptable). Ceci vous évite de devoir créer chaque compte (voir Comptes). Pour importer un plan comptable standard (KAEFFER, PME, USAM) et les codes TVA, voir Import / Export : Importer un plan comptable standard. Pour importer des comptes depuis un fichier, voir Comptes : Importer des comptes depuis un fichier.

Rubriques associées
ajouter, modifier ou supprimer un compte;
importer des comptes depuis un fichier
Comptes
consulter la liste des comptes
Liste des comptes
connaître l'état des comptes sur une période donnée ou imprimer un extrait de compte
Extrait de compte
importer un plan comptable standard
Import / Export

è Cliquez sur btndefaut Reprise des comptes dans la barre de navigation ou dans le menu Comptabilité / Reprise des comptes.

Mandat source : cliquez sur btnchoix2 pour sélectionner le mandat dont vous voulez reprendre le plan comptable (voir Configuration : Société - Code mandat).

Exercice source : cliquez sur btnchoix2 pour sélectionner l'exercice dont vous voulez reprendre le plan comptable (voir Configuration : Exercice - Exercice).

Reprise du plan comptable : cochez pour reprendre les ordres d'impression du plan comptable (voir Ordre d'impression du plan comptable).

Mise à jour des soldes initiaux : cochez pour reprendre les soldes initiaux des comptes de l'exercice source (voir Comptes : Solde initial).


Liste des comptes

Liste des comptes menu Comptabilité / Comptes / Liste des comptes

Cette fenêtre vous permet de consulter la liste des comptes, d'ajouter, modifier ou supprimer un compte. Pour créer un compte ou pour importer des comptes depuis un fichier, voir Comptes. Pour connaître l'état des comptes sur une période donnée ou imprimer un extrait de compte, voir Extrait de compte.

Rubriques associées
ajouter, modifier ou supprimer un compte;
importer des comptes depuis un fichier
Comptes
connaître l'état des comptes sur une période donnée ou imprimer un extrait de compte
Extrait de compte
reprendre l'ensemble des comptes d'un autre exercice
Reprise des comptes
importer un plan comptable standard
Import / Export

è Cliquez sur lalistecomptes Liste des comptes dans la barre de navigation ou dans le menu Comptabilité / Comptes.

Ne pas afficher les comptes utilisant le regroupement : cochez pour ne pas afficher les comptes utilisant le regroupement. Pour créer un compte de regroupement, voir Comptes : Cpte de regroupement.

Filtre : saisissez un numéro de compte.

Classes de compte

Les différents onglets permettent de trier les comptes par classes. Pour définir la classe d'un compte, voir Comptes : Classe.

Tous les comptes : affiche tous les comptes.

Actif : affiche les comptes Actifs.

Passif : affiche les comptes Passifs.

Charge : affiche les comptes de Charge.

Produit : affiche les comptes de Produit.

Non défini : affiche les comptes dont la classe a été définie comme Autres.


Ordre d'impression du plan comptable

Ordre d'impression du plan comptable menu Comptabilité / Comptes / Ordre d'impression du plan comptable

Cette fenêtre vous permet de personnaliser la présentation de votre plan comptable. Plusieurs présentations peuvent être enregistrées.

Rubriques associées
Imprimer votre bilan personnalisé
Bilan

è Cliquez sur btndefaut Ordre d'impression du plan comptable dans la barre de navigation ou dans le menu Comptabilité / Comptes.

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les plans existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des plans existants.

Créer ou modifier un ordre d'impression du plan comptable

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouveau plan ou sur btnediter [Ctrl+E] pour éditer le plan courant.

Identifiant : identifiant du plan comptable.

è Cliquez avec le bouton de droite de la souris sur un compte pour le cacher ou le montrer dans le bilan.

è Déplacez un compte sur un autre pour définir ce-dernier comme son parent.

è Cliquez sur btndescendreligne pour descendre le compte dans le plan ou sur btnmonterligne pour le monter.

è Cliquez sur btngaucheligne pour faire monter le compte dans la hiérarchie.

è Cliquez sur btntrier pour trier les comptes automatiquement.

è Cliquez sur btndevelop pour développer toute l'arborescence ou sur btnreduire pour la réduire.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

Supprimer un ordre d'impression du plan comptable

è Cliquez sur btncancel [Ctrl+D] pour supprimer le plan comptable courant.


Saisie des factures

Saisie des factures menu Comptabilité / Tiers / Saisie des factures

Cette fenêtre vous permet de saisir les écritures de tiers (débiteurs et créanciers). Si vous avez choisi l'option Mode de perception : convenu (voir Configuration), la comptabilisation se fait sur la base des factures : les factures sont immédiatement comptabilisées en comptabilité générale, dans le compte de collectif rattaché au tiers (voir Compte collectif : Clients : Compte collectif ; Fournisseurs : Compte collectif). Dans le cas de l'option Mode de perception : reçu, la comptabilisation se fait sur la base des paiements (voir Saisie des paiements) : aucune écriture n'est passée lors de la saisie d'une facture, les écritures de comptabilité générale sont passées lors du paiement de la facture. L'AFC (Administration fédérale des contributions) accepte le mode de comptabilisation reçu pour autant que vous ne comptabilisiez pas les écritures de tiers dans des comptes collectifs (comptes regroupant les débiteurs ou les créanciers).

Rubriques associées
saisir une facture détaillée
Factures débiteurs
générer des rappels
Rappels
saisir un devis
Devis
saisir un paiement
Saisie des paiements
utiliser des variables dans les textes
Codes de champ
enregistrer les libellés les plus utilisés
Libellés
enregistrer des valeurs par défaut [F6]
Raccourcis

è Cliquez sur btnsaisiefacture Saisie des factures dans la barre de navigation ou dans le menu Comptabilité / Tiers.

Facture

info Utilisez [Enter] pour passer rapidement d'un champ au suivant.
info Utilisez [F4] pour ouvrir une fenêtre de choix pour le champ dans lequel vous vous trouvez.
info Utilisez [F6] pour entrer des valeurs par défaut.

Type de PO : type de Poste Ouvert : Facture Débiteur / Note de Crédit Débiteur / Facture Créancier / Note de Crédit Créancier.

No Document : numéro unique de document, pour configurer les numéros de facture, voir Configuration : Débiteur / Créancier - Prochain numéro de facture.

Id. journal : identifiant du journal. Pour créer un journal, voir Journaux. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

Adresse : numéro du client ou du fournisseur (dépend du Type de PO).

Date doc. : date du document pour le calcul de l'échéance (peut dépasser les limites de l'exercice comptable).

Texte : pour entrer des textes variables, voir Codes de champ.

Montant : montant total.

Pour saisir des montants hors-taxes, appuyez sur F8 et sélectionnez Saisir les montants HT.

Monnaie : selon les paramètres du client ou du fournisseur (voir Clients / Fournisseurs). Pour créer une monnaie, voir Monnaie ou sélectionnez Nouveau dans la liste déroulante.

Cours : selon les paramètres des monnaies (voir Monnaie : Cours).

attention Pour les factures en monnaie étrangère: si vous modifiez la date de la facture, veillez à sélectionner à nouveau la monnaie afin de récupérer le cours de la date choisie.

Cond. paiement : pour créer une nouvelle condition, voir Conditions de paiements ou sélectionnez Nouveau dans la liste déroulante.

Echéance : date de l'échéance.

Compte : compte du débiteur (p.ex. : 1050 pour le plan USAM) ou du fournisseur (p.ex. : 2000 pour le plan USAM). Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Date écriture : date de l'écriture (ne peut pas dépasser les limites de l'exercice comptable).

Libellé : texte de la contre-partie

Montant : montant à répartir, peut être une portion du montant total (voir ci-dessus) si vous souhaitez répartir le montant sur plusieurs comptes de contre-partie.

A répartir : indication de montant non-réparti, vous pouvez insérer une autre contre-partie.

Cpte de produit / charge : compte de produit ou de charge, les comptes par défaut peuvent être définis dans la configuration des mandats et exercices (Configuration : Débiteur/Créancier - Compte de produit / Compte de charge) ainsi que pour chaque client ou fournisseur individuellement (voir Clients ; Fournisseurs). Vous pouvez insérer plusieurs comptes de contre-parties. Cliquez sur btnsupprimerligne pour supprimer une contre-partie. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Analyse : analytique : centre d'analyse dans lequel enregistrer l'écriture (pour créer ou modifier un centre d'analyse, voir Centres d'analyse). Pour pouvoir utiliser cette option, le compte utilisé doit avoir l'option Activer l'enreg. d'écr. analytiques activée (voir Comptes).

Période : analytique : saisissez la période de départ.

Répart. : analytique : saisissez le nombre de périodes sur lesquelles répartir le montant.

Dossier : analytique : saissez le numéro de dossier concerné.

Code TVA : type de TVA (dépend du Type de PO, pour créer une nouvelle TVA, voir TVA).

Montant TVA : indication du montant TVA (dépend du Type de TVA).

è [Enter] ou btnsauver [F10] pour passer l'écriture dans les comptes.


Saisie des paiements

Saisie des paiements menu Comptabilité / Tiers / Saisie des paiements

Cette fenêtre vous permet de saisir manuellement les paiements de tiers (débiteurs et créanciers). Si vous avez choisi l'option Mode de perception : convenu (voir Configuration), la comptabilisation se fait sur la base des factures : les factures sont immédiatement comptabilisées en comptabilité générale, dans le compte de collectif rattaché au tiers (voir Compte collectif : Clients et Fournisseurs). Dans le cas de l'option Mode de perception : reçu, la comptabilisation se fait sur la base des paiements (voir Saisie des paiements) : aucune écriture n'est passée lors de la saisie d'une facture, les écritures de comptabilité générale sont passées lors du paiement de la facture. L'AFC (Administration fédérale des contributions) accepte le mode de comptabilisation reçu pour autant que vous ne comptabilisiez pas les écritures de tiers dans des comptes collectifs (comptes regroupant les débiteurs et les créanciers).

Rubriques associées
saisir une facture
Saisie des factures
encaisser un BVR d'un client
Encaissements BVR
payer un fournisseur avec un DTA
Générer ordre de paiement
imprimer la liste des paiements
Impression des encaissements débiteurs
utiliser des variables dans les textes
Codes de champ
enregistrer les libellés les plus utilisés
Libellés
enregistrer des valeurs par défaut [F6]
Raccourcis

è Cliquez sur btnsaisiepaiement Saisie des paiements dans la barre de navigation ou dans le menu Comptabilité / Tiers.

info Utilisez [Enter] pour passer rapidement d'un champ au suivant.
info Utilisez [F4] pour ouvrir une fenêtre de choix pour le champ dans lequel vous vous trouvez.
info Utilisez [F6] pour entrer des valeurs par défaut.

Type de PO : type de Poste Ouvert : Facture Débiteur / Facture Créancier.

Date : date de l'écriture.

Id. journal : identifiant du journal. Pour créer un journal, voir Journaux. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

Facture : numéro de la facture à encaisser ou à payer.

No de document : numéro du paiement, reprend par défaut le numéro de la facture.

attention Si vous voulez effectuer un paiement sur plusieurs factures et/ou notes de crédits, laissez ce champ vide et cocher les documents ouverts dans la grille du bas.

Adresse : numéro du client ou du fournisseur.

Libellé : (pour entrer des textes variables, voir Codes de champ).

Mt paiement : montant à répartir.

Pour saisir des montants hors-taxes, appuyez sur F8 et sélectionnez Saisir les montants HT.

Banque : banque utilisée pour effectuer le paiement, voir Banque ou sélectionnez Nouveau dans la liste déroulante.

tx : taux de conversion de la monnaie sélectionnée.

Correspondance : montant correspondant si la monnaie du paiement est différente de celle de la facture.

Compte : compte du débiteur (p.ex. : 1050 pour le plan USAM) ou du fournisseur (p.ex. : 2000 pour le plan USAM). Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Rab. / escompte : pour activer le champ de saisie des rabais et escomptes, sélectionnez les comptes d'escompte dans la configuration de la société (voir Configuration : Général - Escompte accordé / Escompte obtenu).

Compte frais banc. : pour définir la valeur par défaut, voir Configuration : Général - Frais bancaires. Pour permettre la modification du compte de frais bancaires, voir Configuration : Général - Comptes d'escompte et de frais bancaires modifiables.

Frais bancaires : montant des frais bancaires.

è Cochez pour rattacher le paiement à une écriture du tiers sélectionné.

attention Si vous voulez effectuer un paiement à la fois sur une facture et une note de crédit, sélectionnez d'abord la note de crédit et ensuite seulement la facture.

è [Enter] ou btnsauver [F10] pour comptabiliser le paiement.


Extrait de compte de tiers

Extrait de compte de tiers menu Comptabilité / Tiers / Extrait compte de tiers

Cette fenêtre vous permet de consulter et d'imprimer un extrait de compte d'un ou de plusieurs tiers pour une période donnée : factures, notes de crédit, paiements, rappels, escomptes.

Rubriques associées
imprimer un extrait de compte débiteur
Impression d'un extrait de comptes débiteur
imprimer les postes ouverts débiteurs
Impression des postes ouverts débiteurs
imprimer les postes ouverts créanciers
Impression des postes ouverts créanciers
saisir une facture débiteur
Factures débiteurs
saisir un paiement
Saisie des paiements

è Cliquez sur btnextraitcpttiers Extrait de compte de tiers dans la barre de navigation ou dans le menu Comptabilité / Tiers.

è Cliquez sur btnexecuter [F9] pour lancer la recherche selon les critères ci-dessous.

Débiteurs / Créanciers : type de tiers dont vous souhaitez connaître l'état de compte.

No. facture : numéro de facture.

Compte de tiers : numéro du tiers.

Date du ... au ... : période de temps observée.

Monnaie : filtre par monnaie.

Seulement PO : cochez pour n'inclure que les factures ouvertes.

Imprimer l'extrait de compte de tiers

è Cliquez sur btnimprimer [Ctrl+P] pour ouvrir la fenêtre de choix des formats d'impression.

è Sélectionnez le format souhaité et cliquez sur btnimprimer [Ctrl+P] pour lancer l'impression.

Rattacher deux écritures

Vous pouvez associer deux écritures d'un même tiers afin de compenser une écriture par une autre.

è Cliquez avec le bouton de droite de la souris sur une des écritures à associer et choisissez Garder pour rattach. .

è Cliquez avec le bouton de droite de la souris sur la deuxième écriture et choisissez Rattacher .

Pour afficher les paiements et notes de crédits associés à une facture, cliquer sur la croix croixarborescence dans la première colonne afin de développer l'arborescence.

extraitcomptetiersdetails

Dissocier deux écritures

è Sélectionnez une des écritures à dissocier.

è Cliquez sur btndissocier [Ctrl+X] pour dissocier les écritures.

Supprimer une écriture

è Cliquez sur btnsuppression pour supprimer l'écriture sélectionné.


Rechercher un document

Rechercher un document menu Comptabilité / Tiers / Rechercher un document

Cette fenêtre vous permet de rechercher les documents par mots-clés. Pour en savoir plus sur la gestion des documents, voir FileMonitor sur www.magicware.ch/filemonitor.php.

è Cliquez sur btndefaut Rechercher un document dans la barre de navigation ou dans le menu Comptabilité / Tiers.

Relation des termes: cochez Et pour trouver les documents dans lesquels tous les mots-clés recherchés apparaissent. Cochez Ou pour trouver les documents dans lesquels au moins un des mots-clés recherchés apparaît.

Options de recherche : cochez Tout pour rechercher un terme approchant ou Par mot pour rechercher l'expression exacte.

Date du ... au ... : sélectionnez la période concernée.

Recherche : saisissez vos mots-clés.

è Cliquez sur btnloupe.

è Cliquez sur Aperçu pour afficher ou masquer les documents au format *.TIF.

è Cliquez sur btnrotationdroite pour effectuer une rotation de 45 degrés vers la droite ou sur btnrotationgauche pour effectuer une rotation de 45 degrés vers la gauche.

è Cliquez sur l'aperçu pour agrandir l'image. Cliquez sur btnfit ou sur la miniature en haut à gauche pour revenir à la taille d'origine.


Codes TVA

TVA menu Comptabilité / TVA

Cette fenêtre vous permet de consulter les codes TVA (Taxe sur la Valeur Ajoutée), de les modifier, de les supprimer et d'en créer de nouveaux. Pour reprendre l'ensemble des codes TVA d'un autre exercice, voir Reprise des comptes. Pour importer les codes TVA d'un plan comptable standard, voir Import / Export : Importer un plan comptable standard. Pour attribuer des codes TVA aux comptes, voir Comptes : Code TVA.

è Cliquez sur btndefaut TVA dans la barre de navigation ou dans le menu Comptabilité.

Ouvrir un code TVA existant

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les codes TVA existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des codes TVA.

Créer ou modifier un code TVA

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouveau code TVA ou sur btnediter [Ctrl+E] pour éditer le code courant.

Id. TVA : identifiant de la TVA.

Général

Désignation : nom officiel

Type d'impôt : Impôt sur le Chiffre d'Affaire ou Impôt Préalable.

Taux de récup. : taux de récupération.

Compte : comptabilisation de la TVA due ou de la TVA déductible.

Interdire la modification du montant TVA calculé : permet de garantir que les taux correspondent aux taux officiels.

Arrondir à 5 ct. : arrondit les montants à 5 centimes.

Formulaire TVA

Si vous voulez imprimer le décompte TVA sur le formulaire officiel, complétez les champs suivants (vous pouvez commencer à saisir les écritures avant d'avoir paramétrer le formulaire TVA). Le plus simple est d'utiliser les codes prédéfinis présentés dans le tableau ci-dessous.

Num. décompte : 010 / 020 / 110 / 111 / 130

Num. déduction : 040 / 042 / 043 / 044 / 045

Num. répartition : 070 / 071 / 074 / 090

Tableau des codes TVA prédéfinis

è Cliquez btnajouterligne pour ajouter ou sur btnsupprimerligne pour supprimer un taux de TVA.

Date : date du début de validité du taux

Taux : taux de TVA

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

Supprimer un code TVA

è Cliquez sur btncancel [Ctrl+D] pour supprimer le code courant.


Centres d'analyse

Centres d'analyse menu Comptabilité / Centres d'analyse

Cette fenêtre vous permet de créer des centres d'analyse et des schémas de répartition. Pour qu'une écriture apparaisse dans un centre d'analyse donné, vous devez l'indiquer lors de la saisie de l'écriture, de la facture ou lors de la lecture du bulletin de versement. Mais pour pouvoir le faire, il faut tout d'abord cocher Activer l'enreg. d'écr. analytiques sur la fiche du compte utilisé.

Rubriques associées
configurer un compte pour l'utiliser dans un centre d'analyse
Comptes

enregistrer une écriture dans un centre d'analyse
Saisie des écritures
enregistrer une facture dans un centre d'analyse
Saisie des factures
enregistrer un bulletin de versements dans un centre d'analyse
Lecture des bulletins de versement

è Cliquez sur btnbudget Centres d'analyse dans la barre de navigation ou dans le menu Comptabilité.

Ouvrir un centre d'analyse existant

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les budgets existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des budgets existants.

Editer un centre d'analyse existant

è Cliquez sur btnediter [Ctrl+E] pour éditer le budget courant.

Créer un nouveau centre d'analyse

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouveau budget.

No centre d'analyse : indentifiant du budget (utilisé lors de la saisie des écritures ou des factures).

Description : description du budget.

Schéma de répartition : cochez pour afficher les schémas de répartitions (voir Schéma de répartition ci-dessous).

è Dans la colonne Budgets, saisissez le montant prévu pour le mois sélectionné.

è Cliquez sur btnrepartir pour diviser le montant par 12 et le répartir sur les mois de l'année.

è Cliquez sur btncopierpartout pour copier le montant pour tous les mois de l'année.

è Cliquez sur btnzero pour remettre tous les mois à zéro.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications apportées au budget ou sur btnretour [Ctrl+Z] pour revenir en arrière.

è Cliquez sur btnimprimer [Ctrl+P] pour imprimer les budgets.

Vous pouvez maintenant enregistrer des écritures, des factures et des bulletins de versement dans le budget créé.

Schéma de répartition

Un schéma de répartition permet de répartir les montants d'un centre d'analyse principal sur plusieurs centres d'analyses secondaires. Ceci permet de saisir toutes les écritures sur le centre principal (par exemple Véhicules), et d'ensuite répartir les montants saisis sur des sous-centres (par exemple Essence et Entretien).

è Cochez la case Schéma de répartition.

è Cliquez sur btnplusvert pour ajouter un centre de répartition.

è Cliquez sur btnsupprrouge pour supprimer un centre de répartition.

Centre : numéro du centre sur lequel on va répartir le centre courant.

Désignation : désignation du centre.

Répartition : pourcentage du centre courant concernant le centre de répartition.


Différence cours

Différence cours menu Comptabilité / Différence cours

Cette fenêtre vous permet de générer des écritures pour comptabiliser les gains ou les pertes sur les monnaies étrangères dus aux fluctuations des cours (différence entre les montants comptabilisés et la valeur actuel des monnaies étrangères).

Rubriques associées
définir les comptes de gain/perte de change pour tout le programme
Configuration : Général - Cpt. gain/perte de change
définir les comptes de gain/perte de change pour les débiteurs
Configuration : Débiteurs - Gain/Perte de change
définir les comptes de gain/perte de change pour les créanciers
Configuration : Créanciers - Gain/Perte de change

è Cliquez sur btndefaut Différence cours dans la barre de navigation ou dans le menu Comptabilité

La fenêtre affiche tous les comptes en monnaies étrangères (pour créer un compte en monnaie étrangère, voir Comptes : Monnaie).

Date : sélectionnez la date de l'écriture.

Journal : sélectionnez le journal.

Analyse : analytique : centre d'analyse dans lequel enregistrer l'écriture (pour créer ou modifier un centre d'analyse, voir Centres d'analyse). Pour pouvoir utiliser cette option, le compte utilisé doit avoir l'option Activer l'enreg. d'écr. analytiques activée (voir Comptes).

Période : analytique : saisissez la période de départ.

Répart. : analytique : saisissez le nombre de périodes sur lesquelles répartir le montant.

Dossier : analytique : saissez le numéro de dossier concerné.

Libellé : saisissez le libellé de l'écriture.

è Cochez les différences de change à comptabiliser.

è Cliquez sur btnexecuter ou [F9] pour confirmer la comptabilisation.

Des écritures sont maintenant enregistrées dans les comptes de gain ou de perte de change.


Immobilisation

Immobilisation menu Comptabilité / Immobilisations

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer vos immobilisations ainsi que leurs paramètres d'amortissement.

Rubriques associées
comptabiliser les amortissements
Comptabiliser les amortissements
imprimer l'état des amortissements
Amortissements

è Cliquez sur btnimmobilisations Immobilisations dans la barre de navigation ou dans le menu Comptabilité

Ouvrir une immobilisation existante

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les immobilisations existantes ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des immobilisations.

Créer ou modifier une immobilisation

è Cliquez sur btnnouveau [Ctrl+N] pour créer une nouvelle immobilisation ou sur btnediter [Ctrl+E] pour éditer l'immobilisation courante.

Description

Nom

Description

Emplacement

Groupe : les groupes d'amortissement vous permettent de comptabiliser tous les amortissements d'un groupe en une seule fois (voir Comptabiliser les amortissements). Pour créer un nouveau groupe, cliquez sur Nouveau au fond de la liste déroulante.

Année d'acquisition : à titre informatif, n'entre pas en compte dans les calculs.

Amortissement

Cet onglet vous permet de définir les paramètres d'amortissement de vos immobilisations

Saisir manuellement le montant de l'acquisition : cochez si vous ne souhaitez pas que le programme reprenne automatiquement la valeur qui résulte des acquistions / ventes (voir Acquisitions / Ventes ci-dessous).

Valeur d'acquisition : valeur du bien à amortir.

Valeur amortie : valeur déjà amortie (voir Tableau d'amortissement ci-dessous).

Valeur résiduelle : valeur restant à amortir (Valeur d'acquisition - Valeur amortie).

Valeur en fin d'amortissement : valeur exclue de l'amortissement.

Taux de l'amortissement : pourcentage de la valeur total à amortir à chaque paiement.

Type d'amortissement : mensuel / trimestriel / annuel.

Date début amort. : date de début de l'amortissement.

Méthode de calcul de l'amortissement : taux fixe / taux variable.

Comptabilisation

Cet onglet vous permet de configurer les paramètres de comptabilisation (voir Comptabiliser les amortissements).

Compte de bilan : compte actif (direct) ou passif (indirect).

Compte de charge : compte de charge concerné par les amortissements.

Journal : journal de comptabilisation.

Tableau d'amortissement

Cet onglet affiche les propositions d'amortissement en fonction des paramètres saisis dans l'onglet Amortissement (voir ci-desssus). Attention: le tableau n'étant pas actualiser automatiquement, il est nécessaire de le générer à nouveau après chaque modification des paramètres.

è Cliquez sur la petite flèche à droite du bouton btnamortissements et sélectionnez Générer le tableau des amortissements pour actualiser le tableau.

attention A chaque modification apportée aux immobilisations ou aux paramètres d'amortissement, vous devez effacer et générer le tableau à nouveau : cliquez sur la petite flèche à droite du bouton btnamortissements et sélectionnez Effacer le tableau des amortissements puis cliquez sur Générer le tableau des amortissements.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

Acquisitions / ventes

Cet onglet vous permet d'enregistrer les acquisitions et ventes relative à l'immobilisation courante.

è Cliquez sur btnajouterligne [Ctrl+Alt+A] pour ajouter une transaction.

Date : date de la transaction.

Désignation : description de la transaction.

Acquisition : montant de l'acquisition.

Vente : montant de la vente.

è Cliquez sur btnsupprimerligne [Ctrl+Alt+S] pour supprimer une transaction.

Comptabiliser un amortissement

Il existe deux possibilités de comptabiliser un amortissement: dans l'onglet Tableau d'amortissement (voir ci-dessous) ou dans la fenêtre Comptabiliser les amortissements (qui vous permet de comptabiliser plusieurs amortissements en une seule fois, voir Comptabiliser les amortissements).

è Sélectionnez un amortissement dans l'onglet Tableau d'amortissement.

è Cliquez avec le bouton de droite de la souris et sélectionnez Comptabiliser.

è Au besoin modifiez le montant puis cliquez sur Ok.

Les écritures d'amortissement sont maintenant générées. Si vous effectuez une comptabilisation partielle par rapport à l'amortissement théorique, vous ne pouvez pas refaire une comptabilisation sur le même amortissement pour le compléter. Il faudra compenser avec une comptabilisation supérieure sur l'amortissement suivant. Vous pouvez cependant annuler un amortissement et le comptabiliser à nouveau.

è Pour annuler l'amortissement, sélectionnez-le, cliquez avec le bouton de droite de la souris et sélectionnez Effacer la comptabilisation.

attention Les écritures d'amortissement ne peuvent pas être supprimées depuis la saisie des écritures (voir Saisie des écritures). Elles doivent obligatoirement être supprimées depuis ici.

Supprimer une immobilisation

è Cliquez sur btncancel [Ctrl+D] pour supprimer l'immobilisation courante.


Comptabiliser les amortissements

Comptabiliser les amortissements menu Comptabilité / Comptabiliser les amortissements

Cette fenêtre vous permet de comptabiliser les amortissements de vos immobilisations par groupe ou séparément.

Rubriques associées
créer ou modifier les immobilisations
Immobilisation
imprimer l'état des amortissements
Amortissements

è Cliquez sur btnamortissements Comptabiliser les amortissements dans la barre de navigation ou dans le menu Comptabilité.

Groupe / Immobilisation: sélectionnez le groupe ou l'immobilisation dont vous voulez comptabiliser les amortissements.

è Cliquez sur Suivant.

è Cliquez sur btnsupprimerligne pour supprimer l'écriture sélectionnée.

è Vous pouvez modifier les valeurs de la colonne A comptabiliser qui affiche les valeurs calculées selon les paramètres que vous avez défini (voir Immobilisations).

è Cliquez sur Suivant.

Désignation : désignation des écritures générées. Les codes {numero} et {nom} affichent respectivement le numéro et le nom de l'amortissement tels que définis dans les paramètres de l'amortissement (voir Immobilisations : Numéro, Nom).

è Cliquez sur Terminer.

Pour annuler une comptabilisation d'amortissement, voir Immobilisations: Tableau d'amortissement.


Bilan et Compte d'exploitation

Bilan et Compte d'exploitation menu Comptabilité / Bilan/CE

Cette fenêtre vous permet de consulter et d'imprimer un Bilan et un Compte d'exploitation. Vous pouvez choisir entre plusieurs présentations possibles.

Rubriques associées
Créer vos propres présentations
Plan comptable

è Cliquez sur labilanexploitation Bilan / CE dans la barre de navigation ou dans le menu Comptabilité.

du... au... : période prise en compte pour le bilan / CE.

Plan comptable : sélectionnez la présentation de plan comptable souhaitée. Pour créer une nouvelle présentation voir Plan comptable.

Bilan : soldes de tous les comptes et Bénéfice / Perte comptable.

Ne pas afficher les comptes dont le solde est à 0 : cochez pour n'afficher que les comptes dont le solde est différent de 0.

Bilan : soldes de tous les comptes et Bénéfice / Perte comptable.

Compte d'exploitation : soldes des comptes d'exploitation et Bénéfice / Perte d'exploitation.

è Cliquez sur btnimprimer [Ctrl+P] pour imprimer le Bilan/CE.


Bilan et Compte d'exploitation Excel

Bilan et Compte d'exploitation Excel menu Comptabilité / Bilan/CE(Excel)

Cette fenêtre vous permet de générer un Bilan sur la base d'un modèle au format Excel (*.xls) avec exercice de comparaison. Vous pouvez également créer de nouveaux modèles de Bilan, ce qui vous assure un maximum de souplesse pour la mise en page de vos fascicules de comptes. Pour imprimer un Bilan/CE sans générer un fichier Excel, voir Bilan / CE.

Utiliser le modèle Exemple

è Cliquez sur labilanexcel Bilan / CE (Excel) dans la barre de navigation ou dans le menu Comptabilité.

è Cliquez sur btnfleche et sélectionnez le modèle Exemple - bilan comparé.

Feuilles : cochez pour choisir le type de bilan.

Date du... au... : cliquez sur btndate pour déterminer la période considérée.

Exercice de comparaison : cliquez sur btnfleche de gauche pour sélectionner le mandat de comparaison puis sur btnfleche de droite pour sélectionner l'exercice de comparaison.

Ne pas afficher les comptes dont le solde est à 0 : cochez pour ne faire apparaître que les comptes dont le solde est différent de 0.

Afficher les comptes regroupés : les comptes regroupés n'apparaissent habituellement pas dans le bilan, seul le compte de regroupement apparaît (voir Comptes : Cpte regroupement). Cochez pour afficher les comptes regroupés au lieu du compte de regroupement.

Format des nombres : format Excel des nombres. Les séparateurs de milliers doivent être indiqués par des virgules. A gauche des points-virgules, indiquez le format des nombres positifs. A droite, indiquez le format des nombres négatifs). Exemple: #,##0.00;#,##0.00- donne 1'234'567.89 en positif et 1'234'567.89- en négatif

è Cliquez sur btnexecuter [F9] pour générer le bilan et ouvrir le fichier Excel.

è Imprimez ou enregistrez le bilan dans un répertoire de votre choix (Fichier - Enregistrer sous...).

Créer un modèle Excel

Vous pouvez créer un nouveau modèle pour personnaliser la présentation de votre bilan en cliquant sur btnnouveau [Ctrl+N], mais si c'est le premier modèle que vous créez, il est plus facile de se baser sur un modèle existant.

è Cliquez sur btnfleche et sélectionnez le modèle Exemple - bilan comparé.

è Sélectionner le type de bilan.

è Cliquez sur btnediter [Ctrl+E] pour éditer le modèle.

è Cliquez sur Fichier - Enregistrer sous... .

è Nommez votre modèle.

Le contenu du modèle Excel se présente sous la forme de codes Magicware (par exemple cellule B1 : "#NOM") ou Excel (par exemple cellule E12 : "=SOMME(E11:E12)"). Ces codes sont remplacés par les données de votre société lorsque vous générez un bilan Excel dans Magicware. Dans le mode édition de modèle, les codes Magicware sont précédés de # tandis que les codes Excel affichent 0.00 ou #VALEUR! (sélectionnez la cellule pour modifier la formule dans la barre de formule). Vous pouvez modifier la disposition de ces codes, par exemple pour faire apparaître la date à gauche (coupez-collez #DATE). Vous pouvez également effacer un code, par exemple pour ne pas faire apparaître l'identifiant de l'utilisateur qui a généré le formulaire (effacez #USR). Enfin vous pouvez ajouter un code qui ne figure pas dans le modèle, par exemple pour afficher la date de début de l'année de comparaison (tapez #DEBUTC).

#TITRE : nom du fichier Excel.

#MODELE : nom de la feuille Excel.

#DATE(dd.mm.yy) : date de génération du formulaire.

yyyy | année sur quatre chiffres : 2009
yy | année sur deux chiffres : 09
mmmm | mois en clair : janvier
mmm | mois en abrégé : jan.
mm | mois sur deux chiffres : 01
m | mois sur un ou deux chiffres : 1
dddd | jour en clair : dimanche
ddd | jour en abrégé : dim.
dd | jour sur deux chiffres : 09
d | jour sur un ou deux chiffres : 9
hh | heure sur deux chiffres : 01
h | heure sur un ou deux chiffres : 1
nn | minute sur deux chiffres : 01
n | minute sur un ou deux chiffres : 1
ss | seconde sur deux chiffres : 01
s | seconde sur un ou deux chiffres : 1
z | millisecondes sans les préfixer d'un zéro (0 à 999)
zzz | millisecondes en les préfixant d'un zéro (000 à 999)

Exemples de format pour le 6 février 2009:

d.m.yy 6.3.09
dd.mm.yy 06.03.09
ddd d mmm yy ven. 6 fév. 09
dddd d mmmm yyyy vendredi 6 février 2009

#USR : identifiant de l'utilisateur qui a généré le formulaire.

#NOM : nom du mandat courant (voir Configuration: Société - Nom).

#LIEU : lieu du mandat courant (voir Configuration: Société - Lieu).

#ANNEE : identifiant de l'exercice courant (voir Configuration: Exercice - Exercice).

#ANNEE9 : identifiant de l'exercice courant sur 9 caractères au lieu de 5 (08-09 > 2008-2009).

#ANNEEC : identifiant de l'exercice de comparaison (voir ci-dessus).

#ANNEEC9 : identifiant de l'exercice de comparaison sur 9 caractères au lieu de 5 (08-09 > 2008-2009).

#DEBUT : date de début de l'exercice courant (voir Configuration: Exercice - Date de début).

#DEBUTC : date de début de l'exercice de comparaison (voir ci-dessus).

#FIN : date de fin de l'exercice courant (voir Configuration: Exercice - Date de fin).

#FINC : date de fin de l'exercice de comparaison (voir ci-dessus).

Lorsque vous allez générer un bilan dans Magicware, Excel va exécuter une boucle sur les lignes dont la colonne A contient un code sous la forme #xxxx-yyyy ou #xxxx.

è Agrandissez la colonne A pour faire apparaître les numéros de comptes.

La ligne 12 va éxecuter une boucle pour les compte 1000 à 1399.

La boucle va générer une ligne pour le compte 1000, elle va indiquer #N (numéro du compte), #I (nom du compte), #S (solde du compte) et #C (solde du compte de l'exercice de comparaison). Elle va ensuite répéter l'opération pour tous les comptes jusqu'au compte 1399.

Colonne A : source des boucles

#Sxxxx : solde du compte xxxx de l'exercice courant.

#Sxxxx-yyyy : solde des comptes xxxx à yyyy de l'exercice courant.

#Cxxxx : solde du compte xxxx de l'exercice de comparaison.

#Cxxxx-yyyy : solde des comptes xxxx à yyyy de l'exercice de comparaison.

#Bxxxx : solde du compte xxxx au budget.

#Bxxxx-yyyy : solde des comptes xxxx à yyyy au budget.

Ligne : champs générés à partir de la source (colonne A)

#N : numéro du compte (voir Comptes: No compte).

#I : nom du compte (voir Comptes: Intitulé).

#S : solde du compte de l'exercice courant (voir Comptes: Solde).

#C : solde du compte de comparaison (voir ci-dessus).

#B : montant du budget du compte (voir Comptes: Budget).

#BC : montant du budget du compte de l'exercice de comparaison (voir ci-dessus).

è Modifiez la colonne A pour regrouper les comptes selon les catégories que vous voulez faire apparaître dans votre bilan.

è Modifiez les lignes pour choisir les informations à afficher : numéro et nom de l'exercice, exercice courant / comparaison / budget.

è Réduisez la colonne A car celle-ci apparaît en blanc dans le bilan généré.

Si vous ne réduisez pas la colonne A, le bilan risque de ne pas passer sur la largeur de la page.

è Quittez Excel en enregistrant les modifications.

Votre bilan apparaît dans la liste de choix, vous pouvez l'éditer à nouveau en cliquant sur btnediter [Ctrl+E].

Vous pouvez maintenant générer votre bilan personnalisé depuis Magicware en cliquant sur btnexecuter [F9].

Vous pouvez ajouter des formules Excel, par exemple pour afficher la différence Actif-Passif : "=(E27-(E45*-1))".

è Imprimez ou enregistrez le bilan dans un répertoire de votre choix (Fichier - Enregistrer sous...).


Export analytique Excel

Export analytique Excel menu Comptabilité / Export analytique (Excel)

Cette fenêtre vous permet d'exporter votre comptabilité analytique au format Excel.

Rubriques associées
définir les centres d'analyse
Centres d'analyse

è Cliquez sur laanalytiqueexcel Explort analytique (Excel) dans la barre de navigation ou dans le menu Comptabilité.

Ordre d'impression du plan comptable : sélectionnez le plan comptable qui va définir l'ordre des comptes (voir Ordre d'impression du plan comptable).

Compte du... au... : sélectionnez les comptes à inclure.

CA de... à... : sélectionnez les centres d'analyse à inclure.

Période de... à... : sélectionnez les périodes à inclure.


Saisie des écritures

Saisie des écritures menu Ecritures / Saisie

La saisie des écritures est le programme central de l'application Magicware. Vous pouvez créer, modifier, dupliquer et supprimer des Ecritures simples et des Ecritures multiples. Cette fenêtre affiche également les écritures de tiers (Factures, Paiements, Notes de crédit, Rappels,...). Cette rubrique décrit les généralités sur la saisie des écritures. Pour saisir des écritures simples, voir Saisie des écritures simples. Pour saisir des écritures multiples, voir Saisie des écritures multiples.

è Cliquez sur lasaisieecritures Saisie dans la barre de navigation ou dans le menu Ecritures.

Journal : cliquez sur btnchoix2 pour sélectionner le journal. Pour créer un journal, voir Journaux. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

Pièce : tout en bas de la fenêtre, cliquez sur le numéro de Pièce pour ouvrir la pièce (au format *.tif). Pour ajouter ou supprimer une pièce, voir Saisie des écritures simples / Saisie des écritures multiples : Pièce.

è Cliquez sur btnnouveau [Ctrl+N] pour créer une écriture simple (voir Saisie des écritures simples), sur btnnouveaumultiple pour créer une écriture multiple (voir Saisie des écritures multiples) ou sur btnediter [Ctrl+E] pour éditer l'écriture courante.

è Cliquez sur btndupliquer [Ctrl+U] pour dupliquer l'écriture courante.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour revenir en arrière.

attention Les écritures d'amortissement ne peuvent pas être supprimées depuis ici. Elles doivent obligatoirement être supprimées depuis la fenêtre des immobilisations (voir Immobilisation: Comptabiliser un amortissement).

attention Les écritures concernant les tiers ne peuvent pas être supprimées depuis ici. Elles doivent obligatoirement être supprimées depuis la fenêtre des comptes de tiers (voir Extrait de compte de tiers: Supprimer une écriture).

Imprimer les écritures

è Pour imprimer le Journal des écritures, cliquez sur btnimprimer [Ctrl+P].

Pour rechercher et imprimer des écritures selon certains critères, voir Recherche d'écritures.


Saisie des écritures simples

Saisie des écritures simples menu Ecritures / Saisie

Une écriture simple n'a qu'un seul compte au débit et un seul compte au crédit.

Rubriques associées
saisir une écriture multiple
Saisie des écritures multiples
créer un guide pour une écriture simple
Guide des écritures simples
utiliser des variables dans les textes
Codes de champ
enregistrer les libellés les plus utilisés
Libellés
enregistrer des valeurs par défaut [F6]
Raccourcis

è Cliquez sur lasaisieecritures Saisie dans la barre de navigation ou dans le menu Ecritures.

Journal : sélectionnez le journal dans lequel vous voulez saisir l'écriture. Pour créer un journal, voir Journaux. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

è Cliquez sur btnnouveau [Ctrl+N] pour créer une nouvelle écriture simple dans le journal courant.

info Utilisez [Enter] pour passer rapidement d'un champ au suivant.
info Utilisez [F4] pour ouvrir une fenêtre de choix pour le champ dans lequel vous vous trouvez.
info Utilisez [F6] pour entrer des valeurs par défaut.

Date saisie : cliquez sur btndate pour sélectionner la date de l'écriture.

Guide : cliquez sur btnchoix2 pour sélectionner un guide. Pour créer un guide, voir Guide simple.

Pièce : cliquez sur btnchoix2 pour sélectionner la pièce (au format *.tif) liée à l'écriture mutliple. Pour ouvrir la pièce, cliquez sur son numéro dans la fenêtre principale (voir Saisie : Pièce). Pour supprimer une pièce, cliquez avec le bouton de droite de la souris sur l'écriture concernée et choisissez Effacer la pièce attachée.

Débit : cliquez sur btnchoix2 pour sélectionner le compte à débiter. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Crédit : cliquez sur btnchoix2 pour sélectionner le compte à créditer. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Libellé : libellé de l'écriture (pour entrer des textes variables, voir Codes de champ).

Montant : montant de l'écriture.

Pour saisir des montants hors-taxes, appuyez sur F8 et sélectionnez Saisir les montants HT.

Analyse : analytique : centre d'analyse dans lequel enregistrer l'écriture (pour créer ou modifier un centre d'analyse, voir Centres d'analyse). Pour pouvoir utiliser cette option, le compte utilisé doit avoir l'option Activer l'enreg. d'écr. analytiques activée (voir Comptes).

Période : analytique : saisissez la période de départ.

Répart. : analytique : saisissez le nombre de périodes sur lesquelles répartir le montant.

Dossier : analytique : saissez le numéro de dossier concerné.

TVA : Code / Taux / Montant TVA : pour attribuer des codes TVA aux comptes, voir Comptes : Code TVA.

è [Enter] ou btnsauver [F10] pour passer l'écriture dans les comptes.

Comptes en monnaie étrangère

Si un des Comptes (débit ou crédit) est un compte en Monnaie étrangère (voir Comptes : Monnaie), une fenêtre Monnaie s'ouvre.

Montant ME : saisissez le montant en monnaie étrangère.

Cours : cours de la monnaie. Pour modifier le cours, voir Monnaie : Cours.

Montant local : saisissez le montant en monnaie locale. Pour modifier la monnaie de base, voir Configuration : Général - Monnaie de base.

Conserver / Passer

è Utilisez [Enter] pour passer rapidement d'un champ au suivant.

è Cliquez avec le bouton de droite sur un champ que vous voulez sauter et choisissez Passer.

Le champ est ignoré lorsque vous utilisez [Enter].

è Cliquez avec le bouton de droite sur un champ dont vous voulez mémoriser la valeur et choisissez Conserver.

La valeur enregistrée est reprise lors de la prochaine saisie.

è Cliquez avec le bouton de droite sur un champ et cochez Conserver et Passer pour enregistrer la valeur du champ et sauter le champ.


Saisie des écritures multiples

Saisie des écritures multiples menu Ecritures / Saisie

Une écriture multiple peut avoir plusieurs comptes au débit et au crédit.

Rubriques associées
saisir une écriture simple
Saisie des écritures simples
créer un guide pour une écriture multiple
Guide des écritures simples
utiliser des variables dans les textes
Codes de champ
enregistrer les libellés les plus utilisés
Libellés
enregistrer des valeurs par défaut [F6]
Raccourcis

è Cliquez sur lasaisieecritures Saisie dans la barre de navigation ou dans le menu Ecritures.

Journal : sélectionnez le journal dans lequel vous voulez saisir l'écriture. Pour créer un journal, voir Journaux. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

è Cliquez sur btnnouveaumultiple [Ctrl+M] pour créer une nouvelle écriture multiple dans le journal courant.

info Utilisez [Enter] pour passer rapidement d'un champ au suivant.
info Utilisez [F4] pour ouvrir une fenêtre de choix pour le champ dans lequel vous vous trouvez.
info Utilisez [F6] pour entrer des valeurs par défaut.

Date : cliquez sur btndate pour sélectionner la date de l'écriture multiple.

Guide : cliquez sur btnchoix2 pour sélectionner le guide à utiliser (pour créer un guide, voir Guide multiple).

Pièce : cliquez sur btnchoix2 pour sélectionner la pièce (au format *.tif) liée à l'écriture mutliple. Pour ouvrir la pièce, cliquez sur son numéro dans la fenêtre principale (voir Saisie : Pièce). Pour supprimer une pièce, cliquez avec le bouton de droite de la souris sur l'écriture concernée et choisissez Effacer la pièce attachée.

Compte : cliquez sur btnchoix2 pour sélectionner le compte principal qui peut avoir plusieurs contre-partie.

Libellé : libellé de l'écriture. Pour entrer des textes variables, voir Codes de champ.

Débit : montant à débiter.

Crédit : montant à créditer.

è Passez au bas de la fenêtre pour saisir les contre-parties.

Date : cliquez sur btndate pour sélectionner la date de la contre-partie.

Guide : cliquez sur btnchoix2 pour sélectionner un guide pour la contre-parties. Pour créer un guide, voir Guide simple.

Contre partie : cliquez sur btnchoix2 pour sélectionner le compte de contre-partie.

Pièce : cliquez sur btnchoix2 pour sélectionner la pièce (au format *.tif) liée à la contre-partie. Pour ouvrir la pièce, cliquez sur son numéro dans la fenêtre principale (voir Saisie : Pièce).

Compte : compte de contre-partie

Libellé : libellé de la contre-partie. Pour entrer des textes variables, voir Codes de champ.

Débit : montant à débiter.

Crédit : montant à créditer.

Pour saisir des montants hors-taxes, appuyez sur F8 et sélectionnez Saisir les montants HT.

Analyse : analytique : centre d'analyse dans lequel enregistrer l'écriture (pour créer ou modifier un centre d'analyse, voir Centres d'analyse). Pour pouvoir utiliser cette option, le compte utilisé doit avoir l'option Activer l'enreg. d'écr. analytiques activée (voir Comptes).

Période : analytique : saisissez la période de départ.

Répart. : analytique : saisissez le nombre de périodes sur lesquelles répartir le montant.

Dossier : analytique : saissez le numéro de dossier concerné.

TVA : Code / Taux / Montant TVA : pour attribuer des codes TVA aux comptes, voir Comptes : Code TVA..

è Tapez [Enter] pour enregistrer la contre-partie.

Le curseur revient dans le champ Guide pour enregistrer une autre contre-partie.

btnajouterligne [Ctrl+Ins] pour ajouter une contre-partie.

btnsupprimerligne [Ctrl+Suppr] pour supprimer la contre-partie sélectionnée.

btnmonterligne [Ctrl+U] pour faire monter la ligne sélectionnée dans la grille.

btnbaisserligne [Ctrl+D] pour faire descendre la ligne sélectionnée dans la grille.

btneffacer [Maj+Suppr] pour effacer les champs sélectionnés.

Lorsque les contre-parties balancent avec le compte principal, une fenêtre s'ouvre :

è Cliquez sur Oui pour enregistrer l'écriture ou sur Non pour enregistrer d'autres contre-parties ou pour annuler

è Cliquez sur btnenregistrer pour enregistrer les modifications

L'écriture multiple s'affiche dans la fenêtre principale des saisies.

Comptes en monnaie étrangère

Si un des Comptes (débit ou crédit) est en Monnaie étrangère (voir Comptes), une fenêtre Monnaie s'ouvre.

Montant ME : saisissez le montant en monnaie étrangère.

Cours : cours de la monnaie. Pour modifier le cours, voir Monnaie : Cours.

Montant local : saisissez le montant en monnaie locale. Pour modifier la monnaie de base, voir Configuration : Général - Monnaie de base.


Recherche d'écritures

Recherche d'écritures menu Ecritures / Recherche

Cette fenêtre vous permet de rechercher des écritures par numéro de compte ou de document, date, libellé ou montant. Pour saisir des écritures, voir Saisie des écritures.

è Cliquez sur larechercheecriture Recherche dans la barre de navigation ou dans le menu Ecritures.

è Saisissez les critères de recherche.

Compte (de... à...) : numéro de compte.

Contre partie (de... à...) : numéro de contre-partie.

Document : numéro de pièce.

Date (de... à...) : date de l'écriture

Libellé : libellé de l'écriture

Montant (de... à...) : montant de l'écriture

è Cliquez sur btnexecuter [F9] pour lancer la recherche.

Le résultat s'affiche dans la fenêtre.

è Double-cliquez sur une écriture pour l'afficher dans la fenêtre Saisie des écritures.


Guide des écritures simples

Guide des écritures simples menu Ecritures / Guide (Ecritures simples)

Les guides simples vous permettent de définir des modèles d'écritures fréquemment utilisées pour les écritures simples ou pour les contre-parties des écritures multiples afin d'éviter de devoir les saisir à chaque fois. En entrant l'identifiant du guide, les champs défnis dans le guide s'affichent automatiquement.

Rubriques associées
saisir une écriture simple
Saisie des écritures simples
créer un guide pour une écriture multiple
Guide des écritures multiples
utiliser des variables dans les textes
Codes de champ
enregistrer les libellés les plus utilisés
Libellés

è Cliquez sur btndefaut Guide dans la barre de navigation ou dans le menu Ecritures.

Ouvrir un guide existant

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les guides existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des guides existants.

Créer ou modifier un guide

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouveau guide ou sur btnediter [Ctrl+E] pour éditer le guide courant.

Id. Guide : identifiant qui va servir lors de la saisie des écritures.

Description : description du guide.

Compte : compte à débiter. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Contre-partie : compte à créditer. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

CA : centre d'analyse. Pour créer un centre d'analyse, voir Centres d'analyse.

Pce : numéro de pièce.

lib. : libellé de l'écriture. Vous pouvez entrer les codes {mois} et {moisp} qui seront remplacés respectivement par le numéro du mois et le numéro du mois précédent lors de la saisie. Par exemple, pour le mois de janvier :

dans Guide : tagmoismoisp dans Saisie : tagmoismoispsaisie

mt. : montant de l'écriture.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

è Cliquez sur btnimprimer [Ctrl+P] pour imprimer la liste des guides.

Supprimer un guide

è Cliquez sur btncancel [Ctrl+D] pour supprimer le guide courant.


Guide des écritures multiples

Guide des écritures multiples menu Ecritures / Guide (Ecritures multiples)

Les guides multiples vous permettent de définir des modèles d'écritures fréquemment utilisées dans les écritures multiples (voir Saisie des écritures multiples) afin d'éviter de devoir les saisir à chaque fois. En entrant l'identifiant du guide, les champs défnis dans le guide s'affichent automatiquement.

Rubriques associées
saisir une écriture multiple
Saisie des écritures multiples
créer un guide pour une écriture simple
Guide des écritures simples
utiliser des variables dans les textes
Codes de champ
enregistrer les libellés les plus utilisés
Libellés

è Cliquez sur btndefaut Guide dans la barre de navigation ou dans le menu Ecritures.

Ouvrir un guide existant

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les guides existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des guides existants.

Créer ou modifier un guide

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouveau guide ou sur btnediter [Ctrl+E] pour éditer le guide courant.

Id. Guide : identifiant qui va servir lors de la saisie des écritures.

Description : description du guide.

Compte : numéro du compte principal. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Libellé : libellé de l'écriture multiple. Vous pouvez entrer les codes {mois} et {moisp} qui seront remplacés respectivement par le numéro du mois et le numéro du mois précédent lors de la saisie. Par exemple, pour le mois de janvier :

dans Guide : tagmoismoisp dans Saisie : tagmoismoispsaisie

Débit : montant à débiter du compte principal. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Crédit : montant à créditer du compte principal. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

è Cliquez sur btnajouterligne [Ctrl+Alt+A] ou btnsupprimerligne [Ctrl+Alt+S] pour choisir le nombre de contre-parties.

è Pour chaque contre-partie, saisissez une ligne du tableau.

Compte : numéro de compte de contre-partie. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Pièce : numéro de pièce de contre-partie.

Libellé : libellé de la contre-partie.

Débit : montant à débiter dans le compte de contre-partie. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Crédit : montant à créditer dans le compte de contre-partie. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

è Cliquez sur btnimprimer [Ctrl+P] pour imprimer la liste des guides.

Supprimer un guide

è Cliquez sur btncancel [Ctrl+D] pour supprimer le guide courant.


Clients

Clients menu Débiteurs / Client

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des clients. Pour configurer les paramètres par défaut des clients, voir Configuration : Débiteur / Créancier. Pour créer un devis, voir Devis. Pour créer une facture, voir Factures débiteurs.

Rubriques associées
ajouter ou modifier les clients potentiels
Prospect
imprimer la liste des débiteurs
Impression de la liste des débiteurs
saisir les factures des débiteurs
Saisie des factures
ajouter ou modifier les groupes de clients
Groupe client

è Cliquez sur laclients Client dans la barre de navigation ou dans le menu Débiteurs.

Ouvrir un client existant

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les clients existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des clients existants.

Créer ou modifier un client

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouveau client ou sur btnediter [Ctrl+E] pour éditer le client courant.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

è Cliquez sur btncancel [Ctrl+D] pour supprimer le client courant.

Client

No client : numéro du client, pour configurer les numéros de client, voir Configuration : Débiteur / Créancier - Prochain numéro de client.

Politesse, Titre : pour ajouter un type de Politesse ou de Titre, tapez sur la touche + du clavier numérique.

Nom, Prénom

è Insérez le CD-rom Twixtel et cliquez sur twixtel pour récupérer les coordonnées à partir de l'annuaire Twixtel : Nom, Adresse, Téléphone. Pour configurer l'annuaire Twixtel, voir Configuration : Autre config..

Complément, Rue, Npa/Localité, Pays, Téléphone, Fax : coordonnées du client.

E-mail : cliquez sur email pour envoyer un courrier électronique au client.

Homepage : cliquez sur homepage pour ouvrir le site Web du client.

è Cliquez sur btnoutlook pour exporter vos clients vers Outlook 2003.

Comptabilité

Cond. paiement : pour créer une nouvelle condition de paiement, voir Conditions de paiements ou sélectionnez Nouveau dans la liste déroulante. Pour configurer les conditions de paiements par défaut, voir Configuration : Débiteur / Créancier - Cond. paiement.

Compte collectif : compte par défaut pour le client.Ordre de priorité des valeurs par défaut pour les comptes collectifs: monnaie (voir Monnaies: Collectif débiteur) puis fiche client (valeur indiquée ici) et enfin configuration générale (voir Configuration: Compte collectif.

Compte produit : contre-partie pour la comptabilisation des écritures relatives au client. Si ce champ n'est pas renseigné, les paramètres généraux seront appliqués (voir Configuration : Débiteur / Créancier : Compte de produit). Pour créer un nouveau compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Banque : pour créer une nouvelle banque, voir Banque ou sélectionnez Nouveau dans la liste déroulante.

Monnaie : pour créer une nouvelle monnaie, voir Monnaie ou sélectionnez Nouveau dans la liste déroulante.

Bloquer les rappels : cochez pour empêcher de générer les rappels du client courant (voir Rappels).

Cacher dans la fenêtre de choix : cochez pour masquer le client dans la fenêtre de choix de clients.

Adresses de contact et Adresse de livraison

è Cliquez sur btnajouterligne [Ctrl+Alt+A] pour ajouter une adresse de contact ou une adresse de livraison.

Titre : pour ajouter un type de Titre, tapez sur la touche + du clavier numérique.

Nom, Prénom, Complément, Adresse, Npa/Localité, Téléphone, Mobile, E-mail : coordonnées du client.

è Cliquez sur btnsupprimerligne [Ctrl+Alt+S] pour supprimer une adresse de contact ou une adresse de livraison.

Documents

Cet onglet vous permet de rassembler tous les documents relatifs au client.

è Cliquez sur btnajouterligne pour ajouter un document au client courant.

è Cliquez sur btnsupprimerligne pour supprimer le document sélectionné.

è Double-cliquez sur un document pour l'ouvrir.

Groupes

Cet onglet vous permet d'afficher et de modifier les groupes auxquels le client appartient (voir Groupe client).

è Cliquez sur btnajouterligne pour affecter le client à un nouveau groupe.

è Cliquez sur btnsupprimerligne exclure le client du groupe sélectionné.

Liens créanciers

Cet onglet vous permet de créer un lien entre le client en cours d'édition et un fournisseur. Ceci peut être utile pour regrouper vos paiements dans le cas où votre client est également votre fournisseur (voir Saisie des paiements).

clientliencreancier

è Cliquez sur btnajouterligne pour ajouter un lien avec un créancier.

è Cliquez sur btnsupprimerligne supprimer un lien avec un créancier.

Liens débiteurs

Cet onglet vous permet de créer un lien entre le client en cours d'édition et un autre client. Ceci peut être utile pour regrouper vos paiements dans le cas où votre client a plusieurs raisons sociales (voir Saisie des paiements).

è Cliquez sur btnajouterligne pour ajouter un lien avec un débiteur.

è Cliquez sur btnsupprimerligne supprimer un lien avec un débiteur.


Prospects

Prospects menu Débiteurs / Prospect

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des prospects ou clients potentiels.

Rubriques associées
ajouter ou modifier les clients
Client
imprimer la liste des débiteurs
Impression de la liste des débiteurs

è Cliquez sur btndefaut Prospect dans la barre de navigation ou dans le menu Débiteurs.

No client : numéro du client potentiel, pour configurer les numéros de client, voir Configuration : Débiteur / Créancier - Prochain numéro de client.

Politesse, Titre : pour ajouter un type de Politesse ou de Titre, tapez sur la touche + du clavier numérique.

Nom, Prénom

è Insérez le CD-rom Twixtel et cliquez sur twixtel pour récupérer les coordonnées à partir de l'annuaire Twixtel : Nom, Adresse, Téléphone. Pour configurer l'annuaire Twixtel, voir Configuration : Autre config..

Complément, Rue, Npa/Localité, Pays, Téléphone, Fax : coordonnées du prospect.

E-mail : cliquez sur email pour envoyer un courrier électronique au prosepct.

Homepage : cliquez sur homepage pour ouvrir le site Web du prospect.

Groupes

Cet onglet vous permet de voir les groupes auxquels le prospect appartient. Pour affecter un prospect à un groupe, voir Groupe client.

Export outlook

Vous pouvez exporter tous vos prospects vers le carnet d'adresses d'Outlook 2003.

è Cliquez sur btnoutlook pour exporter vos prospects vers Outlook.


Groupes client

Groupes client menu Débiteurs / Groupe client

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des groupes de clients.

Rubriques associées
ajouter ou modifier les clients
Client
imprimer la liste des débiteurs
Impression de la liste des débiteurs
saisir les factures des débiteurs
Saisie des factures

è Cliquez sur btndefaut Groupe client dans la barre de navigation ou dans le menu Débiteurs.

Créer ou supprimer un groupe

è Cliquez sur btnajouterligne pour créer un nouveau groupe de clients ou sur btnsupprimerligne pour supprimer le groupe sélectionné.

Consulter la liste des membres d'un groupe

è La case Mode attribution étant décochée, sélectionnez le groupe dont vous voulez connaître les membres. Les clients qui sont membres du groupe apparaissent dans la partie de droite.

Attribuer des clients à un groupe

Vous pouvez attribuer des clients ou des prospects (clients potentiels) à un groupe. Un même client peut appartenir à plusieurs groupes.

è Cochez Mode attribution.

è Sélectionnez le groupe auquel attribuer les clients.

è Cliquez avec le bouton de droite de la souris sur un client disponible dans la partie de droite.

è Sélectionnez Attacher au groupe.

Exclure un client d'un groupe

è Décochez Mode attribution.

è Cliquez avec le bouton de droite de la souris sur le client à exclure.

è Sélectionnez Détacher du groupe.


Articles

Articles menu Débiteurs / Articles

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des articles ainsi que d'importer des articles depuis un fichier. Les articles sont utilisés lors de la saisie des factures débiteurs et des devis (voir Factures débiteurs / Devis : Article).

Rubriques associées
importer les articles depuis un catalogue
Catalogue

è Cliquez sur btndefaut Articles dans la barre de navigation ou dans le menu Débiteurs.

Ouvrir un article existant

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les articles existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des articles existants.

Créer ou modifier un article

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouvel article ou sur btnediter [Ctrl+E] pour éditer l'article courant.

Num. d'article : le numéro d'article permet de récupérer les informations relatives à un article lors de la saisie des devis et factures (voir Factures débiteurs / Devis : Article).

Type : le type d'article est repris lors de la saisie des devis et factures (voir Facture détaillée / Devis : Article) :

1
Titre
4
Sous-titre
0
Normal
3
Saut de page
2
Total

unité : l'unité est reprise lors de la saisie des devis et factures (voir Facture détaillée / Devis : Unité). Pour ajouter une nouvelle unité, tapez sur la touche + du clavier numérique.

Description, Description (longue) : la description de l'article est reprise lors de la saisie des devis et factures (voir Facture détaillée / Devis : Texte / Texte (long)). La description longue vous permet de formater ou de mettre en page le descriptif, d'insérer un fichier texte existant et d'enregistrer le descriptif dans un nouveau fichier texte.

Achat et Vente

Compte d'achat et Compte de vente : le compte d'achat est à titre indicatif. Le compte de vente est repris dans les factures et devis (voir Facture détaillée / Devis : compte). Pour créer un nouveau compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Compte tva : le type de TVA payée est à titre indicatif. Le type de TVA perçue est repris dans les factures et devis (voir Facture détaillée / Devis: TVA).

Prix d'achat et Prix de vente : le prix d'achat permet de calculer la marge (voir ci-dessous). Le prix de vente est repris dans les devis et factures (voir Facture détaillée / Devis : px unit.)

Marge : indication du pourcentage de la différence entre le prix de vente et le prix d'achat (voir ci-dessus).

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

Importer des articles depuis un fichier

Vous pouvez importer les articles depuis un fichier au format *.csv.

è Pour créer un fichier *.csv , créez tout d'abord une nouvelle feuille Excel et créez les colonnes suivantes :

- colonne A : | type | type de description (courte / longue) : si vous laissez ce champ vide, la description sera de type long, voir ci-dessus : Description (longue). Indiquez "courte" pour que la description soit de type court, voir ci-dessus : Description.
- colonne B : | numéro d'article | voir ci-dessus : Num. d'article.
- colonne C : | texte | texte de la description, voir ci-dessus : Description.
- colonne D : | unité | voir ci-dessus : Unité.

è Saisisez vos données ou copiez-les dans les colonnes correspondantes à partir de vos documents.

è Dans le menu Fichier, cliquez sur Enregistrer sous... .

è Sélectionnez l'emplacement, le nom et le type de votre fichier (*.csv).

è Cliquez sur articlesimporter pour sélectionner le fichier contenant les articles.

è Sélectionnez votre fichier et cliquez sur ouvrir.

Importer des articles depuis un catalogue

Vous pouvez importer les articles depuis un catalogue existant (voir Catalogue).

Supprimer un article

è Cliquez sur btncancel [Ctrl+D] pour supprimer l'article courant.


Catalogues

Catalogues menu Débiteurs / Catalogue

Cette fenêtre vous permet d'ajouter un article à partir d'un catalogue (fichier texte).

Rubriques associées
Créer ou modifier un article
Articles
Importer un article depuis un fichier *.csv
Articles

è Cliquez sur btndefaut Catalogue dans la barre de navigation ou dans le menu Débiteurs.

è Pour créer un catalogue, placez un fichier *.txt dans le répertoire défini dans le fichier de configuration, par défaut C:\Program Files\Magicware\catalogue\. Les différents éléments des articles du catalogue sont séparés par des tabulations (symbolisées par "[tab]" ci-dessous).

· La première ligne contient le numéro et le titre du catalogue:

024 [tab] Titre du catalogue 24

· Pour insérer un article de type Titre:

100 [tab] Texte du Titre 100

· Pour insérer un article de type Sous-titre:

101.000 [tab] Texte du Sous-titre 101

· Pour insérer un article de type Normal:

Avec texte long:

102.000 [tab] Texte de l'article 102
[tab] 1ère ligne du texte long de l'article 102
[tab] 2ème ligne du texte long de l'article 102
[tab] 3ème ligne du texte long de l'article 102 [tab] unité

Sans texte long:

103.000 [tab] Texte de l'article 103 [tab] unité

è Cliquez sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des catalogues existants.

è Cliquez sur btnmasquer pour masquer la configuration du catalogue. Les paramètres d'achat et de vente seront automatiquement reportés dans la configuration des articles ajoutés à partir du catalogue.

è Sélectionnez les articles souhaités et cliquez sur btnajouter pour les importer (voir Articles).


Devis

Devis menu Débiteurs / Devis

Cette fenêtre vous permet de consulter, ajouter, modifier, supprimer, imprimer des devis, ainsi que de générer la facture.

Rubriques associées
saisir une facture
Factures
générer des rappels
Rappels
comptabiliser les documents
Factures non-comptabilisées
saisir un paiement
Saisie des paiements
imprimer les factures de plusieurs clients
Impression des factures débiteurs
utiliser des variables dans les textes
Codes de champ
enregistrer des valeurs par défaut [F6]
Raccourcis

è Cliquez sur btndefaut Devis dans la barre de navigation ou dans le menu Débiteurs.

Ouvrir un devis existant

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les devis existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des devis existants.

Créer ou modifier un devis

info Utilisez [Enter] pour passer rapidement d'un champ au suivant.
info Utilisez [F4] pour ouvrir une fenêtre de choix pour le champ dans lequel vous vous trouvez.
info Utilisez [F6] pour entrer des valeurs par défaut.

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouveau devis ou sur btnediter [Ctrl+E] pour éditer le devis courant.

è Cliquez sur btndupliquer [Ctrl+U] pour dupliquer le devis courant.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

è Cliquez sur btnimprimer [Ctrl+P] pour imprimer le devis courant.

è Cliquez sur btncancel [Ctrl+D] pour supprimer le devis courant.

No Document : pour configurer les numéros de document, voir Configuration : Débiteur / Créancier - Prochain numéro de devis.

Date : date du devis.

No client : voir Clients : No client. Cliquez sur le bouton Adresse pour entrer l'adresse du client.

Cond. paiement : pour créer une nouvelle condition de paiement, voir Conditions de paiement ou sélectionnez Nouveau dans la liste déroulante.

Désignation : nom du devis.

Journal : pour créer un nouveau journal, voir Journaux. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

Monnaie : pour créer une nouvelle monnaie, voir Monnaie ou sélectionnez Nouveau dans la liste déroulante.

N/Référence : indication vous identifiant.

V/Référence : indication identifiant votre client.

Rabais : cochez pour entrer un montant ou entrez un pourcentage. Pour accorder un rabais sur une position en particulier, voir Rabais ci-dessous.

Escompte : cochez pour entrer un montant ou entrez un pourcentage.

Prorata : cochez pour entrer un montant ou entrez un pourcentage.

Arrondi : saisissez un arrondi pour le Montant à payer (0.10 pour 10 centimes, 0.05 pour 5 centimes). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

Montant HT : indication du montant hors-taxe (voir Qté, px unit. et TVA ci-dessous), avant déduction de la TVA, des escomptes, rabais, prorata et arrondi. Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

Rabais/escompt : indication du montant total des rabais et escomptes accordés (voir Rabais, Escompte et Prorata ci-dessus). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

TVA : indication du montant total de TVA (voir Montant TVA ci-dessous). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

A payer : Indication du montant à payer par le débiteur, déduction faite de l'arrondi (voir Arrondi ci-dessus). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

è Cliquez sur btnderoulernouveau pour sélectionner le type de ligne à ajouter.

Les raccourcis pour insérer les différents types de ligne sont les suivants :

Normal | [Ctrl+1]
Titre | [Ctrl+2]
Sous-titre | [Ctrl+3]
Total | [Ctrl+4]
Saut de page | [Ctrl+5]

è Cliquez sur btnsupprimerligne [Ctrl+Alt+S] pour supprimer la ligne sélectionnée.

è Cliquez sur btnmonterligne [Ctrl+Alt+H] pour monter le ou les lignes sélectionnées.

è Cliquez sur btnbaisserligne [Ctrl+Alt+B] pour descendre le ou les lignes sélectionnées.

è Cliquez sur btnposition pour recalculer les positions des éléments de la grille.

Position : position dans le devis (p.ex. : titre = 1.0 / ligne 1 = 1.1 / ligne 2 = 1.2).

Article : pour créer ou modifier un article, voir Articles. Les champs liés à l'article sont renseignés automatiquement.

compte : contre-partie du compte de débiteur (compte de vente), voir Client : Comptabilité - Compte produit. Pour créer un nouveau compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Texte / Texte (long) : descriptif de la ligne (titre de la facture, description article, "Total",...). Pour les contre-parties avec article, voir Articles : Description.

Unité : unité (heure, mètre carré, forfait,...) Pour les contre-parties avec article, voir Articles : Unité. Pour créer une nouvelle unité, tapez sur la touche + du clavier numérique.

Qté : nombre d'unités. Cliquez sur btnchoix pour calculer les métrés. Vous pouvez entrer une quantité négative : tapez la quantité puis la touche "-".

px unit. : prix de l'unité. Vous pouvez entrer un prix négatif : tapez le prix puis la touche "-".

Tva : code TVA rattaché au compte de produit ci-dessus (voir Comptes : Code TVA).

taux : taux TVA rattaché au code TVA ci-dessus (voir TVA : Taux).

Rabais : pourcentage de rabais accordé pour la position courante. Pour accorder un rabais sur la facture dans sa globalité, voir Rabais ci-dessus.

Montant tva : montant TVA calculé en fonction du taux TVA, du nombre d'unités et du prix unitaire ci-dessus.

Total : montant total, déduction faite de la TVA, des rabais, escomptes et proratas (voir ci-dessus). Pour connaître le montant hors-taxe (sans TVA, rabais, escompte, prorata et arrondi) voir Montant HT ci-dessus. Pour connaître le montant déduction faite de l'arrondi, voir A payer ci-dessus.

Générer la facture

è Cliquez sur btngenerer [F9] pour générer la facture correspondant au devis (pour éditer cette facture, voir Facture détaillée).

Conserver / Passer

L'option suivante est disponible pour les lignes de type normal.

è Cliquez avec le bouton de droite sur un champ que vous voulez sauter et choisissez Passer.

Le champ est ignoré lorsque vous utilisez [Enter] pour passer d'un champ à un autre.

è Cliquez avec le bouton de droite sur un champ dont vous voulez mémoriser la valeur et choisissez Conserver.

La valeur enregistrée est reprise lors de la prochaine saisie.

è Cliquez avec le bouton de droite sur un champ et cochez Conserver et Passer pour enregistrer la valeur du champ et sauter le champ.


Factures débiteurs

Factures débiteurs menu Débiteurs / Facture

Cette fenêtre vous permet de consulter, ajouter, modifier, supprimer, imprimer des factures de manière détaillée.

Rubriques associées
saisir une facture simple
Saisie des factures
saisir un devis
Devis
générer des rappels
Rappels
comptabiliser les documents
Factures non-comptabilisées
saisir un paiement
Saisie des paiements
imprimer les factures de plusieurs clients
Impression des factures débiteurs
utiliser des variables dans les textes
Codes de champ
enregistrer des valeurs par défaut [F6]
Raccourcis

è Cliquez sur btnfacture Facture dans la barre de navigation ou dans le menu Débiteurs.

Ouvrir une facture existante

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les factures existantes ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des factures existantes.

Créer ou modifier une facture

info Utilisez [Enter] pour passer rapidement d'un champ au suivant.
info Utilisez [F4] pour ouvrir une fenêtre de choix pour le champ dans lequel vous vous trouvez.
info Utilisez [F6] pour entrer des valeurs par défaut.

è Cliquez sur btnnouveau [Ctrl+N] pour créer une nouvelle facture ou sur btnediter [Ctrl+E] pour éditer la facture courante.

è Cliquez sur btndupliquer [Ctrl+U] pour dupliquer la facture courante.

è Cliquez sur btnenregistrefacture [F10] ou sélectionnez Sauvez seulement le document dans la liste de choix déroulante pour enregistrer le document sans générer les écritures et les postes ouverts. Pour générer les écritures et les postes ouverts, vous avez deux possibilités:

- cliquez sur btnediter [Ctrl+E] puis cliquez sur btnenregistrefacture en sélectionnant Sauver le document et générer les écritures dans la liste de choix déroulante.

- comptabilisez depuis la fenêtres des Factures non-comptabilisées.

è Cliquez sur btnenregistrefacture en sélectionnant Sauver le document et générer les écritures dans la liste de choix déroulante pour enregistrer le document et générer les écritures correspondantes.

è Cliquezsur btnretour [Ctrl+Z] pour annuler les modifications.

è Cliquez sur btnimprimer [Ctrl+P] pour imprimer la facture courante.

è Cliquez sur btncancel [Ctrl+D] pour supprimer la facture courante.

No Document : pour configurer les numéros de document, voir Configuration : Débiteur / Créancier - Prochain numéro de facture.

Date : date de la facture.

No client : voir Clients : No client. Cliquez sur le bouton Adresse pour entrer l'adresse du client.

Cond. paiement : pour créer une nouvelle condition de paiement, voir Conditions de paiement ou sélectionnez Nouveau dans la liste déroulante. Pour configurer les conditions de paiements par défaut, voir Configuration : Débiteur / Créancier - Cond. paiement.

Désignation : nom de la facture.

Journal : pour créer un nouveau journal, voir Journaux. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

Monnaie : pour créer une nouvelle monnaie, voir Monnaie ou sélectionnez Nouveau dans la liste déroulante. Pour configurer la monnaie par défaut des créanciers, voir Configuration : Débiteur / Créancier - Monnaie.

N/Réf. : indication vous identifiant.

V/Réf. : indication identifiant votre client.

Rabais : cochez pour entrer un montant ou entrez un pourcentage. Pour accorder un rabais sur une position en particulier, voir Rabais ci-dessous.

Escompte : cochez pour entrer un montant ou entrez un pourcentage.

Prorata : cochez pour entrer un montant ou entrez un pourcentage.

Acompte versé : cochez pour entrer un montant ou entrez un pourcentage.

Arrondi : saisissez un arrondi pour le Montant à payer (0.10 pour 10 centimes, 0.05 pour 5 centimes). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

Montant HT : indication du montant hors-taxe (voir Qté, px unit. et TVA ci-dessous), avant déduction de la TVA, des escomptes, rabais, prorata et arrondi. Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

Rabais/escompte : indication du montant total des rabais et escomptes accordés (voir Rabais, Escompte et Prorata ci-dessus). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

TVA : indication du montant total de TVA (voir Montant TVA ci-dessous). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

A payer : Indication du montant à payer par le débiteur, déduction faite de l'arrondi (voir Arrondi ci-dessus). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

è Cliquez sur btnderoulernouveau pour sélectionner le type de ligne à ajouter.

Les raccourcis pour insérer les différents types de ligne sont les suivants :

Normal | [Ctrl+1]
Titre | [Ctrl+2]
Sous-titre | [Ctrl+3]
Total | [Ctrl+4]
Saut de page | [Ctrl+5]

è Cliquez sur btnsupprimerligne [Ctrl+Alt+S] pour supprimer la ligne sélectionnée.

è Cliquez sur btnmonterligne [Ctrl+Alt+H] pour monter le ou les lignes sélectionnées.

è Cliquez sur btnbaisserligne [Ctrl+Alt+B] pour descendre le ou les lignes sélectionnées.

è Cliquez sur btnposition pour recalculer les positions des éléments de la grille.

Position : position dans la facture (p.ex. : titre = 1.0 / ligne 1 = 1.1 / ligne 2 = 1.2).

Article : numéro d'article (voir Articles : Num. d'article). Les champs liés à l'article sont renseignés automatiquement.

compte : contre-partie du compte de débiteur (compte de vente), voir Client : Comptabilité - Compte produit. Pour les contre-parties avec article, voir Articles : Compte de vente. Pour créer un nouveau compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Texte / Texte (long) : descriptif de la ligne (titre de la facture, description article, "Total",...). Un texte normal peut contenir 1000 caractèares. Un texte long vous permet de formater ou de mettre en page le descriptif, d'insérer un fichier texte existant et d'enregistrer le descriptif dans un nouveau fichier texte. Pour insérer un texte long, cochez Texte (long). Pour éditer ce long descriptif, cliquez avec le bouton de droite dans la zone de saisie. Vous avez la possibilité d'insérer un texte normal et un texte long ensemble. Pour les contre-parties avec article, voir Articles : Description.

Unité : unité (heure, mètre carré, forfait,...) Pour les contre-parties avec article, voir Articles : Unité. Pour créer une nouvelle unité, tapez sur la touche + du clavier numérique.

Qté : nombre d'unités. Cliquez sur btnchoix pour calculer les métrés. Vous pouvez entrer une quantité négative : tapez la quantité puis la touche "-".

px unit. : prix de l'unité. Vous pouvez entrer un prix négatif : tapez le prix puis la touche "-".

Tva : code TVA rattaché au compte de produit ci-dessus (voir Comptes : Code TVA).

taux : taux TVA rattaché au code TVA ci-dessus (voir TVA : Taux).

Rabais : pourcentage de rabais accordé pour la position courante. Pour accorder un rabais sur la facture dans sa globalité, voir Rabais ci-dessus.

Mt tva : montant TVA calculé en fonction du taux TVA, du nombre d'unités et du prix unitaire ci-dessus.

Total : montant total, déduction faite de la TVA, des rabais, escomptes et proratas (voir ci-dessus). Pour connaître le montant hors-taxe (sans TVA, rabais, escompte, prorata et arrondi) voir Montant HT ci-dessus. Pour connaître le montant déduction faite de l'arrondi, voir A payer ci-dessus.

Conserver / Passer

L'option suivante est disponible pour les lignes de type normal.

è Cliquez avec le bouton de droite sur un champ que vous voulez sauter et choisissez Passer.

Le champ est ignoré lorsque vous utilisez [Enter] pour passer d'un champ à un autre.

è Cliquez avec le bouton de droite sur un champ dont vous voulez mémoriser la valeur et choisissez Conserver.

La valeur enregistrée est reprise lors de la prochaine saisie.

è Cliquez avec le bouton de droite sur un champ et cochez Conserver et Passer pour enregistrer la valeur du champ et sauter le champ.


Rappels

Rappels menu Débiteurs / Rappels

Cette fenêtre vous permet de rechercher les factures impayées après échéance ainsi que de générer les rappels.

Rubriques associées
définir les conditions de paiement
Conditions de paiements
imprimer les postes ouverts échéanciers
Impression des postes ouverts débiteurs
saisir les écritures de tiers
Saisie des factures
saisir des factures débiteurs
Factures débiteurs

è Cliquez sur btndefaut Rappels dans la barre de navigation ou dans le menu Débiteurs.

Résumé

Cet onglet vous permet d'imprimer, de rechercher et de supprimer des rappels. Pour générer des rappels voir Sélection ci-
dessous.

La fenêtre de gauche vous permet de sélectionner les rappels par date de comptabilisation.

Suppression

Vous ne pouvez pas supprimer le rappel d'une facture qui possède un rappel postérieur. Pour une même facture, supprimez le 3me rappel avant le 2me, le 2me avant le 1er.

è Cliquez sur btncancel [Ctrl+D] pour supprimer les rappels sélectionnés.

Impression

è Cliquez sur btnimprimer [Ctrl+P] pour imprimer les rappels.

Les rappels non groupés gardent les factures séparées, tandis que les rappels groupés compilent tous les rappels d'un client en un seul rappel détaillé.

è Cliquez sur btnapercu pour ouvrir l'aperçu avant impression, sur btnimprimer [Ctrl+P] pour confirmer l'impression ou sur btnpdf pour exporter au format *.pdf.

Recherche

è Sélectionnez la date de fin de la recherche. La recherche s'effectuera depuis cette date jusqu'à la plus ancienne de la liste. Pour rechercher parmi toutes les dates, sélectionnez la première date de la liste (date la plus récente).

è Cliquez sur btnrechercherappel [Ctrl+F] pour rechercher un rappel.

è Tapez le numéro de facture correspondant au rappel recherché.

è Cliquez sur OK.

è Le rappel le plus ancien est alors sélectionné. Si aucun rappel n'existe pour cette facture, un message vous l'indique.

Sélection

Dans l'onglet Sélection, entrez les critères pour vos rappels.

Client du... au... : cliquez sur btnchoix pour sélectionner le premier et le dernier client que vous voulez vérifier.

Si solde à zéro, ne pas prendre : cliquez pour exclure de la liste de rappels les clients dont le solde est à zéro.

Pour bloquer les rappels d'un client, voir Client.

Fact. ouvertes au : cliquez sur btndate pour sélectionner la date à partir de laquelle vous voulez vérifier les échéances.

Niveau de rappel 1 / 2 / 3 - jours : cochez pour activer les niveaux de rappel et définissez en les délais ; nombre de jours de retard toléré avant d'envoyer un rappel.

Impayée après le 3e rappel : cochez pour inclure les factures impayées après 3 rappels. Au delà du 3e rappel, l'échéance et les frais ne sont plus modifiés.

attention Les rappels dépassant le 3me niveau ne sont plus pris dans la proposition. Pour les consulter, reportez-vous à Liste des postes ouverts échéanciers (voir Impression des postes ouverts débiteurs : Postes ouverts échéanciers). Pour supprimer des rappels générés, voir Résumé ci-dessus.

Nouvelle éch. 1 / 2 / 3 : nombre de jours supplémentaires accordés suite aux 1er, 2ème et 3ème rappels.

Taux d'intérêt : taux d'intérêt (variable) à percevoir sur les rappels.

Frais de rappel : frais (fixes) à percevoir sur les rappels.

Pai. considérés jusqu'au : cliquez sur btndate pour sélectionner la date à partir de laquelle vous considérez les paiements comme en retard.

Frais rappel niv. 2 / niveau 3 : frais (fixes) à percevoir sur les 2ème et 3ème rappels.

è Cliquez sur Exécuter pour lancer la recherche des factures impayées.

Liste

L'onglet Liste affiche le résultat de la recherche des factures impayées selon les critères entrés dans l'onglet Sélection. Sur la fenêtre de gauche, une arborescence permet d'afficher, à droite, les factures impayées de tous les clients ou de chaque client pris séparément.

è Cliquez sur btnexecuter pour générer les rappels.

Pour supprimer des rappels générés, voir Résumé ci-dessus.

Textes

L'onglet Textes vous permet d'entrer des textes en titre, entête et pied.

è Choisissez un onglet pour choisir un niveau de rappel.

Titre : Titre du rappel (pour entrer des textes variables, voir Codes de champ).

Entête : Entête du rappel (pour entrer des textes variables, voir Codes de champ).

Pied : Pied du rappel (pour entrer des textes variables, voir Codes de champ).

è Cliquez sur Enregistrer pour valider les textes.


Encaissements des bulletins de versement (BVR)

Encaissements des bulletins de versement (BVR) menu Débiteurs / Encaissements BVR

Cette fenêtre vous permet d'importer le fichier reçu de la banque pour comptabiliser les paiements que vos clients ont fait par bulletin de versement.

Rubriques associées
saisir les écritures de tiers
Saisie des factures
saisir des factures débiteurs
Factures débiteurs
saisir des paiements manuellement
Saisie des paiements
imprimer la liste des paiements
Impression des encaissements débiteurs

è Cliquez sur btndefaut Encaissement BVR dans la barre de navigation ou dans le menu Débiteurs.

Vous pouvez encaisser des BVR sous certaines conditions :

- le numéro d'une facture correspond à celui figurant sur le BVR ou dans le fichier *.v11, position définie dans l'onglet Options (voir Saisie des factures / Factures débiteurs : No Document)
- le numéro d'adhérent auprès d'une banque correspond à celui figurant sur le BVR ou dans le fichier *.v11 (voir Banque : Num. adhérent)
- le numéro BVR d'une banque correspond à celui figurant sur le BVR ou dans le fichier *.v11 (voir Banque : BVR)
- le montant du BVR ne peut pas être supérieur au solde à payer de la facture (voir Extrait compte tiers : Payé)
- la date du paiement ne peut pas être hors des limites du journal (voir Id. Journal ci-dessous)

Voici un exemple de format de fichier V11, les lettres en couleur correspondent à vos données personnelles indiquées au-dessous.

encaissementbvr

Nouveaux encaissements

è Cliquez sur l'onglet Nouveaux encaissements.

Fichier BV : cliquez sur btnouvrir2 pour sélectionner le fichier au format *.v11 que vous a envoyé la banque et qui correspond aux paiements de vos clients par bullentin de versement

Id. journal : cliquez sur btnchoix pour sélectionner le journal qui comptabilisera le ou les paiement(s).

Options

Ligne de référence

Numéro de document du... au... : position du numéro de document dans la ligne de référence du BVR.

Escomptes

Taux d'escompte autorisé : escompte accordé au-delà du délai (voir Conditions de paiement).

Ecritures

Libellé des encaissements : libellé de l'écriture.

Accepter les acomptes : cochez pour accepter des paiements inférieurs au montant de la facture.

è Cliquez sur btnexecuter [F9] pour comptabiliser le paiement.

Liste des enc. BV

L'onglet Liste des enc. BV affiche les lectures triées par dates.

Date de lecture : date à laquelle à été lu le fichier format *.v11.

Identifiant : identifiant de l'utilisateur qui a procéder à la lecture (voir Utilisateur : Identifiant).

Banque : banque dont le numéro d'adhérent (voir Banque : Num. adhérent) et le numéro BVR (voir Banque : BVR) correpondent à ceux figurant sur le BVR ou dans le fichier *.v11 (respectivement chiffres 4 à 12 et 13 à 18).

Lues : nombre d'écritures lues.

rejet_cpt : nombre de rejets.

Montant : montant total de l'encaissement.


Factures non comptabilisées

Factures non comptabilisées menu Débiteurs / Facture non compta.

Cette fenêtre vous permet de comptabiliser des documents enregistrés mais pas encore comptabilisés (voir Factures débiteurs).

è Cliquez sur btndefaut Factures non comptabilisée dans la barre de navigation ou dans le menu Débiteurs.

Comptabliliser dans journal : cliquez sur btnchoix pour sélectionner le journal.

Sélection du... au... : cliquez sur btndate pour définir la période prise en considération.

è Cliquez sur btnouvrir [Ctrl+O] pour ouvrir une ancienne comptabilisation.

è Cochez les enregistrements à générer ou cliquez sur btnplus pour sélectionner tous les enregistrements.

è Cliquez sur btnmoins pour dé-sélectionner tous les enregistrements.

è Cliquez sur btnexecuter [F9] pour générer les factures sélectionnées (pour éditer les factures, voir Extrait de compte de tiers).

è Cliquez sur btncancel [Ctrl+D] pour supprimer la facture courante.


Fournisseurs

Fournisseurs menu Créanciers / Fournisseurs / Fournisseur

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des fournisseurs.

Rubriques associées
gérer les groupes de fournisseurs
Groupe fournisseur
afficher un extrait de compte de tiers
Extrait de compte de tiers
comptabiliser des factures scannées
Génération BV depuis SCAN
enregistrer un BVR reçu d'un fournisseur
Lectures des bulletins de versements (BVR)
payer un fournisseur à l'aide d'un DTA
Générer un ordre de paiement
imprimer la liste des créanciers
Impression de la liste des créanciers
imprimer les postes ouverts des créanciers
Impression des postes ouverts créanciers

è Cliquez sur lafournisseurs Fournisseur dans la barre de navigation ou dans le menu Créanciers / Fournisseurs.

Ouvrir un fournisseur existant

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les fournisseurs existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des fournisseurs existants.

Créer ou modifier un fournisseur

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouveau fournisseur ou sur btnediter [Ctrl+E] pour éditer le fournisseur courant.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

è Cliquez sur btncancel [Ctrl+D] pour supprimer le fournisseur courant.

Fournisseur

No fournisseur : numéro du fournisseur, pour configurer les numéros de fournisseur, voir Configuration : Débiteur / Créancier - Prochain numéro de fournisseur.

Titre : pour ajouter un type de Titre, tapez sur la touche + du clavier numérique.

Nom, Prénom

è Insérez le CD-rom Twixtel et cliquez sur twixtel pour récupérer les coordonnées à partir de l'annuaire Twixtel : Nom, Adresse, Téléphone. Pour configurer l'annuaire Twixtel, voir Configuration : Autre config..

Complément, Rue, Npa/Localité, Pays, Téléphone, Fax : coordonnées du fournisseur.

E-mail : cliquez sur email pour envoyer un courrier électronique au fournisseur.

Homepage : cliquez sur homepage pour ouvrir le site Web du fournisseur.

Groupe : pour créer un nouveau groupe de fournisseur, voir Groupe fournisseur ou sélectionnez Nouveau dans la liste déroulante.

Monnaie : pour créer une monnaie, voir Monnaie ou sélectionnez Nouveau dans la liste déroulante.

Cond. paiement : pour créer une nouvelle condition de paiement, voir Conditions de paiements ou sélectionnez Nouveau dans la liste déroulante.

Banque : pour enregistrer une nouvelle banque, voir Banque ou sélectionnez Nouveau dans la liste déroulante.

Compte : compte par défaut pour le fournisseur. Ordre de priorité des valeurs par défaut pour les comptes collectifs: monnaie (voir Monnaies: Collectif créancier) puis fiche fournisseur (valeur indiquée ici) et enfin configuration générale (voir Configuration: Compte collectif.

Compte charge : contre-partie pour la comptabilisation des écritures relatives au fournisseur. Si ce champ n'est pas renseigné, le champ Compte de charge de la fenêtre Configuration (onglet Débiteur / Créancier) est utilisé. pour créer un nouveau compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

è Cliquez sur btnoutlook pour exporter vos fournisseurs vers Outlook 2003.

Adresses paiements

L'adresse de paiement est utilisée lorsque vous enregistrer des factures avec un Lecteur de BVR.

è Cliquez sur btnajouterligne [Ctrl+Alt+A] pour ajouter une adresse de paiements.

Type pai. : type de bulletin de versement, champ renseigné lors de la lecture automatique des bulletins de versement.

Banque/CB : identifiant de la banque et clearing, champs renseignés lors de la lecture automatique des bulletins de versement.

CCP/adhérent : titulaire du compte bancaire, correspond au champ Nom de l'onglet Fournisseur.

IBAN: sélectionnez IBAN dans le champ Type pai. ci-dessus et saisissez le numéro IBAN. Ceci remplace les champs compte bancaire et clearing de la fenêtre de Lecture des bulletins de versement par ce numéro IBAN.

è Cliquez sur btnsupprimerligne [Ctrl+Alt+S] pour supprimer une adresse de paiements.

è Cliquez sur une adresse avec le bouton de droite de la souris et sélectionnez Indiquez comme adresse par défaut pour définir l'adresse comme adresse de paiement par défaut.

Adresses de contact et Adresse de livraison

è Cliquez sur btnajouterligne [Ctrl+Alt+A] pour ajouter une adresse de contact ou une adresse de livraison.

Titre : pour ajouter un type de Titre, tapez sur la touche + du clavier numérique.

Nom, Prénom, Adresse, Npa/Localité, Téléphone, Fax, Mobile, E-mail : coordonnées du client.

è Cliquez sur btnsupprimerligne [Ctrl+Alt+S] pour supprimer une adresse de contact ou une adresse de livraison.

Liens débiteurs

Cet onglet vous permet de créer un lien entre le fournisseur en cours d'édition et un client. Ceci peut être utile pour regrouper vos paiements dans le cas où votre fournisseur est également votre client (voir Saisie des paiements).

fournisseursliendebiteurs

è Cliquez sur btnajouterligne pour ajouter un lien avec un débiteur.

è Cliquez sur btnsupprimerligne supprimer un lien avec un débiteur.


Groupes fournisseur

Groupes fournisseur menu Créanciers / Fournisseurs / Groupe fournisseur

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des groupes de fournisseurs. Pour affecter un fournisseur à un groupe, voir Fournisseur : Groupe.

è Cliquez sur btndefaut Groupe fournisseur dans la barre de navigation ou dans le menu Créanciers / Fournisseurs.

è Cliquez sur btnajouterligne pour ajouter ou sur btnsupprimerligne pour supprimer un groupe de fournisseurs.

Groupe : nom du groupe.


Génération BV depuis SCAN

Génération BV depuis SCAN menu Créanciers / Génération BV depuis SCAN

Cette fenêtre vous permet de comptabiliser les factures reçues de vos fournisseurs après les avoir scannées.

Rubriques associées
consulter la liste des documents scannés d'un créancier
Fournisseurs - Documents
enregistrer un BVR reçu d'un fournisseur
Lectures des bulletins de versements (BVR)
afficher un extrait de compte de tiers
Extrait de compte de tiers
imprimer les postes ouverts des créanciers
Impression des postes ouverts créanciers

Scanner une facture

è Exécutez le programme FileMonitor.exe.

è Pour configurer les options de scan, cliquez avec le bouton de droite de la souris sur l'icône filemonitor dans la barre de notifications puis sur Configuration.

è Pour configurer l'OCR (reconnaissance optique de caractères), éditez le fichier FileMonitor.ini.

[extension]
fileExt=XML,TXT
fileNewExt=log
delete=xst

[typeDoc]
1=Facture
2=BL

[Facture]
1=rechnung,Kundennummer
2=facture

[BL]
1=Bon de livraison

[relation]
1=Fournisseur

[relation_Fournisseur]
qry=SELECT FOU_ID, NOM FROM FOURNISSEUR WHERE SOC_ID = 'DOC'
display=NOM
caption=Choix d'un fournisseur

[FOURNISSEUR]
0001=techdata
0002=A206414

[Facture_0002]
search=Rechnung
indice=0
begin=9
length=wn

[Facture_0001]
search=No. du doc.
indice=0
begin=12
length=wn

[input]
SURV0=C:\DATA\DATA\Magicware\magicware\document\OCR\

[input_SURV0]

[input_SURV0_values]
soc_id=DOC

è Scannez vos factures.

è Au besoin, corrigez les informations collectées par l'OCR . Pour afficher le fichier scanné, cliquez sur le lien qui se trouve au bas de la fenêtre.

è Cliquez sur Enregistrer.

Le document est maintenant scanné. Vous pouvez le consulter dans la fiche du fournisseur concerné (voir Fournisseurs - Documents) ou comptabiliser les factures (voir ci-dessous).

Comptabiliser une facture scannée

è Cliquez sur btndefaut Génération BV depuis SCAN dans la barre de navigation ou dans le menu Créanciers.

è Sélectionnez la facture à comptabiliser puis cliquez sur btnexecute Exécuter [F9].


Lecture des bulletins de versements (BVR)

Lecture des bulletins de versement (BVR) menu Créanciers / Lecture bulletins versements

Cette fenêtre vous permet d'enregistrer les bulletins de versements reçus de vos fournisseurs et d'en générer les factures et écritures relatives. Sur la base de ces enregistrements, vous pouvez ensuite générer un ordre de paiement à transmettre à votre banque ou à la poste pour qu'elle l'exécute.

Rubriques associées
générer un ordre de paiement
Générer ordre de paiement
ajouter, modifier ou supprimer un ordre de paiement ou DTA
Ordre de paiement
afficher un extrait de compte de tiers
Extrait de compte de tiers
imprimer les postes ouverts des créanciers
Impression des postes ouverts créanciers

è Cliquez sur btndefaut Lecture bulletins versements dans la barre de navigation ou dans le menu Créanciers.

Lecture automatique

è Passez le bulletin de versement dans le Lecteur BVR. Pour configurer les paramètres par défaut des bulletins de versements, voir l'onglet Facturation de la fenêtre Configuration.

Lecture manuelle

è Au clavier, tapez le caractère du BVR défini dans la Configuration, par défaut un tiret "-" ou cliquez sur btnnouveau2.

è Tapez la ligne de codage sans espace.

Si la saisie est correcte, la fenêtre d'enregistrement s'ouvre.

Saisie manuelle

è Cliquez sur btnajout.

Enregistrement de la facture

L'en-tête affiche le type de bulletin de versement. Vous pouvez le modifier si vous êtes en Saisie manuelle ou en modifiant le champ Type pai. de la fenêtre Fournisseur (onglet Adresses paiements).

La partie du haut affiche les données relatives au fournisseur. Ces informations vont renseigner les champs de la fenêtre Fournisseur (onglet Adresses paiements).

Si le bulletin n'est pas encore lié à un fournisseur, cliquez sur btnlierfournisseur [F7] pour ouvrir la fenêtre de choix de tous les fournisseurs. Pour modifier manuellement les adresses de paiement, voir Fournisseur (onglet Adresses paiements).

Titulaire : cliquez sur btnchoix2 [F4] pour ouvrir la fenêtre de choix des adresses du fournisseur.

Complément, Rue, Localité : adresse du fournisseur.

CCP/adhérent : Numéro de compte du fournisseur.

Montant : le montant de la facture est automatiquement reconnu sur la base de la ligne de codage du BVR.

A payer : le montant à payer, déduction faite des accomptes, escomptes et rabais (voir Saisie des paiements).

La partie centrale permet de saisir les informations comptables.

è Cliquez sur btnformatreference pour que le programme renseigne automatiquement les champs N° de facture et Date facture à partir de la ligne de codage. Vous pouvez paramétrer les paramètres par défaut dans l'onglet Facturation de la fenêtre Configuration.

Si vous avez dàjà saisi manuellement le champ N° de facture, sa position dans la ligne de codage est reprise automatiquement ici.

è Cliquez sur btnplusmoins pour indiquer la position du début du numéro et de la date du document dans le numéro de référence (marqué R ci-dessous). Le format le plus fréquent est le suivant:

La date et le numéro se trouvent dans les 20 positions R.

è Cliquez sur btnfleche pour choisir le format de date (dd = jour, mm = mois, yy = année).

è Cliquez sur btnsauver [Ctrl+S] pour enregistrer les modifications.

Si les positions sont indiquées correctement, la prochaine fois que vous lirez un bulletin de versements concernant ce fournisseur, les champs N° de facture et Date facture seront automatiquement renseignés.

N' de facture : numéro de la facture.

Monnaie : monnaie à utiliser.

Compte four. : par défaut, le compte fournisseur correspond au champ Compte collectif de la fenêtre Fournisseur (onglet Fournisseur).

Journal : journal de comptabilisation.

Date facture : date de la facture.

Echéance : échéance de la facture.

Date compta. : date de comptabilisation de la facture.

Texte : texte de la facture.

La partie du bas sert à entrer les comptes de contre-partie (comptes de charge).

è Cliquez sur btnajouterligne pour créer une contre-partie ou sur btnsupprimerligne pour supprimer une contre-partie.

è Cliquez à droite de la colonne pour faire apparaître le bouton btnchoix2 de choix.

Compte : compte de charge concerné.

Analyse : analytique : centre d'analyse dans lequel enregistrer l'écriture (pour créer ou modifier un centre d'analyse, voir Centres d'analyse). Pour pouvoir utiliser cette option, le compte utilisé doit avoir l'option Activer l'enreg. d'écr. analytiques activée (voir Comptes).

Période : analytique : saisissez la période de départ.

Répart. : analytique : saisissez le nombre de périodes sur lesquelles répartir le montant.

Dossier : analytique : saissez le numéro de dossier concerné.

TVA : code TVA utilisé.

Libellé : texte de l'écriture.

Montant : montant de l'écriture.

Taux : taux TVA appliqué.

è Cliquez sur btnsauver [F10] pour enregistrer la facture.

La facture s'affiche dans la fenêtre principale de Lecture bulletins versements.

Lorsque les bulletins de versements sont intégrés dans un ordre de paiement (voir Générer un ordre de paiement), ils apparaissent en gris dans cette fenêtre et ne sont pas modifiables. Pour les libérer, il faut supprimer l'ordre de paiement (voir Ordre de paiement : Supprimer un ordre).


Générer ordre de paiement

Générer ordre de paiement menu Créanciers / Générer ordre de paiement

Cette fenêtre vous permet de générer un ordre de paiement pour les factures saisies grâce au lecteur BVR (voir Lecture des bulletins de versements).

Rubriques associées
enregistrer les BVR reçus des fournisseurs
Lecture des BVR
modifier ou supprimer un ordre de paiement
Ordre de paiement
saisir des paiements manuellement
Saisie des paiements
imprimer les postes ouverts des créanciers
Impression des postes ouverts créanciers

è Cliquez sur btndefaut Générer ordre de paiement dans la barre de navigation ou dans le menu Créanciers.

Payer toutes les factures ouvertes : cochez pour sélectionner toutes les factures ouvertes quelle que soit leur échéance.

Seulement factures échues le : cliquez sur btndate pour choisir la date d'échéance à considérer, vous devez décocher l'option précédente.

Sélectionner tous les fournisseurs : cochez pour sélectionner tous les fournisseurs.

Fournisseur : cliquez sur btnchoix pour sélectionner un ou plusieurs fournisseurs, vous devez décocher l'option précédente.

è Cliquez sur Suivant.

Les factures ouvertes pour l'échéance et les fournisseurs sélectionnés s'affichent.

è Cliquez sur btnsupprimerligne [Ctrl+Alt+S] pour exclure de l'ordre les bulletins de versement sélectionnés.

è Cliquez sur Suivant.

No ordre : pour définir un numéro automatique, appuyez sur [F6] et entrez {id} suivi du prochain numéro d'ordre sur la ligne No ordre. Cochez Société courante pour n'appliquer le numéro qu'à la société courante. Si vous avez déjà entrer un numéro automatique pour les DTA (voir Ordre de paiement : Num. DTA), celui-ci est repris ici. Pour en savoir plus sur les valeurs par défaut, voir Raccourcis : Valeurs par défaut.

Date de traitement : cliquez sur btndate pour choisir la date d'exécution de l'ordre de paiement.

Banque (compte débité) : cliquez sur btnchoixdefilre pour sélectionner la banque qui exécute l'ordre.

Journal : cliquez sur btnchoix pour sélectionner le journal.

Désignation : nom de l'ordre.

è Cliquez sur Terminer.

è Cliquez sur Fermer.

Les factures qui sont inclues dans un ordre de paiement n'apparaissent plus dans la liste de la fenêtre Lecture des bulletins de versements. Pour les faire apparaître à nouveau, supprimez l'ordre qui les concerne (Ordre de paiement : btncancel).

Vous pouvez maintenant gérer vos ordres de paiement.


Ordres de paiement

Ordres de paiement menu Créanciers / Ordre de paiement

Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer un ordre de paiement DTA (DatenträgerausTAusch = échange de supports de données) ou OPAE (Ordre de PAiement Electronique).

Rubriques associées
enregistrer les BVR reçus des fournisseurs
Lecture des BVR
générer un ordre de paiement
Générer ordre de paiement
afficher un extrait de compte de tiers
Extrait de compte de tiers

è Cliquez sur btndefaut Ordre de paiement dans la barre de navigation ou dans le menu Créanciers.

Ouvrir un ordre existant

è Cliquez sur btnprecedent et btnsuivant pour faire défiler les ordres existants ou sur btnouvrir [Ctrl+O] pour ouvrir la fenêtre de choix des ordres de paiements.

Créer ou modifier un ordre

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouvel ordre ou sur btnediter [Ctrl+E] pour éditer l'ordre courant.

Num. DTA : ce numéro est repris lorsque vous générez des ordres de paiement (voir Générer ordre de paiement : No ordre).

Date trait. : date d'exécution de l'ordre de paiement par la banque.

Date compta. : date de comptabilisation de l'ordre de paiement. La date de comptabilisation ne peut pas être inférieure à la date de traitement.

Réf. bancaire : banque qui effectue l'ordre. Pour configurer les paramètres par défaut, voir Configuration, onglet Facturation : Compte de paiements.

N° pièce : numéro de l'ordre.

Désignation : libellé de l'ordre.

Journal : journal comptable (voir Saisie des écritures).

Total ordre : montant total de l'ordre.

Etat : indication de l'état de l'odre : Ouvert ou Fermé (DTA généré), Comptabilisé ou non.

è Cliquez sur btnajouterligne [Ctrl+Alt+A] pour ajouter un bulletin de versement à l'ordre.

è Cliquez sur btnediter2 [Ctrl+Alt+E] pour modifier le bulletin de versement sélectionné.

è Cliquez sur btnsupprimerligne [Ctrl+Alt+S] pour exclure de l'ordre les bulletins de versement sélectionnés.

è Cliquez sur btnsauver [F10] pour enregistrer les modifications ou sur btnretour [Ctrl+Z] pour annuler les modifications.

Supprimer un ordre

è Cliquez sur btncancel [Ctrl+D] pour supprimer l'ordre courant. Ceci a pour effet de libérer les bulletins de versement afin de pouvoir les modifier (voir Lecture des bulletins de versements) ou de les intégrer à un nouvel ordre de paiement (voir Générer ordre de paiement).

Imprimer un ordre

è Cliquez sur btnimprimer [Ctrl+P] pour imprimer l'ordre de paiement courant.

Générer le fichier DTA ou OPAE

è Cliquez sur btndta pour générer le fichier DTA ou OPAE.

è Sélectionnez l'emplacement et nommez le fichier que vous pourrez ensuite envoyer à votre banque (DTA) ou à La Poste (OPAE).

Comptabiliser

Par défaut, la comptabilisation génère une écriture de paiement pour chaque bulletin de versement de l'ordre. Vous pouvez néanmoins choisir de générer une écriture multiple au lieu de générer autant d'écritures que de bulletins de versement (voir Configuration : Générer une écriture multiple pour les ordres de paiement). L'écriture multiple générée n'est cependant pas modifiable.

è Cliquez sur btncpt Comptabiliser pour générer les écritures de paiement.

è Cliquez sur btncpt Supprimer la comptabilisation pour effacer les écritures de paiement.

Les factures comptabilisées ne peuvent pas être modifiées ou supprimées.


Grand Livre

Grand Livre menu Impression / Comptabilité / Grand Livre

Cette fenêtre vous permet d'imprimer le Grand Livre pour un groupe de comptes sur une période donnée. Pour plus de détails sur l'impression et l'édition des formulaires, voir Impression des formulaires.

è Cliquez sur btndefaut Grand Livre dans la barre de navigation ou dans le menu Impression / Comptabilité.

Compte (du... au...) : cliquez sur btnchoix pour sélectionner les comptes à inclure dans le Grand Livre.

Date (du... au...) : cliquez sur btndate pour déterminer la période de temps considérée.

Afficher les comptes vides : cochez pour afficher les comptes dont le solde est à zéro.

Zebra : cochez pour appliquer le format zebra (alternance gris-blanc des lignes des grilles). Pour ajouter le format Zebra à un autre formulaire, voir Impressions des formulaires : Ajout du format Zebra.


Décompte TVA

Décompte TVA menu Impression / Comptabilité / Décompte TVA

Cette fenêtre vous permet d'enregistrer et d'imprimer un décompte TVA trimestriel ainsi que d'imprimer un décompte pour une période donnée. Pour créer, modifier ou consulter les codes TVA, voir Codes TVA. Pour attribuer des codes TVA aux comptes, voir Comptes : Code TVA. Pour plus de détails sur l'impression et l'édition des formulaires, voir Impression des formulaires.

è Cliquez sur btndefaut Décompte TVA dans la barre de navigation ou dans le menu Impression / Comptabilité.

Enregistrement et impression de décomptes trimestriels

Trimestre : cliquez sur btnfleche pour sélectionner un trimestre.

è Cliquez sur btnsauver [F10] pour enregistrer le décompte TVA.

è Cliquez sur btnimprimer [Ctrl+P] pour imprimer le décompte TVA.

attention Le décompte TVA officiel (Décompte TVA formulaire) peut ne pas être exact si vous avez choisi de pouvoir modifier le taux de récupération de chaque compte individuellement (voir Société / Exercice / Configuration : Part. soumise sur compte).

Débloquer un décompte ou une écriture

Lorsqu'un décompte est enregistré, le décompte et les écritures qui lui appartiennent sont bloquées. Il est cependant possible de débloquer le décompte pour modifier des écritures et l'enregistrer à nouveau. Il est également possible de débloquer une seule écriture et de la réintroduire dans son décompte. Enfin, il est possible d'ajouter des écritures au décompte préalablement enregistré.

Débloquer un décompte pour modifier des écritures.

è Cliquez sur btndebloquer [Ctrl+D] pour débloquer le décompte TVA.

è Apportez les modifications nécessaires.

è Cliquez sur btnsauver [F10] pour enregistrer le décompte TVA.

Débloquer une écriture pour la modifier.

è Dans la Saisie des écritures, cliquez avec le bouton de droite de la souris sur l'écriture à modifier.

è Cliquez sur Débloquer écriture [Maj+Ctrl+D].

è Apportez les modifications nécessaires.

è Dans Décompte TVA :

Inc. les écr. n'appartenant à aucun décompte : cochez pour inclure l' écriture qui a été débloquée.

Trimestre : cliquez sur btnfleche pour sélectionner le trimestre.

è Cliquez sur btnsauver [F10] pour enregistrer le décompte TVA modifié.

Ajouter une écriture au décompte.

è Dans la Saisie des écritures, saisissez l'écriture.

è Dans Décompte TVA :

Inc. les écr. n'appartenant à aucun décompte : cochez pour inclure l' écriture qui a été débloquée.

Trimestre : cliquez sur btnfleche pour sélectionner le trimestre.

è Cliquez sur btnsauver [F10] pour enregistrer le décompte TVA modifié.

Autres impressions de décomptes TVA

du... au... : cliquez sur btndate pour déterminer la période de temps considérée.

Considérer les décomptes déjà établis : cochez pour ignorer les écritures enregistrées dans un décompte trimestriel.

è Cliquez sur btnimprimer [Ctrl+P] pour imprimer le décompte TVA.


Balance des soldes

Balance des soldes menu Impression / Comptabilité / Balance soldes

Cette fenêtre vous permet d'imprimer la balance des soldes.

è Cliquez sur btndefaut Balance soldes dans la barre de navigation ou dans le menu Impression / Balance soldes.

Date (du... au...) : sélectionner la période considérée.

Avec soldes des comptes à zéro : cochez pour inclure les comptes dont le solde est nul.

è Cliquez sur btnimprimer [Ctrl+P] pour imprimer le formulaire.


Amortissements

Amortissements menu Impression / Comptabilité / Balance soldes

Cette fenêtre vous permet d'imprimer l'état des amortissements par groupe et par date.

Rubriques associées
créer ou modifier les immobilisations
Immobilisation
comptabiliser les amortissements
Comptabiliser les amortissements

è Cliquez sur btndefaut Amortissements dans la barre de navigation ou dans le menu Impression / Comptabilité.

Groupe : sélectionnez le groupe considéré.

Aperçu au : cliquez sur btndate pour sélectionner la date.

è Cliquez sur btnimprimer [Ctrl+P] pour imprimer le formulaire.


Liste des débiteurs

Liste des débiteurs menu Impression / Débiteurs / Liste des débiteurs

Cette fenêtre vous permet d'imprimer la liste de vos clients.

Rubriques associées
ajouter, modifier ou supprimer un client
Clients détaillés et Prestatations

è Cliquez sur btndefaut Liste des débiteurs dans la barre de navigation ou dans le menu Impression / débiteurs.

è Cliquez sur btnapercu ouvrir l'aperçu avant impression, sur btnimprimer [Ctrl+P] pour imprimer directement, sur icnpdf pour exporter en PDF ou sur icnexcel pour exporter au format Excel.


Extait comptes, Postes Ouverts débiteurs

Extait comptes, Postes Ouverts débiteurs menu Impression / Débiteurs / Extrait comptes/PO

Cette fenêtre vous permet d'imprimer les postes ouverts d'un groupe de clients sélectionnés pour une période donnée.

Rubriques associées
afficher un extrait de compte de tiers
Extrait de compte de tiers
saisir une facture débiteur
Factures débiteurs
saisir un paiement
Saisie des paiements

è Cliquez sur btndefaut Postes ouverts dans la barre de navigation ou dans le menu Impression / Débiteurs.

Tiers du... au... : laissez les champs vides pour sélectionner tous les clients ou cliquez sur btnchoix pour sélectionner les clients pour lesquels vous voulez imprimer les postes ouverts.

Date du... au... : cliquez sur btndate pour sélectionner la période à considérer. Ceci filtre les écritures de tiers (voir Extrait compte de tiers).

Date pai. jusqu'au : cliquez sur btndate pour sélectionner la date limite des paiements. Ceci filtre le résultat du premier filtre (voir ci-dessus).

Trier par nom : cochez pour trier les postes ouverts selon le nom des clients.

Seulement les postes ouverts : cochez pour ne sélectionner que les postes ouverts qui ne sont pas bouclés.

è Cliquez sur btnimprimer [Ctrl+P] pour ouvrir la liste de choix des formulaires.

Postes ouverts échéanciers : vous permet de voir les rappels dépassant le 3me niveau (voir Rappels).

è Cliquez sur btnapercu [Ctrl+P] pour ouvrir l'aperçu avant impression ou sur btnimprimer [Ctrl+P] pour imprimer directement.


Encaissements débiteurs

Encaissements débiteurs menu Impression / Débiteurs / Encaissements

Cette fenêtre vous permet d'imprimer les encaissements des clients pour un groupe de banques données sur une période donnée.

Rubriques associées
saisir des paiements manuellement
Saisie des paiements
encaisser un BVR d'un client
Encaissements BVR

è Cliquez sur btndefaut Encaissements dans la barre de navigation ou dans le menu Impression / Débiteurs.

Banque ... au... : cliquez sur btnfleche pour sélectionner les banques à inclure dans l'impression.

du... au... : cliquez sur btndate pour déterminer la période considérée.


Liste des documents

Liste des documents menu Impression / Débiteurs / Liste des documents

Cette fenêtre vous permet d'imprimer les factures d'un groupe de clients sélectionnés sur une période donnée.

Rubriques associées
saisir les factures débiteurs
Saisie des factures
générer des rappels
Rappels

è Cliquez sur btndefaut Factures dans la barre de navigation ou dans le menu Impression / Débiteurs.

Tiers... au... : cliquez sur btnchoix pour sélectionner les clients dont vous voulez imprimer les factures.

du... au... : cliquez sur btndate pour déterminer la période considérée.

Type de doc. : cliquez sur btndate pour déterminer la période considérée.

Documents déjà imprimées : cochez pour inclure les documents déjà imprimées.

Documents non imprimées : cochez pour inclure les documents non imprimées.

Trier par nom : cochez pour trier les factures selon le nom des clients.


Publipostage

Publipostage menu Impression / Débiteurs / Publipostage

Cette fenêtre vous permet d'exporter les adresses de vos clients vers un traitement de texte. Ceci est utile lorsque vous voulez faire une lettre type envoyée à tous vos clients.

è Cliquez sur btndefaut Publipostage dans la barre de navigation ou dans le menu Impression / Débiteurs.

è Cliquez sur btnplus [Ctrl+A] pour tout sélectionner ou btnmoins [Ctrl+D] pour tout dé-sélectionner.

Créer ou modifier un document

è Cliquez sur btnnouveau [Ctrl+N] pour créer un nouveau document ou sur btnediter [Ctrl+E] pour éditer le document courant.

Vous pouvez entrer les champs suivants où vous voulez dans le document. Ces champs sont remplacés par les données de vos clients lorsque vous ouvrez l'aperçu ou lancez l'impression.

[POLITESSE] | [TELEPHONE1]
[TITRE] | [TELEPHONE2]
[NOM] | [TELEPHONE3]
[PRENOM] | [FAX]
[COMPLEMENT] | [EMAIL]
[NPA] | [HOMEPAGE]
[LOCALITE] | [GROUPE]
[RUE] | [COLLABORATEUR]
 | [REPRESENTANT]


Liste des créanciers

Liste des créanciers menu Impression / Créanciers / Liste des créanciers

Cette fenêtre vous permet d'imprimer la liste de vos fournisseurs.

Rubriques associées
ajouter, modifier ou supprimer un fournisseur
Fournisseurs détaillés

è Cliquez sur btndefaut Liste des créanciers dans la barre de navigation ou dans le menu Impression / Créanciers.

è Cliquez sur btnapercu pour ouvrir l'aperçu avant impression ou sur btnimprimer [Ctrl+P] pour imprimer directement.


Extrait comptes, Postes Ouverts créanciers

Extrait comptes, Postes Ouverts créanciers menu Impression / Créanciers / Postes ouverts

Cette fenêtre vous permet d'imprimer les postes ouverts d'un groupe de fournisseurs sélectionnés pour une période donnée.

Rubriques associées
afficher un extrait de compte de tiers
Extrait de compte de tiers
enregistrer un BVR reçu d'un fournisseur
Lectures des bulletins de versements (BVR)
payer un fournisseur à l'aide d'un DTA
Générer un ordre de paiement

è Cliquez sur btndefaut Postes ouverts dans la barre de navigation ou dans le menu Impression / Créanciers.

Tiers du... au... : laissez les champs vides pour sélectionner tous les fournisseurs ou cliquez sur btnchoix pour sélectionner les fournisseurs pour lesquels vous voulez imprimer les postes ouverts.

Date du... au... : cliquez sur btndate pour sélectionner la période à considérer. Ceci filtre les écritures de tiers (voir Extrait compte de tiers).

Date pai. jusqu'au : cliquez sur btndate pour sélectionner la date limite des paiements. Ceci filtre le résultat du premier filtre (voir ci-dessus).

Trier par nom : cochez pour trier les postes ouverts selon le nom des fournisseurs.

Seulement les postes ouverts : cochez pour ne sélectionner que les postes ouverts qui ne sont pas bouclés.

è Cliquez sur btnimprimer [Ctrl+P] pour ouvrir la liste de choix des formulaires.

è Cliquez sur btnapercu [Ctrl+P] pour ouvrir l'aperçu avant impression ou sur btnimprimer [Ctrl+P] pour imprimer directement.


Analytique

Cette fenêtre vous permet d'imprimer le résultat analytique d'une période.

Rubriques associées
créer ou modifier un centre d'analyse
Centres d'analyse

è Cliquez sur btndefaut Analytique dans le menu Impression / Analytique.

è Cliquez sur btnapercu [Ctrl+P] ouvrir l'aperçu avant impression, sur btnimprimer [Ctrl+P] pour imprimer directement, sur icnpdf pour exporter en PDF ou sur icnexcel pour exporter au format Excel.


Grand livre (analytique)

Cette fenêtre vous permet d'imprimer le grand livre analytique.

Rubriques associées
créer ou modifier un centre d'analyse
Centres d'analyse

è Cliquez sur btndefaut Grand livre (analytique) dans le menu Impression / Analytique.

è Cliquez sur btnapercu [Ctrl+P] ouvrir l'aperçu avant impression, sur btnimprimer [Ctrl+P] pour imprimer directement, sur icnpdf pour exporter en PDF ou sur icnexcel pour exporter au format Excel.


Grand livre, totaux (analytique)

Cette fenêtre vous permet d'imprimer le grand livre analytique avec totaux.

Rubriques associées
créer ou modifier un centre d'analyse
Centres d'analyse

è Cliquez sur btndefaut Grand livre, totaux (analytique) dans le menu Impression / Analytique.

è Cliquez sur btnapercu [Ctrl+P] ouvrir l'aperçu avant impression, sur btnimprimer [Ctrl+P] pour imprimer directement, sur icnpdf pour exporter en PDF ou sur icnexcel pour exporter au format Excel.


Solde (analytique)

Cette fenêtre vous permet d'imprimer le solde analytique.

Rubriques associées
créer ou modifier un centre d'analyse
Centres d'analyse

è Cliquez sur btndefaut Solde (analytique) dans le menu Impression / Analytique.

è Cliquez sur btnapercu [Ctrl+P] ouvrir l'aperçu avant impression, sur btnimprimer [Ctrl+P] pour imprimer directement, sur icnpdf pour exporter en PDF ou sur icnexcel pour exporter au format Excel.


Fenêtres, raccourcis, icônes

autres raccourcis et valeurs par défaut
Cette rubrique liste l'ensemble des fenêtre de Magicware : icône, nom, code et abréviation. Les codes et abréviations vous permettent de démarrer la fenêtre après avoir appuyé sur la touche [F2] de votre clavier (voir Raccourcis : Démarrer un programme).

Rubriques associées
autres raccourcis et valeurs par défaut
Raccourcis
personnaliser les raccourcis
Raccourcis clavier

Fenêtres

Général

laouvrirexercice Ouvrir un exercice 21 OPEN
lafermerexercice Fermer un exercice 22 CLOSE
lacreationmandatexercice Création mandat/exercice 66 WIZARD
Suppression mandat/exercice 55 DELETESOCEX
labanque Banque 41 BQE
Clearing bancaire 40 CB
lamonnaie Monnaie 7 MONNAIES
Conditions de paiements 9 COND_PMT
Changer de mot de passe 23 PWD
Sauvegarde 19 EXP
Restauration 8 IMP
btnmaintenance Maintenance 6 MAINT
btnupdate Magicware update
Préférences 53 CONFIG
Configuration 42 SOCEX
Utilisateur 25 UTILISATEUR
Employés 12 EMPL
Import / Export 28 IMPORT
Import / Export de compta. 20 IECOMPTA
Mise à jour des textes 36 TEXTE
Raccourcis clavier 93 RACC
Libellés 56 LIBELLE
Listes paramétrées 13 LSTP
Import BMC 39 IMP_BMC
Import postes ouverts BMC 44 IMPPOSOUVBMC
Contrôle des données 63 CONTECR
btnsql Editeur SQL 29 SQL
lahistoriquearchives Historique impressions 84 ARCHIVES
laaide Aide 30 AIDE
A propos
Enregistrement

Comptabilité

lajournaux Journaux 2 JNL
Liste des journaux 16 LJNL
Reprise des journaux 48 REPRISE JOURNAUX
Reprise journaux de caisses 82 REPRCAI
Comptes 14 CPT
laextraitcompte Extrait compte 31 ICPT
lasoledouverture Soldes d'ouverture 32 SLD
Reprise des comptes 45 REPCPT
lalistecomptes Liste des comptes 4 LISTE COMPTE
Plan comptable 88 PC
laclients Client (simple) 37 CPTCLI
lafournisseurs Fournisseur (simple) 38 CPTFOU
btnsaisiefacture Saisie des factures 67 FTIERS
btnsaisiepaiement Saisie des paiements 68 ETIERS
btnextraitcpttiers Extrait compte tiers 43 ICPTT
Rechercher un document 92 SDOC
TVA 1 TVA
btnbudget Budget 52 BUDGET
Différence de cours 83 DIFFCOURS
btnimmobilisations Immobilisations 33 IMMO
btnamortissements Comptabiliser les amortissements 51 AMORT
labilanexploitation Bilan / CE 61 BILAN
labilanexcel Bilan / CE (Excel) 3 BILANE
lasaisieecritures Saisie écritures 15 ECR
larechercheecriture Recherche écritures 18 RECR
Guide (écritures simples) 80 GDES
Guide (écritures multiples) 17 GDEM
lasaisieheures Saisie des heures 13 HEU
Projets 78 PROJET
Prestations 79 PREST
Interrogation des heures 77 EXTR_HEU
Recherche heures 75 RHEURE
Liste des heures 46 RPT_HEU
Tableau des heures 76 TAB_HEU
Grand Livre 10 GRD_LVR
Décompte TVA 11 DEC_TVA
Balance soldes 81 BSLD
Amortissements 50 RAMORT

Débiteurs

laclients Client (détail) 5 CLI
Prospect 26 PROSPECT
Groupe client 27 GRPC
Articles 57 ART
Catalogue 87 CAT
Devis 74 DEVIS
btnfacture Factures débiteurs 58 FACT
Rappels 71 RAPPEL
Encaissements BVR 70 LECTBV
Factures non compta. 69 FACTNC
Importer des ordres de travail 89 IMPORTOT
Ordre de travail 90 OT
Liste des débiteurs
Impression PO débiteurs 47 DEBPO
Impression d'un extrait de comptes 59 EXTR_DEB
Impression encaissements BVR 60 ENCDEB
Impression liste des documents 72 FACTDEB
Publipostage 49 PUBLIPOSTAGE
Impression ordres de travail 91 LSTOT

Créanciers

lafournisseurs Fournisseurs (détail) 35 FOURNISSEUR
Groupe fournisseur 34 GRP FOURNISSEUR
Lecture bulletins versements 54 BVRFOURN
Générer ordre de paiement 85 GORDREPAI
Ordre de paiement 86 ORDREPAI
Liste des créanciers
Impression PO créanciers 62 CREPO

AUTRES

Quitter 24 EXIT


Edition des listes

L'édition des listes vous permet de créer vos propres formulaires ou rapports personnalisés. Il s'agit avant tout de sélectionner les données dont vous aurez besoin dans votre rapport. Pour cela, vous avez deux possibilités : créer une liste paramétrée et ensuite l'éditer ou alors dupliquer un rapport existant et le personnaliser. Pour créer une liste paramétrée, reportez-vous à la rubrique Listes paramétrées. Pour dupliquer un rapport existant, il suffit d'activer l'administration des listes (voir Utilisateur : Autorisation - Administration des listes) et de suivre les étapes décrites ci-dessous.

Rubriques associées
créer une liste paramétrée
Listes paramétrées
comprendre la structure de l'éditeur de formulaire
Structure de la page
ajouter des composants
Composants
réaliser la mise en page
Mise en page
afficher et imprimer un formulaire
Aperçu

è Ouvrez la fernêtre de choix de formulaires qui correspond le mieux au formulaire que vous voulez créer, par exemple : menu Impression : Débiteurs - Liste des débiteurs.

Dupliquer un formulaire

La manière la plus simple de créer un formulaire est de dupliquer un formulaire existant et de modifier la copie.

è Sélectionnez un formulaire.

è Cliquez avec le bouton de droite de la souris.

è Cliquez sur Dupliquer.

è Nommez et cliquez sur Ok.

La copie du formulaire apparaît en noir.

attention Les mises à jour (voir Magicware update) remplacent les formulaires par défaut (en bleu) mais ne modifient pas les formulaires personnels (en noir). Si vous voulez des formulaires personnalisés, veillez donc à créer de nouveaux formulaires (en noir) et à ne pas seulement modifier un formulaire existant, sinon vos formulaires risquent d'être supprimés lors d'une mise à jour.

Editer les requêtes

Les données disponibles dans un formulaire sont définies grâce à des requêtes sur une base de données. La modification des requêtes requiert des connaissances en langage de requête (SQL) ainsi que sur la structure des bases de données. Si vous ne possédez pas ces connaissances, dupliquez un formulaire existant qui contient déjà les données dont vous avez besoin. Ainsi vous n'aurez pas besoin de modifier les requêtes (dans ce cas, passez directement au paragraphe suivant : Editeur de formulaire).

è Pour modifier les requêtes manuellement, sélectionnez le nouveau formulaire et cliquez sur [F3].

Un lien apparaît au fond de la fenêtre.

è Cliquez sur le lien pour ouvrir le fichier SQL.

è Editez ces requêtes pour définir les données qui seront disponibles dans le formulaire.

è Enregistrez les modifications et fermez le Bloc-notes.

Editeur de formulaire

Vous allez maintenant ouvrir l'éditeur de formulaire afin de sélectionner et arranger vos données sur le formulaire.

è Cliquez avec le bouton de droite de la souris sur le nouveau formulaire et cliquez sur Editer pour ouvrir l'éditeur de formulaire.

L'éditeur de formulaire est divisé en 3 onglets :

ongletcalc L'onglet Calc vous permet de rendre plus dynamiques vos rapports en exploitant des variables grâce au langage Pascal (voir Composants : Composants base de données).

ongletconception L'onglet Conception vous permet de sélectionner les données utilisées, de les organiser et de réaliser la partie graphique du formulaire (voir Structure de la page).

ongletapercu L'onglet Apercu vous permet de visualiser et d'imprimer le formulaire (voir Aperçu).


Structure de la page

L'onglet Conception vous permet de sélectionner les données à afficher, de les organiser et de réaliser la partie graphique du formulaire.

Rubriques associées
créer un formulaire et éditer les requêtes
Edition des listes
ajouter des composants
Composants
réaliser la mise en page
Mise en page
afficher et imprimer un formulaire
Aperçu

è Ouvrez l'onglet Conception.

è Dans le menu Affichage - Barre d'outils, cochez Arborescence du rapport et Arborescence des données.

Page

La page est divisée en plusieurs bandes.

è Dans le menu Rapport, activez Titre, En-tête, Détail, Bas, Sommaire.

Titre : sommet de la première page, p.ex. : le titre du formulaire.

En-tête : haut de chaque page, p.ex. : les titres des colonnes d'un tableau.

Détail : répété pour chaque enregistrement, p.ex. : dans une liste de clients, le nom, le prénom et l'adresse.

Bas : fond de chaque page, p.ex. : numéro de page.

Sommaire : bas de la denière page, p.ex. : total général.

è Insérez des Composants dans ces bandes pour y afficher des informations (voir Composants).

Création de groupes

Vous pouvez créer des groupes qui divisent la bande Détail afin de faire des sous-totaux par exemple.

è Dans le menu Rapport, cliquez sur Groupes....

è Cliquez sur btnselectdefil pour sélectionner les données à grouper.

Arborescence du rapport

L'arborescence du rapport vous permet de gérer les composants et leurs propriétés.

La fenêtre présente la structure du formulaire avec les composants classés par bande (voir ci-dessus) ainsi que les propriétés du composant sélectionné.

Arborescence des données

L'arborescence des données vous permet de voir la structure des tables et des champs disponibles.

La partie du haut affiche les tables disponibles.

è Cliquez sur une table pour afficher les champs disponibles.


Composants : statiques, dynamiques

Les composants vous permettent d'afficher les informations de votre formulaire. Ces informations peuvent êtres statiques (composants standards) ou dynamiques (composants base de données).

Rubriques associées
créer un formulaire et éditer les requêtes
Edition des listes
comprendre la structure de l'éditeur de formulaire
Structure de la page
réaliser la mise en page
Mise en page
afficher et imprimer un formulaire
Aperçu

è Ouvrez l'onglet Conception.

è Dans le menu Affichage - Barre d'outils, cochez Composants standards, Composants données, Composants avancés et Editer.

Les boutons ci-dessous s'affichent dans la barre d'outils (voir description plus bas).

è Cliquez sur le bouton du composant que vous voulez insérer.

è Cliquez à l'endroit de la page où vous voulez insérer le composant.

è Dans la barre d'outils, cliquez sur btncurseur pour sélectionner les composants et les déplacer.

è Sélectionnez un composant et déplacez les points qui le délimitent pour changer la taille du composant (voir Mise en page).

è Sélectionnez un composant et tapez Delete pour le supprimer.

Composants standards

btntext Texte sur une ligne

è Dans l'arborescence du rapport (voir Structure de la page), cliquez sur Caption et tapez le texte à afficher.

btnmemo Texte sur plusieurs lignes

è Cliquez avec le bouton de droite de la souris sur le composant (p.ex. Memo1) et sélectionnez Lignes....

btnrichtext Texte formaté

è Cliquez avec le bouton de droite de la souris sur le composant (p.ex. RichText1) et sélectionnez Edition.

btnsystemvariable Variable système (date, heure, nom du document, numéro de page)
btnvariable Variable

Les variables vous permettent d'effectuer des opérations.

è Dans la barre d'outils, cliquez sur btnselectdefil pour sélectionner le type de variable.

è Cliquez avec le bouton de droite de la souris sur le composant et sélectionnez Format d'affichage....

btnimage Image

è Cliquez avec le bouton de droite de la souris sur le composant (p.ex. Image1) et sélectionnez Photo... pour ouvrir l'image.

btnshape Forme
btnline Ligne

è Dans la barre d'outils, cliquez sur btnselectdefil pour sélectionner le type de forme ou de ligne.

btnbarcode Code barre
btn2dbarcode Code barre 2D

è Cliquez avec le bouton de droite de la souris sur le composant et sélectionnez Configurer... pour entrer les propriétés du code barre.

btnteechart Graphique

è Dans la barre d'outils, tapez le code.

Composants base de données

btndbtext Texte sur une ligne BD
btndbmemo Texte sur plusieurs lignes
btndbrichtext Texte formaté BD

è Dans la barre d'outils, cliquez sur btnselectdefil pour sélectionner la table et le champ à afficher comme texte.

è Cliquez avec le bouton de droite de la souris sur le composant et sélectionnez Vide si zéro pour masquer si le nombre est égal à zéro.

Vous pouvez tapez du code en langage Pascal grâce à l'onglet calque.

è Ouvrez l'onglet Calc pour taper du code en langage Pascal.

è Dans la partie Objets du Rapport, sélectionnez la bande concernée par le code.

è Dans la partie Evénements pour ..., sélectionnez l'événement associé.

è Dans la partie procedure, tapez le code dans la zone de saisie.

Dans l'exemple ci-dessus, la bande concernée est Sommaire, l'événémenent associé est BerforePrint, et le code permet d'afficher soit Perte soit Bénéfice dans le composant Label01, selon que la valeur du composant DBCalc01 soit plus grande ou plus petite que 0. Résultat :

btndbcalc Calcul BD

è Dans la barre d'outils, cliquez sur btnselectdefil pour sélectionner la table et le champ sur lesquels va s'effectuer le calcul.

è Cliquez avec le bouton de droite de la souris sur le composant et sélectionnez Calculs.... Vous avez le choix entre Compte, Total, Minimum, Maximum et Moyenne.

btndbimage Image BD
btndbbarcode Code barre BD
btndb2dbarcode Code barre 2D BD

è Dans la barre d'outils, cliquez sur btnselectdefil pour sélectionner la table et le champ à afficher image ou code barre.

btndbteechart Graphique BD

Composants avancés

btnregion Groupe de composants

Lorsque vous déplacez le groupe, tous les composants qui sont à l'intérieur se déplacent aussi.

btnsubreport Sous-rapport

è Editez le sous-rapport.

btnpagebreak Saut de page

btncrosstab Tableau croisé


Mise en page

Les différents outils de mise en page vous permettent d'aligner ou de déplacer plusieurs composants.

Rubriques associées
créer un formulaire et éditer les requêtes
Edition des listes
comprendre la structure de l'éditeur de formulaire
Structure de la page
ajouter des composants
Composants
afficher et imprimer un formulaire
Aperçu

è Ouvrez l'onglet Conception.

è Dans le menu Affichage - Barre d'outils, cochez Alignement ou Espace, Grandeur et Déplacement.

Les boutons ci-dessous s'affichent dans la barre d'outils (voir description plus bas).

Généralités

Arborescence du rapport

è Cliquez sur un composant.

è Dans l'arborescence du rapport (voir Structure de la page), modifiez ses propriétés.

Déplacer un composant

è Dans la barre d'outils, cliquez sur btncurseur pour sélectionner un composant et le déplacer.

Sélectionner plusieurs composants

è Dans la barre d'outils, cliquez sur btncurseur.

è Cliquez sur un composant.

è En maintenant la touche Shift (majuscule) enfoncée, cliquez sur un autre composant.

Utiliser les outils

è Sélectionnez le ou les composants auxquels vous voulez appliquer l'outils.

è Cliquez sur le bouton de la barre d'outils.

Alignement et Espace

Les outils suivants permettent d'aligner plusieurs composants. Le premier composant sélectionné est le composant de référence, c'est-à-dire que tous les composants sélectionnés ensuite vont s'aligner sur lui.

è Dans la barre d'outils, cliquez sur btncurseur.

è Cliquez sur le composant de référence.

è En maintenant la touche Shift enfoncée, cliquez sur les composants à aligner.

è Cliquez sur :

btnalignementgauche Aligner à gauche pour aligner les composants au bord gauche du composant de référence.

btnalignementdroite Aligner à droite pour aligner les composants au bord droite du composant de référence.

btnalignementhaut Aligner en haut pour aligner les composants au bord haut du composant de référence.

btnalignementbas Aligner en bas pour aligner les composants au bord bas du composant de référence.

btnalignementcentre Centrer horizontalement pour centrer les composants au centre horizontal du composant de référence.

btnalignementvertical Centrer verticalement pour centrer les composants au centre vertical du composant de référence.

btnespacementhorizontal Egaliser les espaces horizontaux pour répartir les espaces entre les composants sur la largeur de la page.

btnespacementvertical Egaliser les espaces verticaux pour répartir les espaces entre les composants sur la hauteur de la page.

btnalignementbandehorizontal Centrer horizontalement à la bande pour centrer les composants au centre horizontal de la bande.

btnalignementbandevertical Centrer verticalement à la bande pour centrer les composants au centre vertical de la bande.

Grandeur

Les outils suivants permettent d'harmoniser la taille de plusieurs composants.

è Dans la barre d'outils, cliquez sur btncurseur.

è En maintenant la touche Shift enfoncée, cliquez sur les composants à redimensionner.

è Cliquez sur :

btngrandeurpetit Redimensionner au plus étroit pour adapter la taille au composant le plus étroit.

btngrandeurgrand Redimensionner au plus large pour adapter la taille au composant le plus large.

btngrandeurhaut Redimensionner au plus haut pour adapter la taille au composant le plus haut.

btngrandeurbas Redimensionner au plus bas pour adapter la taille au composant le plus bas.

Déplacement

Les outils suivants permettent de coordonner le déplacement de plusieurs composants. Tous les composants sélectionnés vont se déplacer solidairement.

è Dans la barre d'outils, cliquez sur btncurseur.

è Cliquez sur un seul composant ou, en maintenant la touche Shift enfoncée, cliquez sur plusieurs composants à déplacer.

è Cliquez sur :

btndeplacementgauche Déplacer vers la gauche pour déplacer la sélection d'un pixel vers la gauche.

btndeplacementdroite Déplacer vers la droite pour déplacer la sélection d'un pixel vers la droite.

btndeplacementhaut Déplacer vers le haut pour déplacer la sélection d'un pixel vers le haut.

btndeplacementbas Déplacer vers le bas pour déplacer la sélection d'un pixel vers le bas.

Autres

è Cliquez sur :

btnversavant Amener vers l'avant pour faire passer la sélection au-dessus.

btnversarriere Envoyer vers l'arrière pour faire passer la sélection au-dessous.

btnmiseformeauto Mettre en forme automatiquement pour ajuster la taille du composant à son contenu.

btnposition Positionner pour définir manuellement la position du composant.

btnetirer Etirer pour ajuster le contenu à la taille du composant.

btntransparent Transparent pour voir à travers le composant.

btnvisible Visible pour afficher le composant

Ajout du format Zebra

Vous pouvez ajouter le format zebra (alternance gris-blanc des lignes des grilles) à vos fomulaires.

è Cliquez sur btnrptshape dans la barre d'outils pour ajouter une forme.

è Cliquez n'importe où sur le formulaire pour insérer la forme.

La forme est créée. Quand celle-ci est sélectionnée, son nom est également sélectionné dans l'arborescence du rapport.

è Cliquez sur rptshapecadre dans la barre d'outils et sélectionnez Aucune ligne.

è Cliquez sur rptshaperemplissage dans la barre d'outils et sélectionnez la couleur de remplissage qui vous convient (cette couleur alternera avec le blanc dans les grilles).

è Déplacez la forme dans la partie Détail du formulaire.

è Cliquez avec le bouton de droite sur la forme et sélectionnez Hauteur Parent, Largeur Parent et Envoyer vers l'arrière.

è Dans l'onglet Calc, sélectionnez la forme que vous avez créée et cliquez sur OnPrint dans la partie Evénements.

è Dans la partie procedure, entre begin et end;, tapez le texte suivant (remplacez Shape1 par le nom de votre forme) :

Shape1.Visible := not Shape1.Visible;

è Ouvrez l'onglet Aperçu pour vérifier le résultat.

è Dans l'onglet Conception, cliquez sur btnsauver pour enregistrer les modifications.


Aperçu

L'onglet Aperçu vous permet de visualiser et d'imprimer le formulaire.

Rubriques associées
créer un formulaire et éditer les requêtes
Edition des listes
comprendre la structure de l'éditeur de formulaire
Structure de la page
ajouter des composants
Composants
réaliser la mise en page
Mise en page

è Ouvrez l'onglet Aperçu.

è Cliquez sur apercupremier pour atteindre la première page, sur apercuprecedent la précédente, sur apercusuivant la suivante, sur apercudernier la dernière.

è Cliquez sur apercupage pour afficher la page entière, sur aperculargeur la largeur de la page, sur apercucent la page en taille réelle.

è Cliquez sur apercuimprimer pour imprimer le formulaire.


Gestion du temps

Gestion du temps gestion_temps.exe & saisie_heure.exe

Le module Gestion du temps permet de saisir et de gérer les heures effectuées par les employés d'une entreprise. La saisie peut se faire manuellement ou automatiquement à l'aide d'une pointeuse électronique, par les employés eux-mêmes ou par un administrateur.

à voir...

- présentation de Gestion du temps sur www.terrettaz.ch
- manuel Gestion du temps sur www.magicware.ch


Journal de caisse

Journal de caisse Caisse.exe

Le module Journal de caisse permet d'enregistrer les opérations concernant la caisse et de les communiquer par courrier électronique, en imprimant le journal ou en transmettant un enregistrement du journal sur un support de données (CD-ROM, disquette,...). Les fiduciaires peuvent ainsi obtenir les informations de caisse de leurs clients et les comptabiliser directement dans Magicware. Le journal de caisse est indépendant de Magicware et peut être installé seul sur les ordinateurs des utilisateurs.

à voir...

- présentation de Journal de caisse sur www.terrettaz.ch
- manuel Journal de caisse sur www.magicware.ch
- télécharger Journal de caisse sur www.magicware.ch


File Monitor

File Monitor FileMonitor.exe

Grâce au module File Monitor vous pouvez enregistrer tous les documents concernant vos clients et fournisseurs : factures scannées, devis, brochures, listes de prix, emails... Le module fonctionne comme un processus d'arrière-plan qui surveille la présence de certains types de fichiers dans un certain nombre de répertoires. Si un fichier du type attendu apparaît dans le répertoire défini (par exemple un fichier *.tif dans le répertoire de sortie du scanner ou un fichier *.eml dans le répertoire de sauvegarde des e-mails), le module enregistre ce fichier dans la base de données.

à voir...

- présentation de File Monitor sur www.terrettaz.ch
- manuel File Monitor sur www.magicware.ch


Report Explorer

Report Explorer ReportsExplorer.exe

Le module Report Explorer permet de créer et d'imprimer des formulaires personnalisés pour votre entreprise. Son interface simple vous permet d'exécuter des requêtes sur votre base de données et donc de générer rapidement des formulaires dont le contenu est mis à jour dynamiquement.

à voir...

- présentation de Report Explorer sur www.terrettaz.ch
- manuel de Report Explorer sur www.magicware.ch
- télécharger Report Explorersur www.magicware.ch


Reprise Winware

Reprise Winware reprisewinware.exe

Le module Reprise Winware vous permet de reprendre la comptabilité d'un exercice Winware dans
Magicware : écritures, clients, fournisseurs, postes ouverts et conditions de paiement.

à voir...

- présentation de Winware sur www.terrettaz.ch
- manuel Winware sur www.magicware.ch
- télécharger Winware sur www.magicware.ch


Reprise Winbiz

Reprise Winbiz repriseWinbiz.exe
Top

Le module Reprise Winbiz vous permet de reprendre les écritures d'un exercice Winbiz dans
Magicware.

à voir...

- présentation de Winbiz sur www.terrettaz.ch
- manuel de Winbiz sur www.magicware.ch
- télécharger Winbiz sur www.magicware.ch


.topic 1000
Le logiciel Magicware permet de tenir la comptabilité complète d'une ou de plusieurs entreprises. Son interface simple vous permet d'accéder à l'ensemble des fonctions à l'aide de la souris mais également de vous servir de nombreux raccourcis clavier. Il en résulte une grande rapidité dans la saisie  des écritures ainsi que dans la navigation entre les fenêtres quelque soit votre niveau de connaissance du logiciel. Magicware offre un large éventail de formulaires (TVA, Bilan, Compte d'exploitation, Budget,...) que vous avez la possibilité de personnaliser selon les besoins et les habitudes de votre entreprise. Les fonctions de sauvegarde des données et de gestion des utilisateurs vous offrent la sécurité nécessaire au bon fonctionnement de votre entreprise tant au niveau de la confidentialité que de la sécurité des données. Enfin, les nombreuses possibilités d'exportation des formulaires et des tables (Excel, PDF, HTML, XML...) vous offre une grande souplesse pour l'impression et la transmission de vos documents.

Comment obtenir du support

-	Téléchargez la dernière version du manuel au format *.pdf ou *.chm sur www.magicware.ch

-	Dans Magicware, la touche F1 ouvre la rubrique de l'aide qui se rapporte à la fenêtre courante.

-	Si vous avez souscrit un contrat assistance, vous pouvez nous joindre au numéro de téléphone réservé.

-	Vous pouvez aussi nous soumettre vos questions gâce au formulaire qui se trouve à l'adresses http://www.terrettaz.ch/mail.php

à voir...

- présentation de Magicware sur www.terrettaz.ch
- télécharger Magicware sur www.magicware.ch

.topic 1010
Spécifications techniques

Les applications Magicware ont été développées en mode SQL client/serveur et sont indépendantes de la base de données. Elles supportent les bases de données SQL suivantes : Interbase, Firebird, Oracle. Ces serveurs de bases de données fonctionnent en environnement Windows, Unix et Linux. Sous Windows, la base SQLserver de Microsoft est aussi supportée.

Compatibilités

Les applications Magicware peuvent être installées en monoposte, en réseau, en Terminal server et dans les infrastructures Citrix (XenApp 5 et 6). Nous assurons la maintenance et le support pour les serveurs NT, 2000, 2003 et 2008 de Microsoft.

Installation d'un poste indépendant

Veillez à ce qu'aucune autre application ne soit active pendant l'installation du logiciel.

è	Placer le CD-ROM dans le lecteur ou téléchargez la version complète sur www.magicware.ch et double-cliquez sur le fichier *.exe

A l'insertion du CD-ROM, l'écran d'accueil s'affiche automatiquement. Dans le cas contraire, double-cliquez sur le Poste de travail, repérez le lecteur CD (en général : D:\) et double-cliquez sur Setup.exe.

L'écran d'accueil indique la version du logiciel et vous recommande de fermer les applications actives.

è	Cliquez sur Suivant

Cette fenêtre vous permet de choisir le répertoire dans lequel va être installé Magicware

     NE PAS réinstaller le programme dans le même répertoire qu'une installation précédente, ceci supprime toutes les données !

è	Cliquez sur Parcourir pour modifier l'emplacement d'installation

è	Cliquez sur Suivant

En installation sur poste indépendant, il est nécessaire d'installer Firebird Database Server en plus de Magicware, sauf si vous l'avez déjà fait lors d'une installation antérieure.

è	Cochez Magicware 2005 et Firebird Database Server

è	Cliquez sur Suivant

è	Cliquez sur Parcourir... pour choisir le répertoire du menu Démarrer dans lequel va apparaître Magicware

è	Créer une icône sur le bureau : cochez pour pouvoir lancer Magicware depuis le bureau

è	Cliquez sur Suivant

è	Vérifiez les paramètres d'installation et au besoin modifiez-les en cliquant sur Précédent une ou plusieurs fois

è	Cliquez sur Installer pour exécuter l'installation du logiciel

Si vous avez utilisé une version antérieure de Magicware que vous avez désinstallé, une fenêtre s'ouvrira lors de l'installation de la nouvelle version pour vous demander si vous souhaitez remplacer l'ancienne base de donnée (fichier SYS.GDB)

è	Cliquez sur Non pour réutiliser l'ancienne base de données dans la nouvelle version de Magicware ou sur Oui pour remplacer l'ancienne base de données

Installation en réseau

Vous pouvez avoir accès à Magicware depuis plusieurs ordinateurs en réseau.

Sur votre serveur ou sur l'ordinateur qui fait office de serveur

è	Installez Magicware et Firebird Database Server (même procédure que pour une installation d'un poste indépendant, voir ci-dessus).

Si le Pare-feu Windows est activé, il est nécessaire d'autoriser le port 3050 TCP et UDP.

è	Dans le menu Démarrer, cliquez sur Panneau de configuration.

è	Double-cliquez sur Pare-feu Windows.

è	Dans l'onglet Exceptions, cliquez sur Ajouter un port....

è	Ajoutez le port 3050, cochez TCP et cliquez sur Ok.

è	Cliquez sur Modifier l'étendue... et sélectionnez Uniquement mon réseau (ou sous-réseau).

è	Répétez l'opération en cochant UDP.

Sur chaque ordinateur du réseau

è	Installez Magicware sans installer Firebird Database Server (dé-cochez Firebird Database Server lors de l'installation).

Vous devez maintenant indiquer le chemin d'accès à la base de données sur le serveur.

è	Dans le répertoire de Magicware (C:\Program Files\Magicware), ouvrez le fichier  db.ini.

è	A la ligne Database, remplacez l'IP par défaut 127.0.0.1 par l'IP de votre serveur.

Mise à jour

Reportez-vous à la rubrique MagicWare update de cette aide pour télécharger les mises à jour ou installer les mises à jour à partir d'un CD-ROM.

Fichier de configuration

Le fichier dir.ini vous permet de définir les répertoires dans lesquels le logiciel va chercher les documents. Le fichier se trouve par défaut dans le répertoire C:\Program Files\Magicware\.

- la section report définit les répertoires contenant les formulaires (RPT) ainsi que les requêtes (SQL) relatives à ces formulaires (voir Impression de formulaire).

-  la section cds définit les répertoires contenant les données et les catalogues (voir Catalogues).

-  la section update définit le répertoire contenant les mises à jour.

-  la section bilan définit le répertoire contenant les modèles de bilan Excel (reports\BILAN) (voir Bilan/CE Excel).

-  la section image définit le répertoire contenant les images.

-  la section document définit le répertoire contenant les documents relatifs aux clients (voir Client : Documents).

-  la section boutton_defaut définit les boutons de la barre d'outils à afficher par défaut (voir Raccourcis: Barre d'outils.

.topic 1020
Enregistrement

è	Double-cliquez sur l'icône  Magicware sur le Bureau ou dans le menu démarrer / Tous les programmes / Magicware pour ouvrir le programme.

Lors du premier démarrage, vous avez la possibilité de choisir la version gratuite ou alors d'indiquer la clé d'enregistrement fournie avec votre contrat.

è	Cliquez sur Version gratuite ou sur Ok.

Login

Le Login est l'opération qui consiste à identifier l'utilisateur qui se connecte à l'application. Lors du premier démarrage le Login ADMIN sans mot de passe doit être utilisé. Pour modifier le mot de passe administrateur ou créer d'autres utilisateurs, voir Utilisateurs.

è	Tapez ADMIN dans le champ Login.

è	Cliquez sur Ok.

Utiliser la société EXEMPLE SA

Afin de vous familiariser avec Magicware, vous pouvez importer la société Exemple SA.

Restaurer le mandat Exemple SA

è	Cliquez sur   Restauration dans la barre de navigation ou dans le menu Outils.

è	Cliquez sur  .

è	Ouvrez le répertoire C:\Program Files\Magicware\data.

è	Sélectionnez le fichier EXEMPLE.zip.

è	Cliquez sur Ouvrir ou double-cliquez sur le fichier EXEMPLE.zip.

Code mandat : identifiant de la société : de 1 à 4 chiffres ou lettres. Attention, ce code ne peut plus être modifié ensuite (voir Configuration : Société - Code mandat).

è	Cliquez sur Exécuter pour créer la société.

Le fichier de Log s'affiche. Il s'agit de la liste des différentes opérations effectuées pendant la restauration. Ceci permet de visualiser d'éventuelles erreurs.

è	En cas d'erreurs, cliquez sur Sauver les logs et envoyez le fichier au support technique.

Ouvrir un exercice

è	Cliquez sur   Ouvrir un exercice dans la barre de navigation ou dans le menu Fichier.

Société : cliquez sur   pour sélectionner la société Société Exemple SA.

è	Sélectionnez l'exercice souhaité et cliquez sur Ouvrir.

La société Société Exemple SA est maintenant restaurée, l'exercice sélectionné est ouvert, vous pouvez :

-	Saisir des écritures

-	Saisir des factures

-	Configurer la société

-	Ou toutes les autres fonctions (voir les différents chapitres de ce manuel).

Options de connexion

Bases de données

Au moment du Login, vous pouvez choisir vos Options de connexion. Les bases de données peuvent être locales ou distantes (voir Configuration et installation).

è	Cliquez sur le bouton Options pour accéder à des bases de données supplémentaires.

Database : cliquez sur   pour dérouler la liste des bases de données disponibles (voir Configuration et installation).

è	Cliquez sur le bouton Ok pour ouvrir Magicware.

Déverrouillage utilisateur

Si vous obtenez le message ci-dessous au moment du Login, cela signifie que vous avez dépasser le nombre autorisé d'utilisateurs simultanés pour votre licence.

Si vous pensez ne pas avoir dépassé le nombre autorisé d'utilisateurs simultanés, ce message peut être la conséquence d'une fermeture anormale de l'application. Dans ce cas, procédez comme suit:

è	Cliquez sur le bouton Ok pour fermer le message d'erreur et revenir à la fenêtre de Login.

è	Pressez la touche F6 de votre clavier.

Cette fenêtre vous présente la liste des utilisateurs connectés. Si un de ces utilisateurs n'est pas réellement connecté (fermeture anormale de l'application), vous pouvez le libérer en cliquant sur   dans la première colonne.

La barre de navigation

La barre de navigation est constituée de trois modules  :

      ou

  Le module Exercices permet de sélectionner parmi les exercices existants.

  Le module Favoris permet d'atteindre les applications que vous avez enregistré comme Favoris (voir Raccourcis).

  Le module Navigation permet de choisir une application.

Vous pouvez à tout moment, afficher ou masquer la barre de navigation. Utilisez pour cela le bouton   de la barre d'outils.

Exercices

Ce module vous permet de choisir l'exercice sur lequel vous voulez travailler. Dans l'exemple ci-dessous nous avons deux mandats (EXEMPLE SA et tst) avec 2 exercices chacun (2007 et 2008).

è	Cliquez sur l'exercice à ouvrir.

è	Passez au module Navigation   pour saisir des écritures.

Navigation

Le module Navigation permet d'accéder à toutes les applications dans une arborescence. Les différentes applications sont également accessibles par les menus. Reportez-vous aux différents chapitres de ce manuel pour connaître le détail de chaque onglet du module Navigation.

Gestion des utilisateurs

Si vous êtes plusieurs collaborateurs à utiliser le logiciel, il est nécessaire de déterminer les droits de consultation et de modification de chacun.

è	Cliquez sur Utilisateur dans la barre de navigation ou dans le menu Admin.

L'administrateur est l'utilisateur qui gère le programme, il a accès à toutes les données et fonctions. L'identifiant et le nom de l'administrateur ne sont pas déterminants. Certaines options ne sont disponibles que pour l'administrateur.

è	Cliquez sur   [Ctrl+N] pour créer un nouvel utilisateur.

Identifiant : identifiant de l'utilisateur : de 1 à 3 chiffres ou lettres. Attention, cet identifiant ne peut plus être modifié ensuite.

Nom : nom de l'utilisateur.

Prénom : prénom de l'utilisateur.

Login  : login de l'utilisateur : de 1 à 5 chiffres ou lettres.

Actif : cliquez sur   pour activer / désactiver l'utilisateur.

Langue : cliquez sur   pour sélectionner la langue de l'utilisateur.

è	Cliquez sur l'onglet Général pour déterminer les droits généraux de l'utilisateur.

è	Tout en maintenant la touche [Ctrl] appuyée, cliquez sur   en face de la rubrique Admin.

Une croix apparaît, ce qui signifie que l'utilisateur n'a pas accès au menu Admin réservé à l'administrateur.

è	Cliquez sur   [F10] pour enregistrer les modifications apportées.

L'utilisateur ne pourra pas supprimer ou accorder des droits aux collaborateurs ou accéder aux rubriques du menu Admin.

     Comme certains menus permettent d'accéder à des fonctions avancées ainsi qu'à des données sensibles, il est recommandé de n'attribuer que les droits strictement nécessaires à chaque utilisateur. Pour plus de détails sur les utilisateurs, reportez-vous à la rubrique Utilisateur de ce manuel.

Points importants
Plusieurs remarques de ce manuel sont marquées du symbole   afin d'attirer votre attention sur un point important. En voici quelques unes :

Raccourcis : Saisie

     L'enregistrement des données que vous avez introduites dans un champ se fait lorsque vous sortez de ce champ. Veillez donc à sortir du dernier champ modifié avant d'enregistrer les modifications apportées. Ceci peut se faire en tapant sur ENTER ou en cliquant dans un autre champ de la fenêtre.

Création mandat/exercice : TVA - Part. soumise sur compte

  L'impression du formulaire officiel (voir Décompte TVA : Décompte TVA formulaire) peut être inexact si vous choisissez cette option.

Restaurer un mandat : Important dans un nouveau mandat.

     La restauration d'un mandat existant remplace les données existantes par celles du fichier d'importation. Donnez un Code mandat qui n'existe pas encore si vous voulez importer les données sans écraser celles d'un mandat existant.

Edition des listes : Dupliquer un formulaire

     Les mises à jour (voir Magicware update) remplacent les formulaires par défaut (en bleu) mais ne modifient pas les formulaires personnels (en noir). Si vous voulez des formulaires personnalisés, veillez donc à créer de nouveaux formulaires (en noir) et à ne pas seulement modifier un formulaire existant, sinon vos formulaires risquent d'être supprimés lors d'une mise à jour.

Configuration et installation : Installation

     NE PAS réinstaller le programme dans le même répertoire qu'une installation précédente, ceci supprime toutes les données !

Import/Export de la comptabilité : Importer dans un nouveau mandat

     L'importation d'une comptabilité dans un mandat existant remplace les écritures simples et multiples existantes par celles du fichier d'importation. Donnez un Code mandat qui n'existe pas encore si vous voulez importer les données sans écraser celles d'un mandat existant.

Maintenance de la base de données : Restaurer une base de sonnées

     Ne restaurez pas une base de données sur une base de données existantes. Les données pourraient être corrompues.

.topic 1830
Les codes de champs facilitent la saisie des écritures de tiers. Au moment de la saisie du libellé de l'écriture, ces codes seront remplacés par le texte qu'ils symbolisent. Ces codes de champ peuvent être entrés directement lors de la saisie, mais pour gagner du temps, vous pouvez les entrer dans la Configuration des mandats et exercices (voir Configuration : Textes par défaut). Les Valeurs par défaut [F6] (voir Raccourcis) sont prioritaires par rapport aux Textes par défaut de la configuration (ci-dessous). Vous pouvez également utiliser les codes de champ dans les libellés (voir Libellés).

è	Cliquez sur   Configuration dans la barre de navigation ou dans le menu Options.

è	Sélectionnez l'onglet Textes par défaut.

Les codes de champ s'écrivent entre accolades. Dans l'exemple ci-dessus, une facture débiteur affichera automatiquement le libellé  "Facture Débiteur" suivi du numéro du client {client_id}, soit par exemple :

Ci-dessous vous trouvez les codes disponibles suivis de leur explication, d'un exemple et du résultat qu'ils produisent lors de la saisie.

.topic 1030
Ce chapitre décrit de manière générale, l'utilisation des différentes touches et raccourcis qui facilitent l'utilisation du programme. Les fonctions sont cependant toujours accessibles par les menus et les boutons à l'aide de la souris.

Barre d'outils

Entre les menus et la barre de navigation se trouve la barre d'outils.

Ces raccourcis correspondent aux actions suivantes :

     Ouvrir un exercice

     Création mandat/exercice

     Saisie des écritures

     Recherche d'écritures

     Bilan / Compte d'exploitation

     Extrait de compte

     Liste des comptes

     Soldes d'ouverture

     Démarrer un programme

     Afficher/cacher la navigation

     Fermer

Vous pouvez personnaliser la barre d'outils en éditant le fichier dir.ini qui se trouve dans le répertoire d'installation de Magicware, par défaut C:\Program Files\Magicware. Les sections concernées commencent par boutton_ suivi du Login de l'utilisateur auquel s'applique la configuration (voir Utilisateur : Login). Pour les utilisateurs qui n'ont pas de configuration particulière, c'est la configuration boutton_defaut qui s'applique.

[boutton_defaut]
numero=21, s, 66, s, 15, 18, s, 61, 31, 4, 32, s, f, h, s, 24

[boutton_ADMIN]
numero=21, s, 67, 68, 43, s, 66, s, 15, 18, s, 61, 31, 4, 32, s, f, h, s, 24

[boutton_UTIL1]
numero=21, s, 15, 18, s, 61, 31, 4, 32, s, f, h, s, 24

[boutton_UTIL2]
numero=

Les icônes qui apparaisent dans la barre d'outils correspondent aux nombres ou caractères séparés par des virgules listés à la suite de numero=. Les numéros correspondent au code de la fenêtre vers laquelle pointe l'icône. Pour connaître ce code, regardez au bas de la fenêtre concernée (voir Barre d'état ci-dessous) ou ouvrez la fenêtre Raccourcis clavier du menu Admin ou encore consultez l'annexe Fenêtre, raccourcis, icônes de cette aide. Vous pouvez aussi ajouter :
- s   pour insérer une séparation
- f   pour insérer l'icône servant à ouvrir la fenêtre Démarre un programme (voir ci-dessous)
- h   pour insérer l'icône vous permettant de masquer / afficher le module Navigation :  (voir Démarrer avec Magicware)

Exemple :

Pour qu'un utilisateur n'ait aucune icône, il faut l'indiquer explicitement en mettant la ligne numero= sans aucun chiffre ou lettre.

Barre d'état

La barre d'état se situe au bas de chaque fenêtre et indique le code et l'abréviation du programme. Par exemple, Saisie des écritures indique 15 comme code de programme et ECR comme abréviation.

Démarrer un programme

Vous pouvez ouvrir un programme avec un raccourci. Pour afficher le panneau de raccourcis au lieu du lanceur de programme, voir Préférences utilisateur: Utiliser le panneau de raccourcis.

è	Tapez [F2] ou cliquez sur  .

è	Entrez le code ou l'abréviation du programme (voir Barre d'état ci-dessus).

è	Confirmez avec [Enter] ou [F2].

La liste des codes et abréviations est disponible dans l'annexe Fenêtres, raccourcis, icônes de cette aide.

Naviguer entre les fenêtres ouvertes

Vous pouvez passer rapidement entre les fenêtres ouvertes. Ceci ne fonctionne que si vous avez plus d'une fenêtre ouverte.

è	Tapez [F12].

Les fenêtres disponibles apparaissent.

è	Cliquez sur la fenêtre à ouvrir.

La fenêtre sélectionnée apparaît au premier plan.

Les favoris

Si vous devez souvent appeler le même programme, vous pouvez créer un raccourci vers ce programme.

è	Cliquez avec le bouton droit de la souris dans la barre de navigation, sur le programme pour lequel vous voulez créer un favori.

è	Cliquez sur Ajouter aux favoris.

Vous voyez maintenant le nouveau raccourci dans le module Favoris de la barre de navigation.

Vous pouvez également supprimer un favori.

è	Cliquez à droit du favori à supprimer pour le sélectionner.

è	Cliquez avec le bouton de droite de la souris.

è	Cliquez sur Supprimer.

Raccourcis clavier

Voici les principaux raccourcis clavier :

Fenêtres

Ctrl+O		Ouvrir
Ctrl+F		Fermer
Ctrl+N		Nouveau
Ctrl+E		Editer
Ctrl+S		Enregistrer
Ctrl+D		Suprimmer
Ctrl+U		Dupliquer
Ctrl+Z			Annuler
PageUp		Précédent
PageDown		Suivant
F9			Exécuter
F5			Rafraîchir
Ctrl+Q		Fermer

Grilles

Ctrl+Alt+A		Ajouter
Ctrl+Alt+S		Supprimer
Ctrl+Alt+E		Editer
Maj+Suppr		Vider

Export

Vous pouvez exporter rapidement une grille aux formats Excel et HTML.

è	Cliquez avec le bouton de droite de la souris dans la grille.

è	Cliquez sur Export Excel ou Export Html.

è	Cliquez sur   pour ouvrir l'explorateur.

è	Nommez le nouveau fichier.

è	Cliquez sur Ouvrir puis sur Exporter pour créer le fichier.

Valeurs par défaut [F6]

Vous pouvez définir les valeurs par défaut des différents champs des fenêtres de saisie. Les Valeurs par défaut [F6] sont prioritaires par rapport aux Textes par défaut de la configuration (voir Configuration des mandats et exercices).

è	Lorsque vous êtes dans une fenêtre de saisie (p.ex. Saisie des factures), cliquez sur [F6].

Vous pouvez entrer les valeurs qui s'afficheront par défaut dans les champs de la fenêtre. Quelques valeurs variables sont également disponibles : dans des accolades écrivez {01} pour afficher le mois courant, {02} pour le mois précédent, ¦ pour placer le curseur ou encore {id} suivi d'un nombre à quatre chiffres pour définir un numéro qui s'incrémente automatiquement (voir Ordre de paiement : Num. DTA). Cochez Société courante pour n'appliquer la valeur par défaut qu'à la société courante.

è	Cliquez sur   pour enregistrer les modifications, sur   [Ctrl+Z] pour revenir en arrière, sur   pour fermer la fenêtre.

Les champs que vous avez définis s'affichent automatiquement lors de la saisie suivante et la zone correspondant à ¦ est sélectionnée. Vous n'avez plus qu'à saisir au clavier.

Saisie

Pour atteindre et compléter les champs de saisie, vous avez souvent le choix entre la souris et un raccourci clavier.

     L'enregistrement des données que vous avez introduites dans un champ se fait lorsque vous sortez de ce champ. Veillez donc à sortir du dernier champ modifié avant d'enregistrer les modifications apportées. Ceci peut se faire en tapant sur ENTER ou en cliquant dans un autre champ de la fenêtre.

Pour plus de rapiditié, utilisez les raccourcis claviers. Ci-dessous, un exemple : une écriture simple (voir Saisie des écritures simples) saisie à la souris puis au clavier.

è	Cliquez sur   Saisie dans la barre de navigation ou dans le menu Ecritures.

A la souris

è	Cliquez sur   pour créer une nouvelle écriture simple.

    Date saisie : cliquez sur   pour ouvrir l'agenda et double-cliquez sur la date de l'écriture.

    Débit : cliquez sur   et double-cliquez sur le compte à débiter.

    Crédit : cliquez sur   et double-cliquez sur le compte à créditer.

    Libellé : tapez le libellé de l'écriture.

    Montant : tapez le montant.

è	Cliquez sur   pour compabiliser l'écriture simple.

Au clavier

è	[Ctrl+N] pour créer une nouvelle écriture simple.

    Date saisie : tapez la date au clavier.

è	[Enter] 3 fois.

    Débit : tapez le numéro ou le nom du compte à débiter (une partie suffit).

è	[Enter].

    Crédit : tapez le numéro ou le nom du compte à créditer (une partie suffit).

è	[Enter].

    Libellé : tapez le libellé de l'écriture simple.

è	[Enter].

    Montant : tapez le montant.

è	[Enter] ou [F10] pour compabiliser l'écriture simple.

Conserver / Passer

è	Utilisez [Enter] pour passer rapidement d'un champ au suivant.

è	Cliquez avec le bouton de droite sur un champ que vous voulez sauter et choisissez Passer.

Le champ est ignoré lorsque vous utilisez [Enter].

è	Cliquez avec le bouton de droite sur un champ dont vous voulez mémoriser la valeur et choisissez Conserver.

La valeur enregistrée est reprise lors de la prochaine saisie.

è	Cliquez avec le bouton de droite sur un champ et cochez Conserver et Passer pour enregistrer la valeur du champ et sauter le champ.

.topic 1910
Cette fenêtre vous permet de consulter l'aperçu et d'imprimer les formulaires. Pour éditer les listes, voir Gestion des listes.

Aperçu et impression des formulaires

è	Dans le menu Impression, cliquez sur une catégorie de formulaires.

è	Cliquez sur le formulaire à afficher.

è	Cliquez sur   pour imprimer directement ou sur   pour exporter au format *.pdf.

è	Cliquez sur   [Ctrl+P] pour afficher l'aperçu.

Dupliquer, Supprimer, Editer un formulaire

Activer l'administration des listes pour pouvoir accéder à ces options (voir Utilisateur : Autorisation - Administration des listes). Lorsque vous vous trouvez dans une fenêtre de Choix d'un formulaire, vous pouvez dupliquer, supprimer ou éditer un formulaire.Les formulaires que vous créez apparaissent en noir tandis que les formulaires logiciel apparaissent en bleu et ne peuvent pas être supprimés. Les mises à jour (voir Magicware update) réinitialise les formulaires logiciel mais ne modifient pas les formulaires personnels (en noir). Si vous voulez des formulaires personnalisés, veillez donc à créer de nouveaux formulaires (en noir) et à ne pas seulement modifier un formulaire existant.

è	Sélectionnez un formulaire.

è	Cliquez avec le bouton de droite de la souris.

è	Cliquez sur Dupliquer.

è	Nommez et cliquez sur Ok.

La copie du formulaire apparaît en noir, elle ne sera pas touchée par les mises à jour ultérieures.

è	Sélectionnez le nouveau formulaire.

è	Cliquez avec le bouton de droite de la souris.

è	Cliquez sur Editer pour ouvrir l'éditeur de formulaire et personnaliser le formulaire. Pour éditer les listes, voir Gestion des listes.

Historique des impressions

Pour pouvoir utiliser l'historique des impressions, il faut d'abord activer l'archivage des impressions (voir Préférences : Général - Archivage des impressions). L'historique des impressions vous permet de reprendre tous les formulaires imprimés ou ouverts avec l'aperçu avant impression.

è	Cliquez sur   Historique impressions dans la barre de navigation ou dans le menu Admin.

è	Cliquez sur le formulaire à imprimer ou à consulter.

è	Cliquez sur   [Ctrl+P] pour ouvrir l'aperçu.

è	Cliquez sur   [Ctrl+P] pour confirmer l'impression.

.topic 1920
En cas d'erreur d'application, vous avez la possibilité d'envoyer un rapport d'erreur (Send report) qui permettra d'améliorer les performances des versions ultérieures du logiciel.

Envoyer un rapport d'erreur

Une fenêtre s'ouvre automatiquement en cas d'erreur d'application.

è	Cliquez sur Details pour afficher le détail de l'erreur.

è	Cliquez sur Send report pour envoyer le rapport d'erreur ou directement sur Ok si vous avez déjà envoyé un rapport pour cette erreur.

è	Cliquez sur Ok pour fermer la fenêtre.

Automatiser l'envoi des rapports d'erreur

Si vous souhaitez envoyer systématiquement un rapport en cas d'erreur d'application, vous pouvez automatiser cet envoi.

è	Cliquez sur Préférences dans la barre de navigation ou dans le menu Outils.

è	Cochez l'option Envoi automatique des erreurs (voir Préférences).

.topic 1050
Si vous n'avez pas fermé l'exercice lors de la dernière fermeture de l'application, cet exercice s'ouvre automatiquement au démarrage. Cependant, il peut arriver qu'aucun exercice ne soit ouvert au démarrage. C'est par exemple le cas si un autre utilisateur a utilisé l'application entre temps. Il faut alors choisir quel exercice ouvrir parmi les exercices disponibles.

è	Cliquez sur   Ouvrir un exercice dans la barre de navigation ou dans le menu Fichier.

    Société : cliquez sur   pour sélectionner le mandat comprenant l'exercice à ouvrir.

Les exercices disponibles pour le mandat que vous avez sélectionné apparaissent dans la fenêtre.

è	Sélectionnez l'exercice à ouvrir et cliquez sur Ouvrir ou double-cliquez sur l'exercice.

Vous pouvez également vous servir des champs Mandat et Exercice au bas de la fenêtre.

    Mandat : cliquez sur   pour sélectionner le mandat comprenant l'exercice à ouvrir.

    Exercice : cliquez sur   pour sélectionner l'exercice à ouvrir.

è	Cliquez sur Ouvrir.

.topic 1850
Cette fenêtre vous permet de fermer l'exercice courant. Ceci est utile lorsque vous voulez supprimer un exercice car vous ne pouvez pas supprimer un exercice ouvert.

è	Cliquez sur   Fermer un exercice dans la barre de navigation ou dans le menu Fichier.

Une boîte de dialogue vous demande une confirmation. La fermeture d'un exercice n'entraîne aucune modification et peut être ré-ouvert à tout moment. L'ouverture d'un exercice entraîne automatiquement la fermeture de l'exercice courant.

.topic 1060
Avec Magicware vous pouvez gérer plusieurs mandats ou sociétés en parallèle. Chaque mandat peut à son tour comprendre plusieurs exercices.

Nouveau Mandat

Pour pouvoir commencer à utiliser l'application, il est nécessaire de créer un exercice pour un nouveau mandat.

è	Cliquez sur   Création mandat/exercice dans la barre de navigation ou dans le menu Fichier.

è	Choisissez l'option Créer un exercice pour un nouveau mandat.

è	Cliquez sur Suivant.

Code mandat : identifiant de la société : de 1 à 4 chiffres ou lettres. Attention, ce code ne peut plus être modifié ensuite.

Nom, Complément, Rue, Npa / Localité, Téléphone, Fax, E-mail, Homepage, No. de Tva : coordonnées de la société, modifiable par la suite (voir Configuration: Société).

Restrict. sur utilisateurs : cochez si vous voulez être le seul à pouvoir travailler sur ce mandat, modifiable par la suite (voir Utilisateurs : Société).

Monnaie de base : monnaie de base à utiliser, modifiable par la suite (voir Configuration: Général).

Permettre les paiements dans une monnaie différente : cochez pour autoriser les paiements dans une monnaie différente, modifiable par la suite (voir Configuration: Tiers).

è	Cliquez sur Suivant.

TVA

Attention, ces informations ne sont pas modifiables par la suite.

Mode de perception

Convenu (base la facture) : cochez pour passer une écriture lors de l'enregistrement d'une facture et comptabiliser la TVA sur la base de la facture.

Reçu (base des encaissements) : cochez pour ne passer une écriture que lors de l'enregistrement du paiement d'une facture et comptabiliser la TVA sur la base du paiement.

Non soumis TVA : cochez si vous n'êtes pas soumis à la TVA.

Soumis

Part. soumise sur tva : cochez si vous voulez garantir l'exactitude du formulaire officiel de décompte TVA à imprimer (voir Décompte TVA : Décompte TVA formulaire).

Part. soumise sur compte : cochez pour pouvoir modifier le taux de récupération de chaque compte individuellement.

  L'impression du formulaire officiel (voir Décompte TVA : Décompte TVA formulaire) peut être inexact si vous choisissez cette option.

è	Cliquez sur Suivant.

Plan comptable

Choisissez un plan comptable : plan standard ou plan d'une société existante. Si vous décidez de ne prendre aucun plan comptable, vous avez trois possibilités :
- créer chaque compte un à un (voir Comptes)
- reprendre les comptes d'un exercice existant (voir Reprise des comptes)
- importer un plan comptable standard (voir Import / Export)

è	Cliquez sur Suivant

Journaux

La fenêtre vous propose de créer automatiquement les  journaux automatiquement. Si vous décidez de ne pas créer les journaux, vous avez deux possibilités :
- créer chaque journal un à un (voir Journaux)
- reprendre les journaux d'un exercice existant (voir Reprise des journaux).

è	Cliquez sur Suivant.

Exercice

Maintenant que le mandat est configuré, il s'agit de définir les propriétés de l'exercice qui sera placé à l'intérieur de ce mandat :

Exercice : identifiant de l'exercice.  Attention, cet identifiant ne peut plus être modifié ensuite.

Désignation : nom de l'exercice, modifiable par la suite.

Ex. précédent :  cliquez sur   pour sélectionner l'exercice qui précède celui créé. S'il n'y a pas encore d'exercice, le champ reste vide.

Date de début : cliquez sur   pour sélectionner la dates de début de l'exercice. Attention, la date de début ne peut être modifiée que par l'administrateur ensuite.

Date de fin : cliquez sur   pour sélectionner la dates de fin de l'exercice. La date de fin est modifiable ensuite.

è	Cliquez sur Terminer puis sur Fermer pour créer le mandat et son premier exercice.

Nouvel Exercice

Cette fonction permet d'ajouter un exercice à un mandat existant.

è	Cliquez sur Assistant création Mandat / Exercice dans la barre de navigation ou dans le menu Fichier.

è	Choisissez l'option Créer un exercice pour un mandat existant.

è	Cliquez sur Suivant.

    Mandat : cliquez sur Choix du mandat puis sur   ou sur   pour sélectionner le mandat qui va comprendre l'exercice créé.

è	Cliquez sur Sélectionner puis sur Suivant.

Journaux

La fenêtre vous propose de créer automatiquement les  journaux automatiquement (default). Si vous décidez de ne pas créer les journaux, vous avez deux possibilités :
- créer chaque journal un à un (voir Journaux)
- reprendre les journaux d'un exercice existant (voir Reprise des journaux).

è	Cliquez sur Suivant.

Exercice

Exercice : identifiant de l'exercice.  Attention, cet identifiant ne peut plus être modifié ensuite.

Désignation : nom de l'exercice, modifiable par la suite.

Ex. précédent :  cliquez sur   pour sélectionner l'exercice qui précède celui créé. S'il n'y a pas encore d'exercices, le champ reste vide.

     La configuration du nouvel exercice reprendra la configuration de l'exercice précédent. De plus, le mode de perception de tous les autres exercices prendra la même valeur que celle du nouvel exercice (voir Configuration : Général - TVA Mode de perception).

Date de début : cliquez sur   pour sélectionner la dates de début de l'exercice. Attention, la date de début ne peut être modifiée que par l'administrateur ensuite.

Date de fin : cliquez sur   pour sélectionner la dates de fin de l'exercice. La date de fin est modifiable ensuite.

è	Cliquez sur Terminer puis sur Fermer pour créer l'exercice. Les centres d'analyse sont repris de l'exercice précédent.

.topic 1070
Cette fenêtre vous permet de supprimer un exercice ou un mandat avec tous ses exercices.

è	Cliquez sur   Suppression Société / Exercice dans la barre de navigation ou dans le menu Fichier.

Sélectionnez l'action à effectuer : cochez pour supprimer un exercice ou un mandat (société).

è	Cliquez sur Choix du mandat.

    Mandat : cliquez sur   pour sélectionner le mandat à supprimer ou le mandat comprenant l'exercice à supprimer.

    Exercice : cliquez sur   pour sélectionner l'exercice à supprimer.

è	Cliquez sur Sélectionner.

è	Cliquez sur Exécuter, une confirmation vous est demandée. Cliquez sur Fermer pour terminer.

Vous ne pouvez pas supprimer un exercice ouvert (pour fermer un exercice, voir Fermer un exercice).

.topic 1090
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer un compte bancaire ou postal (CCP).

è	Cliquez sur   Banque dans la barre de navigation ou dans le menu Fichier.

Ouvrir une banque existante

è	Cliquez sur   et   pour faire défiler les comptes existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des comptes existants.

Créer ou modifier une banque

è	Cliquez sur   [Ctrl+N] pour créer une nouvelle banque ou sur   [Ctrl+E] pour éditer la banque courante.

Id. Banque : identifiant de la banque.

Désignation : nom de la banque.

Type : cliquez sur   pour choisir le type de compte (voir Ordre de paiement) :

0 Caisse : pas d'ordre de paiement.

1 Poste : OPAE (Ordre de PAiement Electronique).

2 Banque : DTA (DatenträgerausTAusch = échange de supports de données).

Num. de compte : numéro de compte. Le format d'enregistrement doit être respecté.

Titulaire : nom du titulaire du compte.

Clearing : numéro de banque du répertoire des banques suisse.

Clearing (subkey) : numéro de succursale du répertoire des banques suisse.

Monnaie : code ISO de la monnaie du compte.

Num. Dta : numéro de DTA (DatenträgerausTAusch = échange de supports de données), de 1 à 5 chiffres (voir Ordre de paiement).

Compte : cliquez sur   pour ouvrir la fenêtre de choix des comptes.

BVR : numéro de Bulletin de Versement avec Référence.

Num. adhérent : numéro d'adhérent auprès de la banque ou poste.

Num. adhérent clair : numéro d'adhérent clair auprès de la banque ou poste.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

Supprimer une banque

è	Cliquez sur   [Ctrl+D] pour supprimer la banque courante.

.topic 1150
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer un clearing bancaire.

è	Cliquez sur   Clearing bancaire dans la barre de navigation ou dans le menu Fichier.

Ouvrir un clearing existant

è	Cliquez sur   et   pour faire défiler les clearings existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des clearings existants.

Créer ou modifier un clearing

è	Cliquez sur   [Ctrl+N] pour créer un nouveau clearing ou sur   [Ctrl+E] pour éditer le clearing courant.

Clearing : identifiant du clearing.

Succursale : identifiant de la succursale.

Banque : nom de la banque.

Adresse, Npa, Localité : adresse de la banque.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

Importer les clearings depuis internet

Vous pouvez télécharger sur Internet et importer les clearings suisses. Le fichier est téléchargé au format *.xls puis enregistré au format *.csv. Il doit en outre respecter la disposition des colonnes d'origine pour pouvoir être importé.

è	Pour télécharger le fichier, cliquez sur  , nommez-le et choissez son répertoire de destination.

è	Ouvrez le fichier téléchargé au format *.xls avec Excel ou OpenOffice.

è	Dans le menu Fichier, cliquez sur Enregistrer sous... .

è	Sélectionnez l'emplacement, le nom et le type de votre fichier : CSV (séparateur: point-virgule)(*.csv).

è	Cliquez sur   pour importer le fichier.

è	Sélectionnez votre fichier et cliquez sur ouvrir. Le bloc-note s'ouvre pour vous informer que la première ligne (titres des colonnes) n'a pas été prise en compte.

Supprimer un clearing

è	Cliquez sur   [Ctrl+D] pour supprimer le clearing courant.

.topic 1080
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer une monnaie.

è	Cliquez sur   Monnaie dans la barre de navigation ou dans le menu Fichier.

Ouvrir une monnaie existante

è	Cliquez sur   et   pour faire défiler les monnaies existantes ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des monnaies existantes.

Importer les taux de change sur internet

Vous pouvez importer l'historique des taux de change pour une monnaie sur le site www.oanda.com

è	Sur le site www.oanda.com, rendez vous dans la partie FXHistory (adresse exacte: http://www.oanda.com/convert/fxhistory?lang=fr).

è	Sélectionnez les dates de début et de fin, les monnaies à convertir et le format CSV.

è	Cliquez sur Obtenir la table.

è	Copiez-Collez le tableau obtenu dans un fichier vide avec l'extension CSV.

è	Cliquez sur   et sélectionnez le fichier CSV.

Créer ou modifier une monnaie

è	Cliquez sur   [Ctrl+N] pour créer une nouvelle monnaie ou sur   [Ctrl+E] pour éditer la monnaie courante.

Désignation : indication de la monnaie de base.

Code ISO : code permettant d'identifier une monnaie. Par exemple : CHF pour le franc suisse ou EUR pour l'euro.

Désignation : désignation de la monnaie.

Nbr. de décimal : nombre de décimal à conserver.

Arrondi : cochez pour arrondir les montants.

Collectif débiteur : sélectionnez le compte par défaut pour cette monnaie pour les débiteurs. Ordre de priorité des valeurs par défaut pour les comptes collectifs: monnaie (valeur indiquée ici) puis fiche client (voir Clients: Compte collectif) et enfin configuration générale (voir Configuration: Compte collectif.

Collectif créancier : sélectionner le compte pris par défaut pour cette monnaie. Ordre de priorité des valeurs par défaut pour les comptes collectifs: monnaie (valeur indiquée ici) puis fiche fournisseur (voir Fournisseurs: Compte collectif) et enfin configuration générale (voir Configuration: Compte collectif.

è	Cliquez sur   pour ajouter un changement de cours.

Cours : tenez à jour le cours des monnaies.

Facteur du cours : facteur du cours.

è	Cliquez sur   pour supprimer un changement de cours.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

Supprimer une monnaie

è	Cliquez sur   [Ctrl+D] pour supprimer la monnaie courante.

.topic 1570
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des conditions de paiements.

è	Cliquez sur   Conditions de paiements dans la barre de navigation ou dans le menu Fichier.

Ouvrir une condition de paiement existante

è	Cliquez sur   et   pour faire défiler les conditions de paiements existantes ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des conditions de paiements existantes.

Créer ou modifier une condition de paiement

è	Cliquez sur   [Ctrl+N] pour créer nouvelle condition de paiement ou sur   [Ctrl+E] pour éditer la condition de paiement courante.

Cond. pai. : identifiant de la condition.

Textes

Français, Allemand, Autre : texte qui apparaîtra sur les formulaires (p.ex. : 30 jours net).

Echéances

Net à... jours : saisissez le nombe de jours pour un paiement net.

Paiement à ... jours et Escompte... % : saisissez le nombe de jours et le pourcentage pour un paiement avec escompte.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

Supprimer une condition de paiement

è	Cliquez sur   [Ctrl+D] pour supprimer la condition de paiement courante.

.topic 1120
Cette fenêtre vous permet de changer le mot de passe de l'utilisateur courant.

è	Cliquez sur   Changer de mot de passe dans la barre de navigation ou dans le menu Outils.

Tapez l'ancien puis le nouveau et confirmez le nouveau.

è	Cliquez sur Ok pour actualiser et fermer.

.topic 1130
Cette fenêtre vous permet de créer un fichier de sauvegarde qui enregistre l'état actuel du mandat courant.

è	Cliquez sur   Sauvegarde dans la barre de navigation ou dans le menu Outils.

è	Cliquez sur  .

Donnez un nom au fichier de sauvegarde au format *.mwa et indiquez son répertoire de destination.

è	Cliquez sur Enregistrer.

è	Cochez si vous souhaitez exporter tous les exercices ou seulement l'exercice courant.

è	Cliquez sur   pour créer le fichier de sauvergarde.

è	Cliquez sur   pour enregistrer le rapport de sauvegarde dans un fichier texte.

.topic 1140
Cette fenêtre vous permet de restaurer un mandat à un état antérieur sur la base d'un fichier de sauvegarde.

è	Cliquez sur   Restauration dans la barre de navigation ou dans le menu Outils.

Fichier : cliquez sur   pour sélectionner le fichier de sauvegarde.

è	Sélectionnez le fichier de sauvegarde au format *.mwa.

è	Cliquez sur Ouvrir ou double-cliquez sur le fichier à ouvrir.

Code mandat : identifiant du mandat dans lequel va être créé l'exercice restauré.

     La restauration d'un mandat existant remplace les données existantes par celles du fichier d'importation. Donnez un Code mandat qui n'existe pas encore si vous voulez importer les données sans écraser celles d'un mandat existant.

è	Cliquez sur   pour importer le mandat sauvegardé.

Si vous restaurez avec une version de Magicware différente de celle de sauvegarde, le message suivant peut s'afficher.

è	Cliquez sur Oui pour continuer.

.topic 2350
Cette fenêtre vous permet de créer vos propres tables et vos propres fenêtres. Si vous souhaitez afficher des données existantes de manière personnalisée, vous pouvez créer une fenêtre et disposer les éléments comme bon vous semble. Si vous souhaitez ajouter de nouvelles données, vous pouvez créer une table avec les champs dont vous avez besoin.

è	Cliquez sur   Fenêtres dynamiques dans la barre de navigation ou dans le menu Outils.

Fenêtre de base

Nom de la table : tapez le nom de la table (existante ou à créer). Pour voir la liste des tables existantes, voir Editeur SQL.

Groupe affichage : sélectionnez le menu dans lequel afficher la nouvelle fenêtre.

Filtre sur la société : cochez pour limiter les résultats aux données de la société courante.

Filtre sur l'exercice : cochez pour limiter les résultats aux données de l'exercice courant.

è	Cliquez sur   pour ajouter un champ à la fenêtre ou sur   pour ajouter un champ au-dessus du champ sélectionné.

PK : cochez s'il s'agit d'une clé primaire.

Not null : cochez si la saisie du champ est obligatoire.

Field name : indiquez le nom du champ.

Type : sélectionnez le type du champ.

Décimales : indiquez le nombre de décimales.

è	Cliquez sur   pour supprimer le champ sélectionné (seul l'affichage est supprimé, le champ n'est pas supprimé).

è	Cliquez sur Création de la table si la table n'existe pas encore.

è	Cliquez sur Création de la fenêtre pour créer la fenêtre.

Vous pouvez dès maintenant ouvrir la fenêtre créée (dans l'exemple ci-dessus: dans le menu Débiteurs, cliquez sur _VEHICULE).

Composants supplémentaires

Vous pouvez également afficher d'autres composants (listes déroulantes, fenêtres de choix,...).

è	Ouvrez la fenêtre créée (dans l'exemple ci-dessus: dans le menu Débiteurs, cliquez sur _VEHICULE).

è	Tapez sur la touche F3.

L'onglet TMS vous donne accès aux principaux composants.

Modifions l'exemple ci-dessus: nous remplaçons la zone de saisie du numéro de client par un composant TMS TAdvEditBtn qui permet d'ouvrir une fenêtre de choix du client. La valeur de la propriété Name du composant est "FLD_CLIENT_ID".

Nous ajoutons ensuite un composant TMS TAdvEdit pour afficher le nom du client au lieu de son identifiant. La valeur de la propriété Name du composant est "edNom".

Nous ajoutons enfin un composant TMS TPlannerMaskDatePicker pour remplacer la zone de saisie de la date par une fenêtre de choix de type calendrier.

Il s'agit maintenant de lier ces composants à la table des clients.

Liaison aux données

è	Créez un fichier dans le même répertoire que le fichier *.dfm que vous nommez de la même manière mais en y ajoutant l'extension *.valid.

è	Editez ce fichier.

Le fichier est divisé en sections:

ONEXIT.INSERT : vérification lors de l'insertion d'un nouvel enregistrement (par exemple: vérifier que l'identifiant n'existe pas déjà).

ONEXIT.UPDATE : vérification lors de la mise à jour de l'enregistrement (par exemple: vérifier que le numéro de client indiqué existe).

ONEXIT : vérification lors de l'insertion et lors de la mise à jour de l'enregistrement.

ESTOBLIGATOIRE : champs obligatoires (obligatoire=YES).

DESIGNATION : champ à afficher au lieu d'un identifiant.

READ_ONLY : champ en lecture seule (lecture seule=FALSE).

CHOIX : liste de choix pour les composants TMS: TAdvEditBtn (fenêtre de choix) et TColumnComboBox (liste déroulante).

Exemple:

[ONEXIT.INSERT]
IID_FLD0_VEHICULE_ID=SELECT VEHICULE_ID FROM _VEHICULE WHERE SOC_ID=:SOC_ID AND EX_ID=:EX_ID AND VEHICULE_ID=:ID_FLD0_VEHICULE_ID

[ONEXIT.UPDATE]

[ESTOBLIGATOIRE]
FLD_CLIENT_ID=NO

[ONEXIT]
FLD_CLIENT_ID=SELECT CLIENT_ID FROM CLIENT WHERE SOC_ID =:SOC_ID AND CLIENT_ID=:FLD_CLIENT_ID

[DESIGNATION]
edNom=SELECT PRENOM || ' ' || NOM FROM CLIENT WHERE SOC_ID =:SOC_ID AND CLIENT_ID=:FLD_CLIENT_ID

[READ_ONLY]
edNom=FALSE

[CHOIX]
FLD_CLIENT_ID=SELECT CLIENT_ID, PRENOM, NOM FROM CLIENT WHERE SOC_ID=:SOC_ID ORDER BY PRENOM, NOM

En cliquant sur _VEHICULE dans le menu Débiteurs, nous obtenons donc cette fenêtre:

Pour affecter une liste paramétrée au bouton  , créez une liste paramétrée (voir Listes paramétrées: Nom de la fenêtre liée).

Pour modifier le texte du menu et du titre de la fenêtre, créez une traduction système avec pour identifiant "_VEHICULE" et une autre pour "TBL__VEHICULE".

.topic 2160
Cette fenêtre vous permet de faire une sauvegarde d'une base de données utilisées par Magicware ainsi que de restaurer une base de données sauvegardée.

è	Cliquez sur   Maintenance dans la barre de navigation ou dans le menu Outils.

Sauvegarde

La base de données qui est sauvegardée est celle qui est utilisée actuellement par Magicware.

è	Cochez Backup de la BD et cliquez sur Suivant.

Fichier : cliquez sur   pour sélectionner le répertoire dans lequel enregistrer le fichier de sauvegarde.

è	Nommez le fichier au format*.fbk.

è	Cliquez sur Terminer pour effectuer la sauvegarde.

è	A la fin du traitement, cliquez sur Fermer.

Restauration

è	Cochez Restore de la BD et cliquez sur Suivant.

Fichier (de backup) : cliquez sur   pour sélectionner le fichier de sauvegarde au format*.fbk (voir ci-dessus).

Fichier (de restauration) : cliquez sur   pour sélectionner le répertoire dans lequel enregistrer la base de données restaurée.

     Ne restaurez pas une base de données sur une base de données existante. Les données pourraient être corrompues.

è	Cliquez sur Terminer pour effectuer la restauration.

è	A la fin du traitement, cliquez sur Fermer.

è	Pour vous connecter à la nouvelle base de données, sélectionnez-la au moment du Login (voir Démarrer avec Magicware : Options de connexion - Database).

.topic 1160
La mise à jour ou update vous permet de maintenir à jour le programme. Des correctifs et nouvelles fonctionnalités sont régulièrement mis à disposition des utilisateurs. Pour une installation en réseau et lorsque le programme est installé en local, il est nécessaire d'exécuter la mise à jour sur chaque ordinateur du réseau où Magicware est installé (voir Configuration et installation). La mise à jour de votre logiciel s'effectue en principe sur internet. Terrettaz Informatique fournit un CD-ROM de mise à jour aux utilisateurs qui ne disposerait pas d'un accès Internet. Enfin, les utilisateurs peuvent faire une mise à jour manuelle en téléchargeant les fichiers sur www.magicware.ch.

è	Cliquez sur   Magicware update dans la barre de navigation ou dans le menu Outils.

Mise à jour via Internet

Si vous avez une connexion Internet, vous pouvez activer l'option qui contrôle les mises à jour à chaque ouverture du programme.

è	Cliquez sur   Préférence dans la barre de navigation ou dans le menu Outils.

è	Dans l'onglet Général, cochez Contrôler automatiquement les mises à jour.

Si une mise à jour est disponible, un message s'affiche.

Vous pouvez également mettre à jour Magicware depuis le menu Outils.

è	Cliquez sur   Magicware update dans la barre de navigation ou dans le menu Outils.

Lancement à partir du CD-ROM fourni par Terrettaz Informatique

è	Fermez Magicware.

è	Insérez le CD-ROM.

è	Si rien ne se passe après quelques secondes, ouvrez le répertoire du CD-ROM dans Poste de travail (habituellement D:\) et double-cliquez sur Setup.exe.

install : lance l'installation de la dernièrer version complète (voir Configuration et installation).

     NE PAS réinstaller le programme dans le même répertoire qu'une installation précédente, ceci supprime toutes les données !

update : met à jour la version actuellement installée sur votre ordinateur.

acrobat : installe Acrobat afin de pouvoir lire la documentation.

terrettaz.ch : lien vers le site www.terrettaz.ch.

è	Cliquez sur update pour mettre à jour Magicware.

Mise à jour

Un message au bas de la fenêtre vous indique si une mise à jour est disponible.

è	Cliquez sur   pour sélectionner le répertoire de Magicware sur votre ordinateur.

è	Cliquez sur   pour sélectionner la base de données à mettre à jour (voir Configuration et installation).

è	Cliquez sur Exécuter pour effectuer la mise à jour.

è	Si une ou plusieurs mises à jour sont encore disponibles, il est conseillé de les exécuter.

è	Cliquez sur Quitter pour terminer la procédure de mise à jour

Mise à jour manuelle

Si vous n'avez pas accès à Internet depuis votre ordinateur, vous pouvez vous servir d'un autre poste pour téléchager les fichiers et faire une mise à jour manuelle.

è	Rendez-vous sur le site www.magicware.ch.

è	Télécharger le fichier *.zip dont le numéro correspond à la version actuellement installée sur votre ordinateur ainsi que tous les fichiers plus récents que celui-ci. Pour connaître votre numéro de version, ouvrez la fenêtre A propos du menu Aide de Magicware

è	Extrayez les répertoires dans C:\Program Files\Magicware\data.

è	Ouvrez le répertoire correspondant à la version actuellement installée sur votre ordinateur.

è	Si le répertoire contient un fichier update.exe, déplacez-le dans C:\Program Files\Magicware et confimez le remplacement du fichier existant.

è	Dans C:\Program Files\Magicware, double-cliquez sur update.exe.

Release Notes

Le fichier releases.pdf disponible sur www.magicware.ch, contient l'historique des corrections et améliorations apportées aux différentes versions de Magicware.

Version complète

La dernière version complète de Magicware est toujours disponible sur www.magicware.ch (voir Configuration et installation).

     NE PAS réinstaller le programme dans le même répertoire qu'une installation précédente, ceci supprime toutes les données !

.topic 1100
La fenêtre Préférences utilisateur vous permet de configurer les options d'affichage et d'apparence du logiciel.

è	Cliquez sur   Préférence dans la barre de navigation ou dans le menu Options.

Général

Autre

Utiliser le panneau de raccourcis : cochez pour afficher le panneau de raccourci au lieu du lanceur de programme lorsque vous appuyez sur F2 (voir Raccourcis).

Afficher les messages d'informations : cochez pour que le programme affiche des messages confirmant les actions exécutées.

Confirmer avant de fermer le programme : cochez pour afficher une confirmation avant de fermer le programme.

Sauver la largeur des colonnes des grilles : cochez pour enregistrer les modifications de largeur des colonnes des grilles à la fermeture du programme.

Réinitialiser la taille des colonnes des grilles : cochez pour réinitialiser la taille des colonnes des grilles.

Couleur

Couleur de fond : sélectionnez la couleur de fond du programme.

Couleur des champs en lecture seule : sélectionnez la couleur des champs qui ne sont pas modifiables.

Couleur des grilles

Couleur de la ligne sélectionnée : sélectionnez la couleur de la ligne sélectionnée.

Couleur des lignes impaires : sélectionnez la couleur des lignes impaires.

Couleur des lignes paires : sélectionnez la couleur des lignes paires.

.topic 1110
Cette fenêtre vous permet de configurer les options de vos mandats et exercices.

è	Cliquez sur   Configuration dans la barre de navigation ou dans le menu Options.

Dans la partie du haut de la fenêtre, les onglets permettent de sélectionner le domaine à configurer. Cliquez sur un domaine pour faire apparaître les options disponibles dans la partie de droite.

è	Cliquez sur Enregistrer pour actualiser les options modifiées ou sur Fermer pour quitter sans sauvegarder les modifications.

Société

L'onglet Société vous permet de modifier les caractéristiques de la société courante.

Code mandat : code du mandat courant, non-modifiable, défini lors de la création du mandat.

Nom : nom de la société courante, modifiable, défini lors de la création du mandat.

Complément, Rue, Npa, Lieu, Téléphone, Fax, E-mail, Homepage, IDE, No. de Tva : coordonnées de la société.

Logo : cliquez sur   pour sélectionner le logo de la société courante.

Exercice

L'onglet Exercice vous permet de modifier les caractéristiques de l'exercice courant.

Exercice : identifiant de l'exercice, non-modifiable, défini lors de la création de l'exercice.

Désignation : nom de l'exercice, modificable, défini lors de la création de l'exercice.

Ex. précédent : cliquez sur   pour sélectionner l'exercice qui précède l'exercice courant, modifiable, défini lors de la création de l'exercice.

Date de début : modifiable seulement par l'administrateur, défini lors de la création de l'exercice.

Date de fin : modifiable, défini lors de la création de l'exercice.

Statuts : cliquez sur   pour sélectionner le statut de l'exercice courant, modifiable seulement par l'administrateur.
-	Ouvert : vous pouvez saisir des écritures.
-	Bloqué : vous avez exporté l'exercice courant, vous ne pouvez pas saisir de nouvelles écritures avant que l'exercice ne soit importé à nouveau (voir Import/Export comptabilité).
-	Bouclé : l'administrateur a bouclé l'exercice, vous ne pouvez pas saisir de nouvelles écritures.

Tiers

L'onglet Tiers permet de définir les options par défaut des débiteurs et des créanciers.

Permettre les paiements dans une monnaie différente : cochez pour autoriser des paiements dans une monnaie différente de la facture (voir Saisie des paiements).

Obliger la saisie du numéro de facture : cochez pour forcer la saisie d'un numéro lors de l'enregistrement d'une facture (voir Saisie des factures : No Document).

Extrait compte tiers en ME : cochez pour afficher les montants des extraits de compte de tiers en monnaie étrangère (voir Extrait de compte de tiers).

Lors de la suppression d'un PO, supprimer le document : cochez pour supprimer les devis et factures lors de la suppression du poste ouvert correspondant (voir Extrait compte tiers).

Interdire la création, modification, suppression de factures : cochez pour bloquer l'édition des factures (utile si un module externe génère les factures).

Utiliser les liens entre débiteurs dans les paiements : cochez pour afficher les documents des débiteurs liés (voir Clients: Liens débiteurs).

Obliger la saisie du code TVA : cochez pour forcer la saisie du code TVA.

Général

L'onglet Général vous permet de définir les options relatives aux différences de change, à la TVA, aux escomptes et aux prestations.

Monnaie

Monnaie de base : saisissez le code de la monnaie de base.

Compte diff. change (gain) : cliquez sur   pour sélectionner le compte qui enregistrera les différence de change en votre faveur.

Compte diff. change (perte) : cliquez sur   pour sélectionner le compte qui enregistrera les différence de change négative.

TVA Mode de perception

Indication du mode de perception de la TVA, non-modifiable, défini lors de la création du mandat.

Convenu (base la facture) : passer une écriture lors de l'enregistrement d'une facture et comptabiliser la TVA sur la base de la facture.

Reçu (base des encaissements) : ne passer une écriture que lors de l'enregistrement du paiement d'une facture et comptabiliser la TVA sur la base du paiement.

TVA soumis

Indication de la méthode d'enregistrement de la TVA, non-modifiable, défini lors de la création du mandat.

Non soumis TVA : vous n'êtes pas soumis à la TVA.

Part. soumise sur tva : garantir l'exactitude du formulaire officiel de décompte TVA à imprimer.

Part. soumise sur compte : pouvoir modifier le taux de récupération de chaque compte individuellement.

  L'impression du formulaire officiel (voir Décompte TVA : Décompte TVA formulaire) peut être inexact si vous choisissez cette dernière option.

Autre config. TVA

Augmenter la précision des taux TVA : cochez pour pouvoir saisir des taux TVA avec 10 chiffres après la virgule (voir Codes TVA: Taux).

Compte par défaut

Escompte accordé : cliquez sur   pour sélectionner le compte qui enregistrera les escomptes accordés (voir Saisie des paiements : Rab. / escompte).

Escompte obtenu : cliquez sur   pour sélectionner le compte qui enregistrera les escomptes en votre faveur (voir Saisie des paiements : Rab. / escompte).

Frais bancaires : cliquez sur   pour sélectionner le compte qui enregistrera les frais bancaires (voir Saisie des paiements : Frais bancaires).

Débiteurs

L'onglet Débiteurs vous permet de définir les options par défaut des débiteurs.

Débiteur

Dernier numéro de facture : numéro attribué à la dernière facture débiteur.

Dernier numéro de devis : numéro attribué au dernier devis.

Prochain numéro de client : numéro attribué au prochain client.

Monnaie : cliquez sur   pour choisir la monnaie par défaut des débiteurs.

Cond. paiement : cliquez sur   pour choisir la condition de paiement par défaut des débiteurs.

Compte collectif : cliquez sur   pour choisir le compte par défaut des débiteurs.

Compte de produit : cliquez sur   pour choisir le compte par défaut de produit des débiteurs.

Gain de change : cliquez sur   pour choisir le compte par défaut pour les gains de change.

Perte de change : cliquez sur   pour choisir le compte par défaut pour les pertes de change.

Une seule désignation dans le choix d'article : cochez pour masquer la description longue de l'article dans le fenêtre de choix des articles ; accélère l'affichage.

Devis / factures

Police entête/pied de page : sélectionnez la police à utiliser dans l'en-tête et le pied de page des devis et factures (voir Devis, Facture).

Précision du champ de quantité : indiquez le nombre de chiffre à afficher après la virgule pour les quantités dans les devis et factures (voir Devis, Facture).

Précision du champ de prix : indiquez le nombre de chiffre après la virgule pour les prix dans les devis et factures (voir Devis, Facture).

Ne pas arrondir les totaux des devis et factures : cochez pour ne pas arrondir les totaux des devis et factures (voir Devis, Facture).

Toujours utiliser le compte défini par défaut : cochez pour forcer l'utilisation du compte défini par défaut dans les devis et factures (voir Devis, Facture).

Créanciers

L'onglet Créanciers vous permet de définir les options par défaut des créanciers.

Dernier numéro de facture : numéro attribué à la dernière facture créancier.

Prochain numéro de fournisseur : numéro attribué au prochain créancier.

Cond. paiement : cliquez sur   pour choisir la condition de paiement par défaut des créanciers.

Compte collectif : cliquez sur   pour choisir le compte par défaut des créanciers.

Compte de charge : cliquez sur   pour choisir le compte par défaut de charge des créanciers.

Gain de change : cliquez sur   pour choisir le compte par défaut pour les gains de change.

Perte de change : cliquez sur   pour choisir le compte par défaut pour les pertes de change.

Textes par défaut

L'onglet Textes par défaut permet de définir les textes et libellés qui sont attribués par défaut lors de la saisie des factures et des paiements. Lors de la saisie, ces textes apparaissent automatiquement dans les champ Texte et Libellé mais vous pouvez les modifier. Les Valeurs par défaut [F6] (voir Raccourcis : Valeurs par défaut [F6]) sont prioritaires par rapport aux Textes par défaut de la configuration (ci-dessous).

Texte : texte qui apparaîtra lors de la saisie.

Libellé : libellé qui apparaîtra lors de la saisie.

Pour saisir des données variables, voir Codes de champ.

Facturation

L'onglet Facturation vous permet de configurer le format par défaut de la ligne de référence des bulletins de versements reçus de vos fournisseurs (voir Lecture des BVR : N° de référence). Ceci vous est utile si vous utilisez un lecteur optique pour enregistrer les bulletins de versements joints aux factures de vos fournisseurs pour ensuite générer les ordres de paiements à envoyer à votre banque.

Informations

Compte de paiements : cliquez sur   pour sélectionner la banque qui procédera au paiement des factures (voir Ordre de paiement : Réf. bancaire).

Ligne de référence

Le format de BVR le plus fréquent est le suivant :

La date et le numéro se trouvent dans les 20 positions R.

Numéro de document : déterminez la position du numéro de document dans la ligne de référence du bulletin de versement (voir Lecture bulletins versements : Lecture automatique).

Date de document : déterminez la position de début de la date dans la ligne de référence du bulletin de versement et le format de date (voir Lecture bulletins versements : Lecture automatique).

Autres config.

L'onglet Autres config. vous permet de configurer les paramètres de l'annuaire Twixtel afin de pouvoir l'utiliser avec les débiteurs et les créanciers. Twixtel est un annuaire téléphonique sur CD-Rom (www.twixtel.ch). Vous pouvez également définir divers paramètres du programme.

TwixTel

Lecteur CD : lettre du lecteur CD ("D:"ou  "E:"ou ...).

Paramètres du programmes

Libellés toujours en majuscules : cochez pour forcer la majuscule dans les libellés.

Magicware est utilisé avec un module complémentaire : veuillez consulter le manuel du module complémentaire utilisé pour savoir si vous devez cocher cette case.

Utiliser les maj. pour les id débiteurs et créanciers : cochez pour forcer la majuscule dans les identificants des débiteurs et créanciers.

Archivage des impressions : cochez pour activer l'archivage des impressions (voir Historique des impressions).

Contrôler automatiquement les mises à jour : cochez pour activer la vérfication automatique des mises à jour.

Récupérer les MAJ depuis l'ordinateur local : cochez pour.

Police de caractère des grilles : sélectionner la police de caractère à utiliser dans les grilles.

Caractère du lecteur bvr : saisissez le caractère qui va déclencher la lecture de la ligne du bulletin de versement (voir Lecture des bulletins de versement).

SQL monitor actif : cochez pour activer le moniteur SQL.

Fichier de logs : indiquez l'emplacement du fichier de logs.

Analytique

Période obligatoire : cochez pour forcer la saisie de la période dans la comptabilité analytique (voir Centres d'analyse).

.topic 1040
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer un utilisateur. Les utilisateurs sont les différentes personnes qui travaillent avec le logiciel. Vous pouvez également définir les autorisations accordées à chacun des utilisateurs.

è	Cliquez sur   Utilisateur dans la barre de navigation ou dans le menu Admin.

Ouvrir un utlisateur existant

è	Cliquez sur   et   pour faire défiler les utilisateurs existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des utilisateurs existants.

Créer ou modifier un utilisateur

è	Cliquez sur   [Ctrl+N] pour créer un nouvel utlilisateur ou sur   pour éditer l'utilisateur courant.

ID : identifiant de l'utilisateur : de 1 à 3 chiffres ou lettres. Attention, cet identifiant ne peut plus être modifié ensuite.

Nom : nom de l'utilisateur.

Prénom : prénom de l'utilisateur.

Login  : login de l'utilisateur : de 1 à 5 chiffres ou lettres.

Actif : cliquez sur   pour activer / désactiver l'utilisateur.

Langue : cliquez sur   pour sélectionner la langue de l'utilisateur.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

L'administrateur est l'utilisateur qui gère le programme, il a accès à toutes les données et fonctions. Une fois enregistré, et tant que vous n'avez pas défini vos propres utilisateurs, le Login ADMIN sans mot de passe doit être utilisé. Certaines options ne sont disponibles que pour l'administrateur :

-	modifier la date de début de l'exercice (voir Société/Exercice/Configuration : Exercice - Date de début) .
-	activer l'option de Suppression des documents (voir Société/Exercice/Configuration : Débiteurs/Créanciers - Lors de la suppression d'un PO, supprimer le document).

En cas de suppression de l'administrateur, il suffit de créer un nouvel utilisateur avec le login ADMIN pour récupérer toutes les autorisations. C'est pourquoi il faut supprimer la possibilité aux utilisateurs ordinaires de créer de nouveaux utilisateurs.

è	Cliquez sur l'onglet Général pour déterminer les droits généraux de l'utilisateur.

è	Tout en maintenant la touche [Ctrl] appuyée, cliquez sur   en face de la rubrique Admin.

Une croix apparaît, ce qui signifie que l'utilisateur n'a pas accès au menu Admin réservé à l'administrateur.

è	Cliquez sur   [F10] pour enregistrer les modifications apportées.

L'utilisateur ne pourra pas supprimer ou accorder des droits aux collaborateurs ou accéder aux rubriques du menu Admin.

     Comme certains menus permettent d'accéder à des fonctions avancées ainsi qu'à des données sensibles, il est recommandé de n'attribuer que les droits strictement nécessaires à chaque utilisateur.

Supprimer un compte

è	Cliquez sur   [Ctrl+D] pour supprimer l'utilisateur courant.

Utilisateur

Identifiant : identifiant de l'utilisateur. Attention, cet identifiant n'est pas modifiable ensuite.

Nom et prénom de l'utilisateur

Login : nom du compte de l'utilisateur, c'est ce nom qui doit être entré lors du login (voir Démarrer avec Magicware).

Actif : permet de désactiver ou d'activer momentanément un compte utilisateur sans avoir besoin de le supprimer et de le créer à nouveau.

Langue : langue de l'utilisateur.

Outils

Mot de passe :  cliquez pour créer ou modifier le mot de passe de l'utilisateur.

Effacer le mot de passe : cliquez pour supprimer le mot de passe de l'utilisateur.

Autorisation

Autorisation

Ajout : cochez pour autoriser l'ajout, sinon   n'est plus disponible.

Suppresion : cochez pour autoriser la suppression, sinon   n'est plus disponible.

Modification : cochez pour autoriser la modification, sinon   n'est plus disponible.

Administration des listes : cochez pour autoriser l'administration des listes (avec clic droite sur un formulaire), sinon la partie administration des listes n'est plus disponible (voir Edition des listes) :

AVEC     SANS

Module

Module comptabilité : cochez pour autoriser l'accès à l'onglet Comptabilité.

Module débiteur : cochez pour autoriser l'accès à l'onglet Débiteur.

Module créancier : cochez pour autoriser l'accès à l'onglet Créancier.

Général, Comptabilité, Débiteurs et Créanciers

Les aborescences disponibles dans ces onglets permettent d'activer ou de désactiver les entrées de menu pour l'utilisateur courant. Pour le faire: tout en maintenant la touche [Ctrl] appuyée, cliquez sur   en face de l'option à activer ou à désactiver. Attention : si le module comprenant la fonction autorisée n'est pas coché dans l'onglet Autorisation (voir ci-dessus), la fonction n'apparaîtra pas. Dans l'exemple ci-dessous, la Saisie des heures a été activée afin que le collaborateur concerné puisse saisir les heures.

Pensez à cochez Module comptabilité dans l'onglet Autorisation pour que le module comprenant la Saisie des heures soit visible.

Comme certains menus permettent d'accéder à des fonctions avancées ainsi qu'à des données sensibles, il est recommandé de n'attribuer que les droits strictement nécessaires à chaque utilisateur (par exemple, pour un employé qui n'utilise Magicware que pour enregistrer ses heures : tout désactiver sauf Saisie des heures). Reportez-vous aux différentes rubriques de ce manuel pour connaître la portée des autorisations.

Société

Dans cet onglet, vous avez la possibilité d'interdire l'accès à des mandats à certains utilisateurs. Les sociétés seront invisibles pour ces utilisateurs.

Les sociétés autorisées à l'utilisateur figurent dans la fenêtre de gauche.

è	Sélectionnez une société et cliquez sur   pour interdire l'accès de cette société à l'utilisateur.

La société est passée à droite, dans la fenêtre "Interdites".

è	Cliquez sur   pour autoriser à nouveau l'accès à cette société.

Utilisez   et   pour interdire et autoriser à tous les utilisateurs l'accès à une société.

.topic 1580
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des employés.

è	Cliquez sur   Employés dans la barre de navigation ou dans le menu Débiteurs.

Ouvrir un employé existant

è	Cliquez sur   et   pour faire défiler les employés existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des employés existants.

Créer ou modifier un employé

è	Cliquez sur   [Ctrl+N] pour créer un nouvel employé ou sur   [Ctrl+E] pour éditer l'employé courant.

Id. Employé : identifiant de l'employé.

Titre : pour ajouter un type de Titre, tapez sur la touche + du clavier numérique.

Nom, Prénom

Rue, Localité, Télépone, Fax, E-mail, Homepage : coordonnées de l'employé.

Commission : commission de l'employé.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

Supprimer un employé

è	Cliquez sur   [Ctrl+D] pour supprimer l'employé courant.

Tarifs

L'onglet tarif vous offre la possibilité de configurer les prix et coûts horaires pour vos collaborateurs.

è	Cliquez sur Ajouter pour créer un tarif pour l'utilisateur courant.

Date de début : cliquez sur   pour ouvrir l'agenda et sélectionner la date correspondant au début de la validité du tarif.

Date de fin : cliquez sur   pour ouvrir l'agenda et sélectionner la date correspondant à la fin de la validité du tarif.

Prix horaire : prix facturé, pour une heure.

Coût horaire : coût pour la société, pour une heure.

è	Cliquez sur Ok pour créer le tarif.

.topic 2380
Cette fenêtre vous permet d'ajouter un bouton pour lancer un module complémentaire.

è	Cliquez sur   Exécutables externes dans la barre de navigation ou dans le menu Admin.

è	Cliquez sur   pour ajouter un exécutable ou sur   pour ajouter un exécutable au-dessus de l'exécutable sélectionné.

Nom : nom de l'exécutable.

Fichier : emplacement de l'exécutable.

Afficher: cochez pour afficher un bouton dans la barre d'outils.

Envoyer : cochez pour passer les paramètres (société et exercice) à l'exécutable.

è	Cliquez sur   pour supprimer l'exécutablesélectionné.

è	Cliquez sur   pour enregistrer les modifications.

.topic 1210
Cette fenêtre vous permet d'importer et d'exporter des tables au format *.xml. Ceci peut être utile pour transéférer des données d'un ordinateur sur un autre.

è	Cliquez sur   Import / Export dans la barre de navigation ou dans le menu Admin.

Exporter une table de la base de données

è	Cliquez sur l'onglet Exporter.

Table : cliquez sur   pour sélectionner la table à exporter.

Fichier : cliquez sur   pour choisir l'emplacement du fichier *.xml qui va être créer et nommez-le.

è	Cliquez sur Exporter pour créer un fichier *.xml contenant des données de la table sélectionnée.

Importer une table dans la base de données

è	Cliquez sur l'onglet Importer.

Suppression des données existantes : cochez pour que les données de la table importée écrasent vos données actuelles.

è	Cliquez sur Importer pour enregistrer les données du fichier *.xml sélectionné dans la base de données.

Importer un plan comptable standard

Il peut être utile d'importer un plan comptable standard et les codes TVA si vous n'avez pas repris de plan comptable lors de la création d'un nouveau mandat/exercice (voir Création mandat/exercice : Ne pas reprendre de plan comptable). Ceci vous évite de devoir créer chaque compte (voir Comptes) et chaque code TVA (voir Codes TVA) un à un.

è	Cliquez sur   pour sélectionner la table COMPTES.

è	Cliquez sur   pour ouvrir le répertoire d'installation de Magicware, par défaut C:\Program Files\Magicware.

è	Ouvrez le répertoire modele (C:\Program Files\Magicware\modele).

è	Dans le champ Nom du fichier, tapez * et cliquez sur Ouvrir pour afficher tout le contenu du répertoire.

è	Sélectionnez un modèle au format *.pcl et cliquez sur Enregistrer puis sur Importer.

è	Pour importer les codes TVA, procédez de la même manière mais en sélectionnant la table TVA et en ouvrant le fichier au format *.tva.

Vos comptes ou codes TVA sont créés (voir Comptes / TVA : Ouvrir).

.topic 2070
Cette fenêtre vous permet d'exporter la comptabilité d'un exercice ou d'un mandat qui peut être ensuite importée sur un autre poste. Ceci peut être utile lorsque vous souhaitez faire examiner et corriger votre comptabilité par un tiers (par exemple une fiduciaire). Tant que vous n'avez pas importé à nouveau votre comptabilité, l'exercice ou le mandat exporté est bloqué, c'est-à-dire que vous ne pouvez plus saisir de nouvelles écritures. De son côté, le tiers qui importe votre comptabilité ne peut modifier que vos écritures simples et multiples (à l'exception de tout ce qui concerne vos clients ou fournisseurs : factures, paiements,...).

è	Cliquez sur   Import / Export de compta. dans la barre de navigation ou dans le menu Admin.

Exporter un exercice ou un mandat

Exporter la comptabilité d'un exercice ou d'un mandat vous permet de créer un fichier à transmettre à un tiers pour examen et correction.

è	Cochez Exporter la société courante. Vous ne pouvez exporter que les exercices de la société dans laquelle vous vous trouvez.

è	Cliquez sur Suivant.

è	Cliquez sur   pour sélectionner l'emplacement et le nom du fichier d'exportation au format *.zip.

è	Cochez pour n'exporter que l'exercice courant ou tous les exercices du mandat courant.

è	Cliquez sur  .

Le statut d'un exercice exporté est bloqué (voir Configuration : Exercice - Statuts), c'est-à-dire que vous ne pouvez plus saisir d'écriture tant que vous n'avez pas importer à nouveau cet exercice (voir ci-dessous : Importer un exercice dans un mandat existant).

Importer un exercice dans un nouveau mandat

Importer la comptabilité d'un exercice dans un nouveau mandat vous permet de lire et modifier les écritures simples et multiples.

è	Cochez Importer une société.

è	Cliquez sur Suivant.

è	Cliquez sur   pour sélectionner l'emplacement et le nom du fichier d'importation au format *.zip.

     L'importation d'une comptabilité dans un mandat existant remplace les écritures simples et multiples existantes par celles du fichier d'importation. Donnez un Code mandat qui n'existe pas encore si vous voulez importer les données sans écraser celles d'un mandat existant.

è	Cliquez sur  .

Vous pouvez maintenant lire et modifier les écritures simples et multiples (voir Saisie). Après avoir modifier les écritures, exportez l'exercice (voir ci-dessus) afin de l'importer à nouveau dans son mandat d'origine (voir ci-dessous).

Importer un exercice dans un mandat existant

Importer la comptabilité d'un exercice dans un mandat existant vous permet de remplacer vos écritures simples et multiples par celles du fichier d'importation.

è	Cochez Importer une société.

è	Cliquez sur Suivant.

è	Cliquez sur   pour sélectionner l'emplacement et le nom du fichier d'importation au format *.zip.

è	Donnez le Code mandat de la société qui comprend l'exercice dont vous voulez remplacer les écritures simples et multiples.

è	Cliquez sur Importer.

Le statut d'un exercice importé dans un mandat existant est ouvert (voir Configuration : Exercice - Statuts), c'est-à-dire que vous pouvez à nouveau saisir des écritures.

.topic 1190
Cette fenêtre vous permet d'ajouter des textes pour les champs avec liste de choix déroulante.

     Les entrées existantes ne doivent être modifiées qu'avec une grande prudence, la suppression de certaines d'entre elles peuvent provoquer des dysfonctionnements importants.

è	Cliquez sur   Mise à jour des textes dans la barre de navigation ou dans le menu Admin.

è	Sélectionnez le type de texte à modifier.

è	Cliquez sur   pour ajouter ou sur   pour supprimer un texte.

Code : code unique du texte.

Français : désignation en français.

Allemand : désignation en allemand.

Autre : désignation dans une autre langue.

Ordre : ordre d'apparition dans les listes déroulantes.

.topic 1220
Les raccourcis permettent de gagner du temps en évitant de passer par les menus ou les onglets : à l'aide de la commande [F2] (voir Démarrer un programme ci-dessous) ou grâce à la barre d'outils (voir Barre d'outils ci-dessous). Cette fenêtre vous permet d'afficher les codes et abréviations qui vous permettent d'ouvrir la fenêtre souhaitée. Vous pouvez également modifier l'abréviation d'une fenêtre. Les codes et abréviations s'affichent au fond de chaque fenêtre.

Modifier une abréviation

è	Cliquez sur   Raccourcis clavier dans la barre de navigation ou dans le menu Admin.

Vous pouvez modifier les abréviations des fenêtres. Vous avez également la possibilité d'utiliser des codes personnels plutôt que ceux fournis par défaut.

è	Cliquez dans la première colonne Text sur la ligne dont vous voulez modifier l'abréviation.

è	Tapez la nouvelle abréviation au clavier. Vérifiez que l'abréviation n'est pas déjà attribuée à une autre fenêtre.

è	Appuyer sur [Enter].

è	La deuxième colonne Num. contient vos numéros personnels tandis que la troisième Num contient les codes fournis par défaut.

Démarrer un programme

è	Tapez [F2].

è	Cochez Utiliser les numéros perso. pour utiliser les codes entrés dans la 2ème colonne ci-dessus plutôt que ceux fournis par défaut.

è	Entrez le code ou l'abréviation du programme.

è	Confirmez avec [Enter] ou [F2].

Barres d'outils

Entre les menus et la barre de navigation se trouve la barre d'outils.

Ces raccourcis correspondent aux actions suivantes :

     Ouvrir un exercice

     Création mandat/exercice

     Saisie des écritures

     Recherche d'écritures

     Bilan / Compte d'exploitation

     Extrait de compte

     Liste des comptes

     Soldes d'ouverture

     Démarrer un programme

     Afficher/cacher la navigation

     Fermer

Vous pouvez personnaliser la barre d'outils en éditant le fichier dir.ini qui se trouve dans le répertoire d'installation de Magicware, par défaut C:\Program Files\Magicware. Les sections concernées commencent par boutton_ suivi du Login de l'utilisateur auquel s'applique la configuration (voir Utilisateur : Login). Pour les utilisateurs qui n'ont pas de configuration particulière, c'est la configuration boutton_defaut qui s'applique.

[boutton_defaut]
numero=21, s, 66, s, 15, 18, s, 61, 31, 4, 32, s, f, h, s, 24

[boutton_ADMIN]
numero=21, s, 67, 68, 43, s, 66, s, 15, 18, s, 61, 31, 4, 32, s, f, h, s, 24

[boutton_UTIL1]
numero=21, s, 15, 18, s, 61, 31, 4, 32, s, f, h, s, 24

[boutton_UTIL2]
numero=

Les icônes qui apparaisent dans la barre d'outils correspondent aux nombres ou caractères séparés par des virgules listés à la suite de numero=. Les numéros correspondent au code de la fenêtre vers laquelle pointe l'icône. Pour connaître ce code, regardez au bas de la fenêtre concernée (voir Barre d'état ci-dessous) ou ouvrez la fenêtre Raccourcis clavier du menu Admin ou encore consultez l'annexe Fenêtre, raccourcis, icônes de cette aide. Vous pouvez aussi ajouter :
- s   our insérer une séparation
- f   our insérer l'icône servant à ouvrir la fenêtre Démarre un programme (voir ci-dessous)
- h   pour insérer l'icône vous permettant de masquer / afficher le module Navigation :  (voir Démarrer avec Magicware)

Exemple :

Pour qu'un utilisateur n'ait aucune icône, il faut l'indiquer explicitement en mettant la ligne numero= sans aucun chiffre ou lettre.

.topic 2260
Cette fenenêtre vous permet d'enregistrer vos libellés les plus courants et d'y attribuer un code. Une fois saisi dans une fenêtre des fenêtre suivantes, ce code sera automatiquement remplacé par le libellé enregistré ici : Saisie des écritures simples, Saisie des écritures multiples, Saisie des factures, Saisie des paiements.

è	Cliquez sur   Libellés dans la barre de navigation ou dans le menu Admin.

è	Cliquez sur   pour créer un nouveau libellé ou sur   pour éditer le libellé sélectionné.

Id. : code qui sera remplacé par le texte ci-dessous.

Texte : texte qui remplacera le code ci-dessus. Vous pouvez utiliser les codes de champ (voir Codes de champ).

è	Cliquez sur Ok.

è	Cliquez sur   pour supprimer le libellé sélectionné.

.topic 2290
Cette fenenêtre vous permet de créer des listes d'impression personnalisées. L'utlilisation de cette fonctionnalité requiert des connaissances en langage SQL.

è	Cliquez sur   Listes paramétrées dans la barre de navigation ou dans le menu Admin.

Ouvrir une liste existante

è	Cliquez sur   et   pour faire défiler les listes existantes ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des listes existantes.

Créer ou modifier une liste

è	Cliquez sur   [Ctrl+N] pour créer une nouvelle liste ou sur   [Ctrl+E] pour éditer la liste courante.

Nom du report : nom de la liste.

Nom de la fenêtre liée : titre de la fenêtre dynamique (voir Fenêtres dynamiques) sur laquelle le bouton   va lancer l'impression de la liste.

Requête

è	Faites glisser le nom d'une table depuis la liste située à droite en haut pour générer une requête de sélection. Par exemple, pour la table des postes ouverts (POSTES_OUV), la requête suivante est générée :

SELECT *
FROM POSTES_OUV
WHERE SOC_ID = :SOC_ID

La condition "SOC_ID = :SOC_ID" permet de créer un filtre en ne sélectionnant que les enregistrements concernant la société courante. La variable SOC_ID est automatiquement remplacée par l'identifiant de la société courante. De la même manière, EX_ID représente l'identifiant de l'exercice courant. Les deux points précédents ces variables indiquent qu'il s'agit d'un filtre paramétré et non d'une simple condition. Pour utiliser un filtre paramétré par l'utilisateur (sélection de l'échéance dans un calendrier, sélection d'un client dans une liste), voir Paramètres ci-dessous.

è	Au besoin, ajouter des conditions. Une fois qu'une table est sélectionnée (à droite en haut), vous pouvez consulter et faire glisser les champs de cette table (à droite en bas).

Dans notre exemple : une condition pour le type de poste ouvert et un filtre paramétré pour les clients, niveaux de rappel, mots-clés et échéances (voir Paramètres ci-dessous).

Paramètres

Cet onglet vous permet de définir la source et le format des filtres paramétrés (voir Requête ci-dessus).

è	Dans la zone Paramètres de la requête, sélectionnez le paramètre de la requête que vous voulez configurer. Voici un exemple illustrant les différents types de donnée :

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

Une fois enregistrée, la liste est disponible dans le menu Impression. Il reste cependant à disposer correctement les données en vue de l'impression.

Exécution

è	Cliquez sur   pour afficher le résultat de la requête sous forme de liste.

è	Cliquez sur   [Ctrl+E] pour effectuer la mise en page de la liste en vue de l'impression (voir rubrique Edition des listes dans les annexes de ce manuel).

è	Cliquez sur   afficher sous forme d'aperçu, sur   pour imprimer directement la liste, sur   pour afficher sous forme de pdf ou sur   pour envoyer par email (pdf en pièce jointe).

Supprimer une liste

è	Cliquez sur   [Ctrl+D] pour supprimer la liste courante.

.topic 2300
Cette fenenêtre vous permet d'organiser vos listes paramétrées sous la forme d'une arborescence de répertoires.

è	Cliquez sur   Dossiers pour listes paramétrées dans la barre de navigation ou dans le menu Admin.

è	Cliquez sur Ajouter une dossier pour créer un nouveau répertoire à l'intérieur du répertoire courant.

è	Faites glisser un répertoire ou une liste paramétrée dans un répertoire pour en faire son parent.

è	Sélectionnez et cliquez avec le bouton de droite de la souris sur un répertoire pour le supprimer

è	Cliquez sur   pour descendre un répertoire ou une liste paramétrée.

è	Cliquez sur   pour monter un répertoire ou une liste paramétrée.

è	Cliquez sur   pour faire monter un répertoire ou une liste paramétrée dans la hiérarchie.

è	Cliquez sur   pour développer toute l'arborescence ou sur   pour la réduire.

è	Cliquez sur Enregistrer pour enregistrer les modifications puis sur Fermer.

.topic 1230
è	Cliquez sur   Import BMC dans la barre de navigation ou dans le menu Admin.

Journal des écritures

Balance des soldes

Plan comptable

Options

Supprimer les journaux

Supprimer les comptes

Supprimer les codes de TVA

Supprimer les écritures

.topic 1240
è	Cliquez sur   Import postes ouverts BMC dans la barre de navigation ou dans le menu Admin.

Journal des postes ouverts

Effacer les clients

Effacer les postes ouverts

Status

.topic 2340
Cette fenêtre vous permet d'importer des données à partir d'autres logiciels (Winbiz, Selectline, Winway Z, Selectline 30, CSV).

è	Cliquez sur   Importation de données dans la barre de navigation ou dans le menu Admin.

è	Choisissez si vous voulez importer les données dans la société courante ou dans une autre société.

è	Cliquez sur Suivant.

è	Sélectionnez le programme depuis lequel vous souhaitez importer les données.

Répertoire Winbiz data : cochez si vous souhaitez que les données importées écrasent les données existantes

è	Cliquez sur Suivant.

WinBIZ 8

Répertoire Winbiz : emplacement des données Winbiz.

è	Cliquez sur   pour actualiser la liste des mandats.

è	Cliquez sur le mandat à reprendre puis cliquez sur Importer.

SelectLine Fibu BDE 9

Répertoire SelectLine : emplacement des données SelectLine Fibu BDE (sous-répertoire DATEN de l'installation).

è	Cliquez sur   pour actualiser la liste des mandats.

è	Cliquez sur le mandat à reprendre puis cliquez sur Importer.

Winway Z

Les données de Winway Z sont stockées dans un fichier de base de données Access. Pour pouvoir l'importer, il faut suivre les étapes suivantes:

è	Faites une copie du fichier *.mdb qui correspond à votre mandat.

è	Cliquez avec le bouton de droite de la souris sur la copie et décocher la case Lecture seule.

è	Ouvrez le fichier avec Microsoft Access et répondez oui à la proposition de convertir la base de données.

Le fichier est maintenant prête à être utilisé.

Répertoire Winway Z / Sage 30 : fichier de base de données *.mdb Access.

è	Cliquez sur Importer.

Fichier CSV

Les fichiers CSV peuvent être créés avec un tableur (Microsoft Excel, OpenOffice Calc,...).

La disposition des colonnes doit correspondre à ceci:

     Avant d'importer les écritures à partir du fichier CSV, vous devez créer les comptes et les journaux utilisés. Si vous n'indiquez pas de journal (comme dans l'exemple ci-dessus), un journal par mois est créé (01 pour janvier, 02 pour février, 03 pour mars, 04 pour avril,...).

Fichier CSV à importer : fichier *.csv créé ci-dessus.

è	Cliquez sur Importer.

.topic 1450
Il peut arriver que les identifiants dans la base de données ne correspondent plus aux identifiants attribués automatiquement par le logiciel lors de la saisie des écritures. Cela peut par exemple être le cas  si, après une restauration, l'enregistrement d'une saisie vous renvoie un message d'erreur vous indiquant que vous ne pouvez pas enregistrer les écritures dans les postes ouverts. Le contrôle des données vous permet alors de recalculer l'état des identifiants dans la base de données et ainsi réajuster l'attribution automatique du logiciel.

Le contrôle des données vérifie également l'intégrité des écritures (équilibre débit/crédit), la présence des générateurs ainsi que l'existence d'écritures orphelines (par exemple: une facture supprimée dont les écritures apparaissent encore).

è	Cliquez sur   Contrôle des données dans la barre de navigation ou dans le menu Admin.

è	Cliquez sur   pour lancer le contrôle des données.

.topic 1250
Cette fenêtre vous permet d'effectuer des requêtes dans votre base de données. L'utlilisation de cette fonctionnalité requiert des connaissances en langage SQL.

è	Cliquez sur Editeur SQL dans la barre de navigation ou dans le menu Admin.

Editeur de requête

è	Cliquez sur   pour afficher l'éditeur.

è	Saisissez votre requête dans la zone de saisie.

è	Cliquez sur   [F9] pour envoyer la requête.

Le résultat s'affiche dans la fenêtre du bas.

Lorsque vous vous trouvez dans une fenêtre de choix de formulaire (voir Edition des listes), tapez [F3].

Un lien apparaît au fond de la fenêtre.

è	Cliquez sur le lien pour ouvrir le fichier SQL.

Explorateur

Cliquer sur   pour afficher l'explorateur.

Sur la partie de gauche, la liste des tables s'affiche. Cliquez sur une table pour afficher la liste des champs dans la partie de droite.

Sessions

Cliquer sur   pour afficher le gestionnaire de sessions.

è	Cliquez avec le bouton de droite de la souris pour fermer une session.

Journal

Cliquer sur   pour afficher le journal.

.topic 1770
Cette fenêtre vous permet de reprendre tous les formulaires imprimés ou ouverts avec l'aperçu avant impression (voir Impression des formulaires). Pour pouvoir utiliser l'historique des impressions, il faut d'abord activer l'archivage des impressions (voir Préférences : Archivage des impressions).

è	Cliquez sur   Historique impressions dans la barre de navigation ou dans le menu Admin.

è	Cliquez sur le formulaire à imprimer ou à consulter.

è	Cliquez sur   [Ctrl+P] pour ouvrir l'aperçu.

è	Cliquez sur   [Ctrl+P] pour confirmer l'impression.

.topic 2360
Cette fenêtre vous permet de modifier une traduction pour le nom des différents éléments (boutons, labels, fenêtres, menus,...).

è	Cliquez sur   Traductions système dans la barre de navigation ou dans le menu Admin.

Identifiant : identifiant de l'élément (propriété Name du composant).

LIB : pour les listes déroulantes (par exemple les titres: monsieur, madame, docteur,...): valeur du champ de la table SYSLIB

Français : texte en français.

Français (aide) : texte de l'aide en français (s'affiche en survolant l'élément avec la souris)

Voir aide : afficher l'aide au survol de la souris

Type : 0

.topic 2370
Cette fenêtre vous permet de traduire les différents messages système (avertissement, confirmation, erreurs,...).

è	Cliquez sur   Messages système dans la barre de navigation ou dans le menu Admin.

Message ID : identifiant du message.

Français : texte en français.

Allemand : texte en allemand.

Autre : texte dans une 3ème langue.

.topic 1780
L'aide est accessible dans la barre de navigation, dans le menu Aide ou à tout moment en tapant sur [F1].

è	Cliquez sur   Aide dans la barre de navigation ou dans le menu Aide.

è	Tapez [F1] dans la fenêtre pour laquelle vous avez besoin de support pour ouvrir la rubrique correspondante de l'aide.

è	Téléchargez la dernière version du manuel sur magicware.ch au format *.pdf ou *.chm.

.topic 1270
Informations sur Auteur, Nom et Version du logiciel, Copyright.

è	Cliquez sur   A propos dans la barre de navigation ou dans le menu Aide.

è	Cliquez sur la croix en haut à droite de la fenêtre pour la refermer.

.topic 1900
Cette fenêtre vous permet de vous enregistrer afin de passer du mode démonstration au mode complet (voir Démarrer avec MagicWare). L'enregistrement ne nécessite aucune réinstallation particulière et permet de continuer à travailler avec les données déjà saisies en mode Démonstration.

è	Cliquez sur   Enregistrement dans la barre de navigation ou dans le menu Aide.

è	Saisissez votre Identifiant et votre Clé personnelle qui figurent sur le contrat de licence.

è	Cliquez sur Ok pour vous enregistrer.

Si vous êtes bien enregistré, Enregistrement n'apparaît plus dans le menu Aide.

Une fois enregistré, et tant que vous n'avez pas défini vos propres utilisateurs, le Login ADMIN sans mot de passe doit être utilisé (voir Utilisateurs et autorisations).

.topic 1290
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer un journal. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

è	Cliquez sur   Journaux dans la barre de navigation ou dans le menu Comptabilité / Journaux.

Ouvrir un journal existant

è	Cliquez sur   et   pour faire défiler les journaux existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des journaux existants.

Créer ou modifier un journal

è	Cliquez sur   [Ctrl+N] pour créer un nouveau journal ou sur   [Ctrl+E] pour éditer le journal courant.

Id. journal : identifiant du journal courant. Cet identifiant est utilisé lors de la saisie (voir Saisie des écritures : Journal ; Saisie des factures : Id. journal ; Saisie des paiements : Id. journal ; Facture : Journal ; Devis : Journal)

Description : description du journal courant.

Date de début et de fin : date de début et de fin du journal courant.

Bloqué : cochez pour ne plus autoriser de saisie dans le journal courant.

Débit : indication de l'état du journal, total au débit.

Crédit : indication de l'état du journal, total au crédit.

Solde : indication de l'état du journal, solde.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

Supprimer un journal

è	Cliquez sur   [Ctrl+D] pour supprimer le journal courant.

.topic 1300
Cette fenêtre vous permet d'ajouter, modifier, supprimer, bloquer, importer ou exporter un journal.

è	Cliquez sur   Liste des journaux dans la barre de navigation ou dans le menu Comptabilité / Journaux.

La grille présente les journaux classés par identifiant. Si un journal n'est pas en équilibre (Débit différent de Crédit) il s'affiche en rouge.

Créer ou modifier un journal

è	Cliquez sur   pour créer un nouveau journal ou sur   pour éditer le journal sélectionné.

Id. journal : identifiant du journal. Cet identifiant est utilisé lors de la saisie (voir Saisie des écritures : Journal ; Saisie des factures : Id. journal ; Saisie des paiements : Id. journal ; Facture : Journal ; Devis : Journal)

Description : description du journal courant.

Date de début et de fin : date de début et de fin du journal.

Bloqué : cochez pour ne plus autoriser de saisie dans le journal.

Débit : indication de l'état du journal, total au débit.

Crédit : indication de l'état du journal, total au crédit.

Solde : indication de l'état du journal, solde.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

Supprimer un journal

è	Cliquez sur   pour supprimer le journal sélectionné.

Importer ou Exporter un journal

Importer

è	Cliquez sur   pour importer un journal.

è	Sélectionner le fichier au format *.mwl et cliquez sur ouvrir ou double-cliquez sur le fichier à importer.

Exporter

è	Cliquez sur   pour exporter un journal.

è	Nommez le fichier dans le champ Nom du fichier.

è	Cliquez sur enregistrer pour exporter le journal au format *.mwl.

.topic 1310
Cette fenêtre vous permet de reprendre les journaux d'une société existante, avec les écritures qu'ils contiennent mais sans les postes ouverts. Ceci est utile si vous n'avez pas repris les journaux lors de la création d'un nouveau mandat/exercice (voir Création mandat/exercice : Création automatique des journaux). Ceci vous évite de devoir créer chaque journal (voir Journaux) un à un. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

è	Cliquez sur   Reprise des journaux dans la barre de navigation ou dans le menu Comptabilité / Journaux.

Général

Mandat source : 	cliquez sur   pour sélectionner le mandat comprenant l'exercice qui comprend les journaux à reprendre.

Exercice source : cliquez sur   pour sélectionner l'exercice comprenant les journaux à reprendre.

A partir de : cliquez sur   pour sélectionner le premier journal à reprendre.

Jusqu'à : cliquez sur   pour sélectionner le dernier journal à reprendre.

è	Cliquez sur  pour exécuter la reprise des journaux ou sur   pour annuler la reprise et fermer la fenêtre.

Options

Extourner le journal : cochez pour extourner les journaux repris (inverser les écritures).

Changer la date des écritures : cochez pour changer la date des écritures des journaux repris.

Nouvelle date : définir la nouvelle date des écritures des journaux repris.

.topic 1970
Cette fenêtre vous permet de reprendre les journaux de caisse enregistrés dans le programme Journal de caisse.

è	Cliquez sur   Reprise des journaux de caisses dans la barre de navigation ou dans le menu Comptabilité / Journaux.

Fichier à importer : cliquez sur   pour ouvrir l'explorateur et sélectionner le fichier *.zip. Pour créer un fichier de reprise des journaux de caisses, voir Journal de caisse.

Caisse : cliquez sur   pour sélectionner la caisse à importer.

Période : cliquez sur   pour sélectionner le mois à importer.

Destination : cliquez sur   pour sélectionner le journal de comptabilisation. Pour créer un journal, voir Journaux.

è	Cliquez sur  pour exécuter la reprise des journaux ou sur   pour annuler la reprise et fermer la fenêtre.

.topic 1320
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer un compte ainsi que d'importer des comptes depuis un fichier. Pour consulter la liste des comptes, voir Liste des comptes. Pour connaître l'état des comptes sur une période donnée ou imprimer un extrait de compte, voir Extrait de compte. Pour reprendre l'ensemble des comptes d'un autre exercice, voir Reprise des comptes. Pour importer un plan comptable standard, voir Import / Export : Importer un plan comptable standard.

è	Cliquez sur   Comptes dans la barre de navigation ou dans le menu Comptabilité / Comptes.

Ouvrir un compte existant

è	Cliquez sur   et   pour faire défiler les comptes existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des comptes existants.

Changer le numéro d'un compte

Vous ne pouvez pas modifier le numéro d'un compte depuis le mode édition.

è	Cliquez sur  .

è	Saisissez le nouveau numéro de compte et modifiez, au besoin, sa classe.

è	Cliquez sur Enregistrer pour confirmer les modifications apportées.

Créer ou modifier un compte

è	Cliquez sur   [Ctrl+N] pour créer un nouveau compte ou sur   [Ctrl+E] pour éditer le compte.

No compte : identifiant du compte : vous ne pouvez pas le modifier depuis le mode édition (voir Changer le numéro d'un compte ci-dessus).

Intitulé : intitulé du compte.

Classe : classe du compte courant [actifs / passifs / charges / produits / autres] : vous pouvez également la modifier en cliquant sur   (voir Changer le numéro d'un compte ci-dessus).

Monnaie : monnaie du compte.

Réfléchir sur : indiquez le compte sur lequel réfléchir les montants négatifs afin d'afficher des montants positifs dans le bilan. Si un compte actif a un solde négatif (Crédit > Débit), son solde sera réfléchi sur un compte passif. Ainsi il apparaîtra en positif au crédit du compte passif introduit ici. De même, si un compte passif a un solde positif (Débit > Crédit), son solde sera réfléchi sur un compte actif. Ainsi, il  apparaîtra en positif au débit du compte actif introduit ici.Ceci est utile par exemple si le débit d'un compte Emprunt (Passif) devient supérieur au crédit en cours d'exercice. En introduisant un compte réfléchi Epargne (Actif), vous transférez les montants d'un compte passif avec un solde négatif vers un compte actif avec un solde positif. Si le débit devient à nouveau inférieur au crédit, le compte ne sera pas réfléchi.

Cpte regroupement : indiquez le compte sur lequel sont regroupées les écritures du compte courant. Ceci est utile par exemple si vous avez créé un compte par client et que vous souhaitez n'afficher que le solde de tous les comptes clients dans le bilan. Pour le faire, indiquez le même compte de regroupement pour chacun de vos clients.

Type d'impôt : type d'impôt du compte, dépend du Code TVA ci-dessous.

Code TVA : code TVA du compte, dépend du Type d'impôt ci-dessus.

Taux de récup. : taux de récupération du compte, modifiable uniquement si l'option Part. soumise sur compte est activée (voir Société / Exercice / Configuration).

Solde initial : solde initial en francs suisses.

Solde in. ME : solde initial en monnaie étrangère (voir Monnaie ci-dessus).

Débit : total au débit du compte.

Crédit : total au crédit du compte.

Solde : solde du compte.

Titre : cochez s'il s'agit d'un titre (pas d'écriture).

Activer l'enreg. d'écr. analytiques : cochez pour enregistrer des écritures analytiques avec ce compte (voir Centres d'analyse).

Budget : solde budgété. Utilisé dans les bilans Excel (voir Bilan et Compte d'exploitation Excel: #B et # BC).

Pas de saisie directe : cochez pour bloquer la saisie d'écriture dans ce compte (dans le cas d'un module externe générant les écritures).

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

Importer des comptes depuis un fichier

Vous pouvez importer les comptes depuis un fichier au format *.csv.

è	Pour créer un fichier *.csv , créez tout d'abord une nouvelle feuille de calcul avec Excel ou OpenOffice et créez les colonnes suivantes :

è	Saisisez vos données ou copiez-les dans les colonnes correspondantes à partir de vos documents.

è	Dans le menu Fichier, cliquez sur Enregistrer sous... .

è	Sélectionnez l'emplacement, le nom et le type de votre fichier : CSV (séparateur: point-virgule)(*.csv).

è	Cliquez sur   pour sélectionner le fichier contenant les comptes.

è	Sélectionnez votre fichier et cliquez sur ouvrir.

Supprimer un compte

è	Cliquez sur   [Ctrl+D] pour supprimer le compte.

.topic 1340
L'Extrait compte vous permet de connaître l'état de chaque compte sur une période donnée ainsi que d'imprimer l'extrait. Pour créer un compte ou pour importer des comptes depuis un fichier, voir Comptes. Pour consulter la liste des comptes, voir Liste des comptes.

è	Cliquez sur   Extrait compte dans la barre de navigation ou dans le menu Comptabilité / Extrait compte.

Compte : numéro du compte à consulter.

Du... au... : cliquez sur   pour sélectionner la période à considérer.

Afficher solde antérieur : cochez pour afficher le solde antérieur aux dates sélectionnées.

Afficher solde postérieur : cochez pour afficher le solde postérieur aux dates sélectionnées.

è	Cliquez avec le bouton de droite de la souris sur une écriture et sélectionnez Ouvrir le document pour ouvrir la pièce au format *.tif attachée à l'écriture (voir Saisie : Pièce).

.topic 1350
Cette fenêtre vous permet de consulter et de modifier les soldes à nouveau ou soldes reportés de l'exercice précédent.

è	Cliquez sur   Soldes d'ouverture dans la barre de navigation ou dans le menu Comptabilité / Comptes.

è	Cliquez, dans les colonne Débit /Crédit  ou Débit / Crédit ME (Monnaie Etrangère), sur les champs dont le fond est jaune pour modifier le montant des soldes d'ouverture.

Pour les comptes de regroupement, vous avez la possibilité de saisir un solde intial si vous ne souhaitez pas saisir les soldes initiaux de chaque compte regroupé séparément. Pour créer un compte de regroupement, voir Comptes : Cpte de regroupement.

è	Cliquez avec le bouton de droite de la souris dans la grille pour afficher le menu.

Tout mettre à zéro : réinitialise tous les soldes.

Annuler : annule la dernière saisie.

Export Excel : convertit le tableau au format excel.

Export Html : convertit le tableau au format html.

è	Cliquez sur   [F10] pour enregistrer les modifications.

.topic 1360
Cette fenêtre vous permet de reprendre le plan comptable d'un mandat existant. Ceci est utile si vous n'avez pas repris de plan comptable lors de la création d'un nouveau mandat/exercice (voir Création mandat/exercice : Ne pas reprendre de plan comptable). Ceci vous évite de devoir créer chaque compte (voir Comptes). Pour importer un plan comptable standard (KAEFFER, PME, USAM) et les codes TVA, voir Import / Export : Importer un plan comptable standard. Pour importer des comptes depuis un fichier, voir Comptes : Importer des comptes depuis un fichier.

è	Cliquez sur   Reprise des comptes dans la barre de navigation ou dans le menu Comptabilité / Reprise des comptes.

Mandat source : cliquez sur   pour sélectionner le mandat dont vous voulez reprendre le plan comptable (voir Configuration : Société - Code mandat).

Exercice source : cliquez sur   pour sélectionner l'exercice dont vous voulez reprendre le plan comptable (voir Configuration : Exercice - Exercice).

Reprise du plan comptable : cochez pour reprendre les ordres d'impression du plan comptable (voir Ordre d'impression du plan comptable).

Mise à jour des soldes initiaux : cochez pour reprendre les soldes initiaux des comptes de l'exercice source (voir Comptes : Solde initial).

.topic 1330
Cette fenêtre vous permet de consulter la liste des comptes, d'ajouter, modifier ou supprimer un compte. Pour créer un compte ou pour importer des comptes depuis un fichier, voir Comptes. Pour connaître l'état des comptes sur une période donnée ou imprimer un extrait de compte, voir Extrait de compte.

è	Cliquez sur   Liste des comptes dans la barre de navigation ou dans le menu Comptabilité / Comptes.

Ne pas afficher les comptes utilisant le regroupement : cochez pour ne pas afficher les comptes utilisant le regroupement. Pour créer un compte de regroupement, voir Comptes : Cpte de regroupement.

Filtre : saisissez un numéro de compte.

Classes de compte

Les différents onglets permettent de trier les comptes par classes. Pour définir la classe d'un compte, voir Comptes : Classe.

Tous les comptes : affiche tous les comptes.

Actif : affiche les comptes Actifs.

Passif : affiche les comptes Passifs.

Charge : affiche les comptes de Charge.

Produit : affiche les comptes de Produit.

Non défini : affiche les comptes dont la classe a été définie comme Autres.

.topic 2110
Cette fenêtre vous permet de personnaliser la présentation de votre plan comptable. Plusieurs présentations peuvent être enregistrées.

è	Cliquez sur   Ordre d'impression du plan comptable dans la barre de navigation ou dans le menu Comptabilité / Comptes.

è	Cliquez sur   et   pour faire défiler les plans existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des plans existants.

Créer ou modifier un ordre d'impression du plan comptable

è	Cliquez sur   [Ctrl+N] pour créer un nouveau plan ou sur   [Ctrl+E] pour éditer le plan courant.

Identifiant : identifiant du plan comptable.

è	Cliquez avec le bouton de droite de la souris sur un compte pour le cacher ou le montrer dans le bilan.

è	Déplacez un compte sur un autre pour définir ce-dernier comme son parent.

è	Cliquez sur   pour descendre le compte dans le plan ou sur   pour le monter.

è	Cliquez sur   pour faire monter le compte dans la hiérarchie.

è	Cliquez sur   pour trier les comptes automatiquement.

è	Cliquez sur   pour développer toute l'arborescence ou sur   pour la réduire.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

Supprimer un ordre d'impression du plan comptable

è	Cliquez sur   [Ctrl+D] pour supprimer le plan comptable courant.

.topic 1390
Cette fenêtre vous permet de saisir les écritures de tiers (débiteurs et créanciers). Si vous avez choisi l'option Mode de perception : convenu (voir Configuration), la comptabilisation se fait sur la base des factures : les factures sont immédiatement comptabilisées en comptabilité générale, dans le compte de collectif rattaché au tiers (voir Compte collectif : Clients : Compte collectif ; Fournisseurs : Compte collectif). Dans le cas de l'option Mode de perception : reçu, la comptabilisation se fait sur la base des paiements (voir Saisie des paiements) : aucune écriture n'est passée lors de la saisie d'une facture, les écritures de comptabilité générale  sont passées lors du paiement de la facture. L'AFC (Administration fédérale des contributions) accepte le mode de comptabilisation reçu pour autant que vous ne comptabilisiez pas les écritures de tiers dans des comptes collectifs (comptes regroupant les débiteurs ou les créanciers).

è	Cliquez sur   Saisie des factures dans la barre de navigation ou dans le menu Comptabilité / Tiers.

Facture

     Utilisez [Enter] pour passer rapidement d'un champ au suivant.
     Utilisez [F4] pour ouvrir une fenêtre de choix pour le champ dans lequel vous vous trouvez.
     Utilisez [F6] pour entrer des valeurs par défaut.

Type de PO : type de Poste Ouvert : Facture Débiteur / Note de Crédit Débiteur / Facture Créancier / Note de Crédit Créancier.

No Document : numéro unique de document, pour configurer les numéros de facture, voir Configuration : Débiteur / Créancier - Prochain numéro de facture.

Id. journal :  identifiant du journal. Pour créer un journal, voir Journaux. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

Adresse : numéro du client ou du fournisseur (dépend du Type de PO).

Date doc. : date du document pour le calcul de l'échéance (peut dépasser les limites de l'exercice comptable).

Texte : pour entrer des textes variables, voir Codes de champ.

Montant : montant total.

     Pour saisir des montants hors-taxes, appuyez sur F8 et sélectionnez Saisir les montants HT.

Monnaie : selon les paramètres du client ou du fournisseur (voir Clients / Fournisseurs). Pour créer une monnaie, voir Monnaie ou sélectionnez Nouveau dans la liste déroulante.

Cours : selon les paramètres des monnaies (voir Monnaie : Cours).

     Pour les factures en monnaie étrangère: si vous modifiez la date de la facture, veillez à sélectionner à nouveau la monnaie afin de récupérer le cours de la date choisie.

Cond. paiement : pour créer une nouvelle condition, voir Conditions de paiements ou sélectionnez Nouveau dans la liste déroulante.

Echéance : date de l'échéance.

Compte : compte du débiteur (p.ex. : 1050 pour le plan USAM) ou du fournisseur (p.ex. : 2000 pour le plan USAM). Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Date écriture : date de l'écriture (ne peut pas dépasser les limites de l'exercice comptable).

Libellé : texte de la contre-partie

Montant : montant à répartir, peut être une portion du montant total (voir ci-dessus) si vous souhaitez répartir le montant sur plusieurs comptes de contre-partie.

A répartir : indication de montant non-réparti, vous pouvez insérer une autre contre-partie.

Cpte de produit / charge : compte de produit ou de charge, les comptes par défaut peuvent être définis dans la configuration des mandats et exercices (Configuration : Débiteur/Créancier - Compte de produit / Compte de charge) ainsi que pour chaque client ou fournisseur individuellement (voir Clients ; Fournisseurs). Vous pouvez insérer plusieurs comptes de contre-parties. Cliquez sur   pour supprimer une contre-partie. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Analyse : analytique : centre d'analyse dans lequel enregistrer l'écriture (pour créer ou modifier un centre d'analyse,  voir Centres d'analyse). Pour pouvoir utiliser cette option, le compte utilisé doit avoir l'option Activer l'enreg. d'écr. analytiques activée (voir Comptes).

Période : analytique : saisissez la période de départ.

Répart. : analytique : saisissez le nombre de périodes sur lesquelles répartir le montant.

Dossier : analytique : saissez le numéro de dossier concerné.

Code TVA : type de TVA (dépend du Type de PO, pour créer une nouvelle TVA, voir TVA).

Montant TVA : indication du montant TVA (dépend du Type de TVA).

è	[Enter] ou   [F10] pour passer l'écriture dans les comptes.

.topic 1400
Cette fenêtre vous permet de saisir manuellement les paiements de tiers (débiteurs et créanciers). Si vous avez choisi l'option Mode de perception : convenu (voir Configuration), la comptabilisation se fait sur la base des factures : les factures sont immédiatement comptabilisées en comptabilité générale, dans le compte de collectif rattaché au tiers (voir Compte collectif : Clients et Fournisseurs). Dans le cas de l'option Mode de perception : reçu, la comptabilisation se fait sur la base des paiements (voir Saisie des paiements) : aucune écriture n'est passée lors de la saisie d'une facture, les écritures de comptabilité générale  sont passées lors du paiement de la facture. L'AFC (Administration fédérale des contributions) accepte le mode de comptabilisation reçu pour autant que vous ne comptabilisiez pas les écritures de tiers dans des comptes collectifs (comptes regroupant les débiteurs et les créanciers).

è	Cliquez sur   Saisie des paiements dans la barre de navigation ou dans le menu Comptabilité / Tiers.

     Utilisez [Enter] pour passer rapidement d'un champ au suivant.
     Utilisez [F4] pour ouvrir une fenêtre de choix pour le champ dans lequel vous vous trouvez.
     Utilisez [F6] pour entrer des valeurs par défaut.

Type de PO : type de Poste Ouvert : Facture Débiteur / Facture Créancier.

Date : date de l'écriture.

Id. journal : identifiant du journal. Pour créer un journal, voir Journaux. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

Facture : numéro de la facture à encaisser ou à payer.

No de document : numéro du paiement, reprend par défaut le numéro de la facture.

  Si vous voulez effectuer un paiement sur plusieurs factures et/ou notes de crédits, laissez ce champ vide et cocher les documents ouverts dans la grille du bas.

Adresse : numéro du client ou du fournisseur.

Libellé : (pour entrer des textes variables, voir Codes de champ).

Mt paiement : montant à répartir.

     Pour saisir des montants hors-taxes, appuyez sur F8 et sélectionnez Saisir les montants HT.

Banque : banque utilisée pour effectuer le paiement, voir Banque ou sélectionnez Nouveau dans la liste déroulante.

tx : taux de conversion de la monnaie sélectionnée.

Correspondance : montant correspondant si la monnaie du paiement est différente de celle de la facture.

Compte : compte du débiteur (p.ex. : 1050 pour le plan USAM) ou du fournisseur (p.ex. : 2000 pour le plan USAM). Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Rab. / escompte : pour activer le champ de saisie des rabais et escomptes, sélectionnez les comptes d'escompte dans la configuration de la société (voir Configuration : Général - Escompte accordé / Escompte obtenu).

Compte frais banc. :  pour définir la valeur par défaut, voir Configuration : Général - Frais bancaires. Pour permettre la modification du compte de frais bancaires, voir Configuration : Général - Comptes d'escompte et de frais bancaires modifiables.

Frais bancaires : montant des frais bancaires.

è	Cochez pour rattacher le paiement à une écriture du tiers sélectionné.

  Si vous voulez effectuer un paiement à la fois sur une facture et une note de crédit, sélectionnez d'abord la note de crédit et ensuite seulement la facture.

è	[Enter] ou   [F10] pour comptabiliser le paiement.

.topic 1410
Cette fenêtre vous permet de consulter et d'imprimer un extrait de compte d'un ou de plusieurs tiers pour une période donnée : factures, notes de crédit, paiements, rappels, escomptes.

è	Cliquez sur   Extrait de compte de tiers dans la barre de navigation ou dans le menu Comptabilité / Tiers.

è	Cliquez sur  [F9] pour lancer la recherche selon les critères ci-dessous.

Débiteurs / Créanciers : type de tiers dont vous souhaitez connaître l'état de compte.

No. facture : numéro de facture.

Compte de tiers : numéro du tiers.

Date du ... au ... : période de temps observée.

Monnaie : filtre par monnaie.

Seulement PO : cochez pour n'inclure que les factures ouvertes.

Imprimer l'extrait de compte de tiers

è	Cliquez sur   [Ctrl+P] pour ouvrir la fenêtre de choix des formats d'impression.

è	Sélectionnez le format souhaité et cliquez sur   [Ctrl+P] pour lancer l'impression.

Rattacher deux écritures

Vous pouvez associer deux écritures d'un même tiers afin de compenser une écriture par une autre.

è	Cliquez avec le bouton de droite de la souris sur une des écritures à associer et choisissez Garder pour rattach. .

è	Cliquez avec le bouton de droite de la souris sur la deuxième écriture et choisissez Rattacher .

Pour afficher les paiements et notes de crédits associés à une facture, cliquer sur la croix   dans la première colonne afin de développer l'arborescence.

Dissocier deux écritures

è	Sélectionnez une des écritures à dissocier.

è	Cliquez sur   [Ctrl+X] pour dissocier les écritures.

Supprimer une écriture

è	Cliquez sur   pour supprimer l'écriture sélectionné.

.topic 2170
Cette fenêtre vous permet de rechercher les documents par mots-clés. Pour en savoir plus sur la gestion des documents, voir FileMonitor sur www.magicware.ch/filemonitor.php.

è	Cliquez sur   Rechercher un document dans la barre de navigation ou dans le menu Comptabilité / Tiers.

Relation des termes: cochez Et pour trouver les documents dans lesquels tous les mots-clés recherchés apparaissent. Cochez Ou pour trouver les documents dans lesquels au moins un des mots-clés recherchés apparaît.

Options de recherche : cochez Tout pour rechercher un terme approchant ou Par mot pour rechercher l'expression exacte.

Date du ... au ... : sélectionnez la période concernée.

Recherche : saisissez vos mots-clés.

è	Cliquez sur  .

è	Cliquez sur Aperçu pour afficher ou masquer les documents au format *.TIF.

è	Cliquez sur   pour effectuer une rotation de 45 degrés vers la droite ou sur   pour effectuer une rotation de 45 degrés vers la gauche.

è	Cliquez sur l'aperçu pour agrandir l'image. Cliquez sur   ou sur la miniature en haut à gauche pour revenir à la taille d'origine.

.topic 1420
Cette fenêtre vous permet de consulter les codes TVA (Taxe sur la Valeur Ajoutée), de les modifier, de les supprimer et d'en créer de nouveaux. Pour reprendre l'ensemble des codes TVA d'un autre exercice, voir Reprise des comptes. Pour importer les codes TVA d'un plan comptable standard, voir Import / Export : Importer un plan comptable standard. Pour attribuer des codes TVA aux comptes, voir Comptes : Code TVA.

è	Cliquez sur   TVA dans la barre de navigation ou dans le menu Comptabilité.

Ouvrir un code TVA existant

è	Cliquez sur   et   pour faire défiler les codes TVA existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des codes TVA.

Créer ou modifier un code TVA

è	Cliquez sur   [Ctrl+N] pour créer un nouveau code TVA ou sur   [Ctrl+E] pour éditer le code courant.

Id. TVA : identifiant de la TVA.

Général

Désignation : nom officiel

Type d'impôt : Impôt sur le Chiffre d'Affaire ou Impôt Préalable.

Taux de récup. : taux de récupération.

Compte : comptabilisation de la TVA due ou de la TVA déductible.

Interdire la modification du montant TVA calculé : permet de garantir que les taux correspondent aux taux officiels.

Arrondir à 5 ct. : arrondit les montants à 5 centimes.

Formulaire TVA

Si vous voulez imprimer le décompte TVA sur le formulaire officiel, complétez les champs suivants (vous pouvez commencer à saisir les écritures avant d'avoir paramétrer le formulaire TVA). Le plus simple est d'utiliser les codes prédéfinis présentés dans le tableau ci-dessous.

Num. décompte : 010 / 020 / 110 / 111 / 130

Num. déduction : 040 / 042  / 043 / 044 / 045

Num. répartition : 070 / 071 / 074 / 090

Tableau des codes TVA prédéfinis

è	Cliquez   pour ajouter ou sur   pour supprimer un taux de TVA.

Date : date du début de validité du taux

Taux : taux de TVA

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

Supprimer un code TVA

è	Cliquez sur   [Ctrl+D] pour supprimer le code courant.

.topic 1430
Cette fenêtre vous permet de créer des centres d'analyse et des schémas de répartition. Pour qu'une écriture apparaisse dans un centre d'analyse donné, vous devez l'indiquer lors de la saisie de l'écriture, de la facture ou lors de la lecture du bulletin de versement. Mais pour pouvoir le faire, il faut tout d'abord cocher Activer l'enreg. d'écr. analytiques sur la fiche du compte utilisé.

è	Cliquez sur   Centres d'analyse dans la barre de navigation ou dans le menu Comptabilité.

Ouvrir un centre d'analyse existant

è	Cliquez sur   et   pour faire défiler les budgets existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des budgets existants.

Editer un centre d'analyse  existant

è	Cliquez sur    [Ctrl+E] pour éditer le budget courant.

Créer un nouveau centre d'analyse

è	Cliquez sur   [Ctrl+N] pour créer un nouveau budget.

No centre d'analyse : indentifiant du budget (utilisé lors de la saisie des écritures ou des factures).

Description : description du budget.

Schéma de répartition : cochez pour afficher les schémas de répartitions (voir Schéma de répartition ci-dessous).

è	Dans la colonne Budgets, saisissez le montant prévu pour le mois sélectionné.

è	Cliquez sur   pour diviser le montant par 12 et le répartir sur les mois de l'année.

è	Cliquez sur   pour copier le montant pour tous les mois de l'année.

è	Cliquez sur   pour remettre tous les mois à zéro.

è	Cliquez sur   [F10] pour enregistrer les modifications apportées au budget ou sur   [Ctrl+Z] pour revenir en arrière.

è	Cliquez sur   [Ctrl+P] pour imprimer les budgets.

Vous pouvez maintenant enregistrer des écritures, des factures et des bulletins de versement dans le budget créé.

Schéma de répartition

Un schéma de répartition permet de répartir les montants d'un centre d'analyse principal sur plusieurs centres d'analyses secondaires. Ceci permet de saisir toutes les écritures sur le centre principal (par exemple Véhicules), et d'ensuite répartir les montants saisis sur des sous-centres (par exemple Essence et Entretien).

è	Cochez la case Schéma de répartition.

è	Cliquez sur   pour ajouter un centre de répartition.

è	Cliquez sur   pour supprimer un centre de répartition.

Centre : numéro du centre sur lequel on va répartir le centre courant.

Désignation : désignation du centre.

Répartition : pourcentage du centre courant concernant le centre de répartition.

.topic 1940
Cette fenêtre vous permet de générer des écritures pour comptabiliser les gains ou les pertes sur les monnaies étrangères dus aux fluctuations des cours (différence entre les montants comptabilisés et la valeur actuel des monnaies étrangères).

è	Cliquez sur   Différence cours dans la barre de navigation ou dans le menu Comptabilité

La fenêtre affiche tous les comptes en monnaies étrangères (pour créer un compte en monnaie étrangère, voir Comptes : Monnaie).

Date : sélectionnez la date de l'écriture.

Journal : sélectionnez le journal.

Analyse : analytique : centre d'analyse dans lequel enregistrer l'écriture (pour créer ou modifier un centre d'analyse,  voir Centres d'analyse). Pour pouvoir utiliser cette option, le compte utilisé doit avoir l'option Activer l'enreg. d'écr. analytiques activée (voir Comptes).

Période : analytique : saisissez la période de départ.

Répart. : analytique : saisissez le nombre de périodes sur lesquelles répartir le montant.

Dossier : analytique : saissez le numéro de dossier concerné.

Libellé : saisissez le libellé de l'écriture.

è	Cochez les différences de change à comptabiliser.

è	Cliquez sur   ou [F9] pour confirmer la comptabilisation.

Des écritures sont maintenant enregistrées dans les comptes de gain ou de perte de change.

.topic 2230
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer vos immobilisations ainsi que leurs paramètres d'amortissement.

è	Cliquez sur   Immobilisations dans la barre de navigation ou dans le menu Comptabilité

Ouvrir une immobilisation existante

è	Cliquez sur   et   pour faire défiler les immobilisations existantes ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des immobilisations.

Créer ou modifier une immobilisation

è	Cliquez sur   [Ctrl+N] pour créer une nouvelle immobilisation ou sur   [Ctrl+E] pour éditer l'immobilisation courante.

Description

Nom

Description

Emplacement

Groupe : les groupes d'amortissement vous permettent de comptabiliser tous les amortissements d'un groupe en une seule fois (voir Comptabiliser les amortissements). Pour créer un nouveau groupe, cliquez sur Nouveau au fond de la liste déroulante.

Année d'acquisition : à titre informatif, n'entre pas en compte dans les calculs.

Amortissement

Cet onglet vous permet de définir les paramètres d'amortissement de vos immobilisations

Saisir manuellement le montant de l'acquisition : cochez si vous ne souhaitez pas que le programme reprenne automatiquement la valeur qui résulte des acquistions / ventes (voir Acquisitions / Ventes ci-dessous).

Valeur d'acquisition : valeur du bien à amortir.

Valeur amortie : valeur déjà amortie (voir Tableau d'amortissement ci-dessous).

Valeur résiduelle : valeur restant à amortir (Valeur d'acquisition - Valeur amortie).

Valeur en fin d'amortissement : valeur exclue de l'amortissement.

Taux de l'amortissement : pourcentage de la valeur total à amortir à chaque paiement.

Type d'amortissement : mensuel / trimestriel / annuel.

Date début amort. : date de début de l'amortissement.

Méthode de calcul de l'amortissement : taux fixe / taux variable.

Comptabilisation

Cet onglet vous permet de configurer les paramètres de comptabilisation (voir Comptabiliser les amortissements).

Compte de bilan : compte actif (direct) ou passif (indirect).

Compte de charge : compte de charge concerné par les amortissements.

Journal : journal de comptabilisation.

Tableau d'amortissement

Cet onglet affiche les propositions d'amortissement en fonction des paramètres saisis dans l'onglet Amortissement (voir ci-desssus). Attention: le tableau n'étant pas actualiser automatiquement, il est nécessaire de le générer à nouveau après chaque modification des paramètres.

è	Cliquez sur la petite flèche à droite du bouton   et sélectionnez Générer le tableau des amortissements pour actualiser le tableau.

     A chaque modification apportée aux immobilisations ou aux paramètres d'amortissement, vous devez effacer et générer le tableau à nouveau : cliquez sur la petite flèche à droite du bouton   et sélectionnez Effacer le tableau des amortissements puis cliquez sur Générer le tableau des amortissements.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

Acquisitions / ventes

Cet onglet vous permet d'enregistrer les acquisitions et ventes relative à l'immobilisation courante.

è	Cliquez sur  [Ctrl+Alt+A] pour ajouter une transaction.

Date : date de la transaction.

Désignation : description de la transaction.

Acquisition : montant de l'acquisition.

Vente : montant de la vente.

è	Cliquez sur  [Ctrl+Alt+S] pour supprimer une transaction.

Comptabiliser un amortissement

Il existe deux possibilités de comptabiliser un amortissement: dans l'onglet Tableau d'amortissement (voir ci-dessous) ou dans la fenêtre Comptabiliser les amortissements (qui  vous permet de comptabiliser plusieurs amortissements en une seule fois, voir Comptabiliser les amortissements).

è	Sélectionnez un amortissement dans l'onglet Tableau d'amortissement.

è	Cliquez avec le bouton de droite de la souris et sélectionnez Comptabiliser.

è	Au besoin modifiez le montant puis cliquez sur Ok.

Les écritures d'amortissement sont maintenant générées. Si vous effectuez une comptabilisation partielle par rapport à l'amortissement théorique, vous ne pouvez pas refaire une comptabilisation sur le même amortissement pour le compléter. Il faudra compenser avec une comptabilisation supérieure sur l'amortissement suivant. Vous pouvez cependant annuler un amortissement et le comptabiliser à nouveau.

è	Pour annuler l'amortissement, sélectionnez-le, cliquez avec le bouton de droite de la souris et sélectionnez Effacer la comptabilisation.

     Les écritures d'amortissement ne peuvent pas être supprimées depuis la saisie des écritures (voir Saisie des écritures). Elles doivent obligatoirement être supprimées depuis ici.

Supprimer une immobilisation

è	Cliquez sur   [Ctrl+D] pour supprimer l'immobilisation courante.

.topic 2240
Cette fenêtre vous permet de comptabiliser les amortissements de vos immobilisations par groupe ou séparément.

è	Cliquez sur   Comptabiliser les amortissements dans la barre de navigation ou dans le menu Comptabilité.

Groupe / Immobilisation: sélectionnez le groupe ou l'immobilisation dont vous voulez comptabiliser les amortissements.

è	Cliquez sur Suivant.

è	Cliquez sur   pour supprimer l'écriture sélectionnée.

è	Vous pouvez modifier les valeurs de la colonne A comptabiliser qui affiche les valeurs calculées selon les paramètres que vous avez défini (voir Immobilisations).

è	Cliquez sur Suivant.

Désignation : désignation des écritures générées. Les codes {numero} et {nom} affichent respectivement le numéro et le nom de l'amortissement tels que définis dans les paramètres de l'amortissement (voir Immobilisations : Numéro, Nom).

è	Cliquez sur Terminer.

Pour annuler une comptabilisation d'amortissement, voir Immobilisations: Tableau d'amortissement.

.topic 1440
Cette fenêtre vous permet de consulter et d'imprimer un Bilan et un Compte d'exploitation. Vous pouvez choisir entre plusieurs présentations possibles.

è	Cliquez sur   Bilan / CE dans la barre de navigation ou dans le menu Comptabilité.

du... au... : période prise en compte pour le bilan / CE.

Plan comptable : sélectionnez la présentation de plan comptable souhaitée. Pour créer une nouvelle présentation voir Plan comptable.

Bilan : soldes de tous les comptes et Bénéfice / Perte comptable.

Ne pas afficher les comptes dont le solde est à 0 : cochez pour n'afficher que les comptes dont le solde est différent de 0.

Bilan : soldes de tous les comptes et Bénéfice / Perte comptable.

Compte d'exploitation : soldes des comptes d'exploitation et Bénéfice / Perte d'exploitation.

è	Cliquez sur   [Ctrl+P] pour imprimer le Bilan/CE.

.topic 1790
Cette fenêtre vous permet de générer un Bilan sur la base d'un modèle au format Excel (*.xls) avec exercice de comparaison. Vous pouvez également créer de nouveaux modèles de Bilan, ce qui vous assure un maximum de souplesse pour la mise en page de vos fascicules de comptes. Pour imprimer un Bilan/CE sans générer un fichier Excel, voir Bilan / CE.

Utiliser le modèle Exemple

è	Cliquez sur   Bilan / CE (Excel) dans la barre de navigation ou dans le menu Comptabilité.

è	Cliquez sur   et sélectionnez le modèle Exemple - bilan comparé.

Feuilles : cochez pour choisir le type de bilan.

Date du... au... : cliquez sur   pour déterminer la période considérée.

Exercice de comparaison : cliquez sur   de gauche pour sélectionner le mandat de comparaison puis sur   de droite pour sélectionner l'exercice de comparaison.

Ne pas afficher les comptes dont le solde est à 0 : cochez pour ne faire apparaître que les comptes dont le solde est différent de 0.

Afficher les comptes regroupés : les comptes regroupés n'apparaissent habituellement pas dans le bilan, seul le compte de regroupement apparaît (voir Comptes : Cpte regroupement). Cochez pour afficher les comptes regroupés au lieu du compte de regroupement.

Format des nombres : format Excel des nombres. Les séparateurs de milliers doivent être indiqués par des virgules. A gauche des points-virgules, indiquez le format des nombres positifs. A droite, indiquez le format des nombres négatifs). Exemple: #,##0.00;#,##0.00- donne 1'234'567.89 en positif et 1'234'567.89- en négatif

è	Cliquez sur   [F9] pour générer le bilan et ouvrir le fichier Excel.

è	Imprimez ou enregistrez le bilan dans un répertoire de votre choix (Fichier - Enregistrer sous...).

Créer un modèle Excel

Vous pouvez créer un nouveau modèle pour personnaliser la présentation de votre bilan en cliquant sur   [Ctrl+N], mais si c'est le premier modèle que vous créez, il est plus facile de se baser sur un modèle existant.

è	Cliquez sur   et sélectionnez le modèle Exemple - bilan comparé.

è	Sélectionner le type de bilan.

è	Cliquez sur   [Ctrl+E] pour éditer le modèle.

è	Cliquez sur Fichier - Enregistrer sous... .

è	Nommez votre modèle.

Le contenu du modèle Excel se présente sous la forme de codes Magicware (par exemple cellule B1 : "#NOM") ou Excel (par exemple cellule E12 : "=SOMME(E11:E12)"). Ces codes sont remplacés par les données de votre société lorsque vous générez un bilan Excel dans Magicware. Dans le mode édition de modèle, les codes Magicware sont précédés de # tandis que les codes Excel affichent 0.00 ou  #VALEUR! (sélectionnez la cellule pour modifier la formule dans la barre de formule). Vous pouvez modifier la disposition de ces codes, par exemple pour faire apparaître la date à gauche (coupez-collez #DATE). Vous pouvez également effacer un code, par exemple pour ne pas faire apparaître l'identifiant de l'utilisateur qui a généré le formulaire (effacez #USR). Enfin vous pouvez ajouter un code qui ne figure pas dans le modèle, par exemple pour afficher la date de début de l'année de comparaison (tapez #DEBUTC).

#TITRE : nom du fichier Excel.

#MODELE : nom de la feuille Excel.

#DATE(dd.mm.yy) : date de génération du formulaire.

Exemples de format pour le 6 février 2009:

d.m.yy	6.3.09
dd.mm.yy	06.03.09
ddd d mmm yy	ven. 6 fév. 09
dddd d mmmm yyyy	vendredi 6 février 2009

#USR : identifiant de l'utilisateur qui a généré le formulaire.

#NOM : nom du mandat courant (voir Configuration: Société - Nom).

#LIEU : lieu du mandat courant (voir Configuration: Société - Lieu).

#ANNEE : identifiant de l'exercice courant (voir Configuration: Exercice - Exercice).

#ANNEE9 : identifiant de l'exercice courant sur 9 caractères au lieu de 5 (08-09 > 2008-2009).

#ANNEEC : identifiant de l'exercice de comparaison (voir ci-dessus).

#ANNEEC9 : identifiant de l'exercice de comparaison sur 9 caractères au lieu de 5 (08-09 > 2008-2009).

#DEBUT : date de début de l'exercice courant (voir Configuration: Exercice - Date de début).

#DEBUTC : date de début de l'exercice de comparaison (voir ci-dessus).

#FIN : date de fin de l'exercice courant (voir Configuration: Exercice - Date de fin).

#FINC : date de fin de l'exercice de comparaison (voir ci-dessus).

Lorsque vous allez générer un bilan dans Magicware, Excel va exécuter une boucle sur les lignes dont la colonne A contient un code sous la forme #xxxx-yyyy ou #xxxx.

è	Agrandissez la colonne A pour faire apparaître les numéros de comptes.

La ligne 12 va éxecuter une boucle pour les compte 1000 à 1399.

La boucle va générer une ligne pour le compte 1000, elle va indiquer #N (numéro du compte), #I (nom du compte), #S (solde du compte) et #C (solde du compte de l'exercice de comparaison). Elle va ensuite répéter l'opération pour tous les comptes jusqu'au compte 1399.

Colonne A : source des boucles

#Sxxxx : solde du compte xxxx de l'exercice courant.

#Sxxxx-yyyy : solde des comptes xxxx à yyyy de l'exercice courant.

#Cxxxx : solde du compte xxxx de l'exercice de comparaison.

#Cxxxx-yyyy : solde des comptes xxxx à yyyy de l'exercice de comparaison.

#Bxxxx : solde du compte xxxx au budget.

#Bxxxx-yyyy : solde des comptes xxxx à yyyy au budget.

Ligne : champs générés à partir de la source (colonne A)

#N : numéro du compte (voir Comptes: No compte).

#I : nom du compte (voir Comptes: Intitulé).

#S : solde du compte de l'exercice courant (voir Comptes: Solde).

#C : solde du compte de comparaison (voir ci-dessus).

#B : montant du budget du compte (voir Comptes: Budget).

#BC : montant du budget du compte de l'exercice de comparaison (voir ci-dessus).

è	Modifiez la colonne A pour regrouper les comptes selon les catégories que vous voulez faire apparaître dans votre bilan.

è	Modifiez les lignes pour choisir les informations à afficher : numéro et nom de l'exercice, exercice courant / comparaison / budget.

è	Réduisez la colonne A car celle-ci apparaît en blanc dans le bilan généré.

Si vous ne réduisez pas la colonne A, le bilan risque de ne pas passer sur la largeur de la page.

è	Quittez Excel en enregistrant les modifications.

Votre bilan apparaît dans la liste de choix, vous pouvez l'éditer à nouveau en cliquant sur   [Ctrl+E].

Vous pouvez maintenant générer votre bilan personnalisé depuis Magicware en cliquant sur   [F9].

Vous pouvez ajouter des formules Excel, par exemple pour afficher la différence Actif-Passif : "=(E27-(E45*-1))".

è	Imprimez ou enregistrez le bilan dans un répertoire de votre choix (Fichier - Enregistrer sous...).

.topic 2430
Cette fenêtre vous permet d'exporter votre comptabilité analytique au format Excel.

è	Cliquez sur   Explort analytique (Excel) dans la barre de navigation ou dans le menu Comptabilité.

Ordre d'impression du plan comptable : sélectionnez le plan comptable qui va définir l'ordre des comptes (voir Ordre d'impression du plan comptable).

Compte du... au... : sélectionnez les comptes à inclure.

CA de... à... : sélectionnez les centres d'analyse à inclure.

Période de... à... : sélectionnez les périodes à inclure.

.topic 1930
La saisie des écritures est le programme central de l'application Magicware. Vous pouvez créer, modifier, dupliquer et supprimer des Ecritures simples et des Ecritures multiples. Cette fenêtre affiche également les écritures de tiers (Factures, Paiements, Notes de crédit, Rappels,...). Cette rubrique décrit les généralités sur la saisie des écritures. Pour saisir des écritures simples, voir Saisie des écritures simples. Pour saisir des écritures multiples, voir Saisie des écritures multiples.

è	Cliquez sur   Saisie dans la barre de navigation ou dans le menu Ecritures.

Journal : cliquez sur   pour sélectionner le journal. Pour créer un journal, voir Journaux. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

Pièce : tout en bas de la fenêtre, cliquez sur le numéro de Pièce pour ouvrir la pièce (au format *.tif). Pour ajouter ou supprimer une pièce, voir Saisie des écritures simples / Saisie des écritures multiples : Pièce.

è	Cliquez sur   [Ctrl+N] pour créer une écriture simple (voir Saisie des écritures simples), sur   pour créer une écriture multiple (voir Saisie des écritures multiples) ou sur   [Ctrl+E] pour éditer l'écriture courante.

è	Cliquez sur   [Ctrl+U] pour dupliquer l'écriture courante.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour revenir en arrière.

     Les écritures d'amortissement ne peuvent pas être supprimées depuis ici. Elles doivent obligatoirement être supprimées depuis la fenêtre des immobilisations (voir Immobilisation: Comptabiliser un amortissement).

     Les écritures concernant les tiers ne peuvent pas être supprimées depuis ici. Elles doivent obligatoirement être supprimées depuis la fenêtre des comptes de tiers (voir Extrait de compte de tiers: Supprimer une écriture).

Imprimer les écritures

è	Pour imprimer le Journal des écritures, cliquez sur   [Ctrl+P].

Pour rechercher et imprimer des écritures selon certains critères, voir Recherche d'écritures.

.topic 1460
Une écriture simple n'a qu'un seul compte au débit et un seul compte au crédit.

è	Cliquez sur   Saisie dans la barre de navigation ou dans le menu Ecritures.

Journal : sélectionnez le journal dans lequel vous voulez saisir l'écriture. Pour créer un journal, voir Journaux. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

è	Cliquez sur   [Ctrl+N] pour créer une nouvelle écriture simple dans le journal courant.

     Utilisez [Enter] pour passer rapidement d'un champ au suivant.
     Utilisez [F4] pour ouvrir une fenêtre de choix pour le champ dans lequel vous vous trouvez.
     Utilisez [F6] pour entrer des valeurs par défaut.

Date saisie : cliquez sur   pour sélectionner la date de l'écriture.

Guide : cliquez sur   pour sélectionner un guide. Pour créer un guide, voir Guide simple.

Pièce : cliquez sur   pour sélectionner la pièce (au format *.tif) liée à l'écriture mutliple. Pour ouvrir la pièce, cliquez sur son numéro dans la fenêtre principale (voir Saisie : Pièce). Pour supprimer une pièce, cliquez avec le bouton de droite de la souris sur l'écriture concernée et choisissez Effacer la pièce attachée.

Débit : cliquez sur   pour sélectionner le compte à débiter. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Crédit : cliquez sur   pour sélectionner le compte à créditer. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Libellé : libellé de l'écriture (pour entrer des textes variables, voir Codes de champ).

Montant : montant de l'écriture.

     Pour saisir des montants hors-taxes, appuyez sur F8 et sélectionnez Saisir les montants HT.

Analyse : analytique : centre d'analyse dans lequel enregistrer l'écriture (pour créer ou modifier un centre d'analyse,  voir Centres d'analyse). Pour pouvoir utiliser cette option, le compte utilisé doit avoir l'option Activer l'enreg. d'écr. analytiques activée (voir Comptes).

Période : analytique : saisissez la période de départ.

Répart. : analytique : saisissez le nombre de périodes sur lesquelles répartir le montant.

Dossier : analytique : saissez le numéro de dossier concerné.

TVA : Code / Taux / Montant TVA : pour attribuer des codes TVA aux comptes, voir Comptes : Code TVA.

è	[Enter] ou   [F10] pour passer l'écriture dans les comptes.

Comptes en monnaie étrangère

Si un des Comptes (débit ou crédit) est un compte en Monnaie étrangère (voir Comptes : Monnaie), une fenêtre Monnaie s'ouvre.

Montant ME : saisissez le montant en monnaie étrangère.

Cours : cours de la monnaie. Pour modifier le cours, voir Monnaie : Cours.

Montant local : saisissez le montant en monnaie locale. Pour modifier la monnaie de base, voir Configuration : Général - Monnaie de base.

Conserver / Passer

è	Utilisez [Enter] pour passer rapidement d'un champ au suivant.

è	Cliquez avec le bouton de droite sur un champ que vous voulez sauter et choisissez Passer.

Le champ est ignoré lorsque vous utilisez [Enter].

è	Cliquez avec le bouton de droite sur un champ dont vous voulez mémoriser la valeur et choisissez Conserver.

La valeur enregistrée est reprise lors de la prochaine saisie.

è	Cliquez avec le bouton de droite sur un champ et cochez Conserver et Passer pour enregistrer la valeur du champ et sauter le champ.

.topic 1880
Une écriture multiple peut avoir plusieurs comptes au débit et au crédit.

è	Cliquez sur   Saisie dans la barre de navigation ou dans le menu Ecritures.

Journal : sélectionnez le journal dans lequel vous voulez saisir l'écriture. Pour créer un journal, voir Journaux. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

è	Cliquez sur   [Ctrl+M] pour créer une nouvelle écriture multiple dans le journal courant.

     Utilisez [Enter] pour passer rapidement d'un champ au suivant.
     Utilisez [F4] pour ouvrir une fenêtre de choix pour le champ dans lequel vous vous trouvez.
     Utilisez [F6] pour entrer des valeurs par défaut.

Date : cliquez sur   pour sélectionner la date de l'écriture multiple.

Guide : cliquez sur   pour sélectionner le guide à utiliser (pour créer un guide, voir Guide multiple).

Pièce : cliquez sur   pour sélectionner la pièce (au format *.tif) liée à l'écriture mutliple. Pour ouvrir la pièce, cliquez sur son numéro dans la fenêtre principale (voir Saisie : Pièce). Pour supprimer une pièce, cliquez avec le bouton de droite de la souris sur l'écriture concernée et choisissez Effacer la pièce attachée.

Compte : cliquez sur   pour sélectionner le compte principal qui peut avoir plusieurs contre-partie.

Libellé : libellé de l'écriture. Pour entrer des textes variables, voir Codes de champ.

Débit : montant à débiter.

Crédit : montant à créditer.

è	Passez au bas de la fenêtre pour saisir les contre-parties.

Date : cliquez sur   pour sélectionner la date de la contre-partie.

Guide : cliquez sur   pour sélectionner un guide pour la contre-parties. Pour créer un guide, voir Guide simple.

Contre partie : cliquez sur   pour sélectionner le compte de contre-partie.

Pièce : cliquez sur   pour sélectionner la pièce (au format *.tif) liée à la contre-partie. Pour ouvrir la pièce, cliquez sur son numéro dans la fenêtre principale (voir Saisie : Pièce).

Compte : compte de contre-partie

Libellé : libellé de la contre-partie. Pour entrer des textes variables, voir Codes de champ.

Débit : montant à débiter.

Crédit : montant à  créditer.

     Pour saisir des montants hors-taxes, appuyez sur F8 et sélectionnez Saisir les montants HT.

Analyse : analytique : centre d'analyse dans lequel enregistrer l'écriture (pour créer ou modifier un centre d'analyse,  voir Centres d'analyse). Pour pouvoir utiliser cette option, le compte utilisé doit avoir l'option Activer l'enreg. d'écr. analytiques activée (voir Comptes).

Période : analytique : saisissez la période de départ.

Répart. : analytique : saisissez le nombre de périodes sur lesquelles répartir le montant.

Dossier : analytique : saissez le numéro de dossier concerné.

TVA : Code / Taux / Montant TVA : pour attribuer des codes TVA aux comptes, voir Comptes : Code TVA..

è	Tapez [Enter] pour enregistrer la contre-partie.

Le curseur revient dans le champ Guide pour enregistrer une autre contre-partie.

 [Ctrl+Ins] pour ajouter une contre-partie.

  [Ctrl+Suppr] pour supprimer la contre-partie sélectionnée.

  [Ctrl+U] pour faire monter la ligne sélectionnée dans la grille.

  [Ctrl+D] pour faire descendre la ligne sélectionnée dans la grille.

  [Maj+Suppr] pour effacer les champs sélectionnés.

Lorsque les contre-parties balancent avec le compte principal, une fenêtre s'ouvre :

è	Cliquez sur Oui pour enregistrer l'écriture ou sur Non pour enregistrer d'autres contre-parties ou pour annuler

è	Cliquez sur   pour enregistrer les modifications

L'écriture multiple s'affiche dans la fenêtre principale des saisies.

Comptes en monnaie étrangère

Si un des Comptes (débit ou crédit) est en Monnaie étrangère (voir Comptes), une fenêtre Monnaie s'ouvre.

Montant ME : saisissez le montant en monnaie étrangère.

Cours : cours de la monnaie. Pour modifier le cours, voir Monnaie : Cours.

Montant local : saisissez le montant en monnaie locale. Pour modifier la monnaie de base, voir Configuration : Général - Monnaie de base.

.topic 1470
Cette fenêtre vous permet de rechercher des écritures par numéro de compte ou de document, date, libellé ou montant. Pour saisir des écritures, voir Saisie des écritures.

è	Cliquez sur   Recherche dans la barre de navigation ou dans le menu Ecritures.

è	Saisissez les critères de recherche.

Compte (de... à...) : numéro de compte.

Contre partie (de... à...) : numéro de contre-partie.

Document : numéro de pièce.

Date (de... à...) : date de l'écriture

Libellé : libellé de l'écriture

Montant (de... à...) : montant de l'écriture

è	Cliquez sur   [F9] pour lancer la recherche.

Le résultat s'affiche dans la fenêtre.

è	Double-cliquez sur une écriture pour l'afficher dans la fenêtre Saisie des écritures.

.topic 1480
Les guides simples vous permettent de définir des modèles d'écritures fréquemment utilisées pour les écritures simples ou pour les contre-parties des écritures multiples afin d'éviter de devoir les saisir à chaque fois. En entrant l'identifiant du guide, les champs défnis dans le guide s'affichent automatiquement.

è	Cliquez sur   Guide dans la barre de navigation ou dans le menu Ecritures.

Ouvrir un guide existant

è	Cliquez sur   et   pour faire défiler les guides existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des guides existants.

Créer ou modifier un guide

è	Cliquez sur   [Ctrl+N] pour créer un nouveau guide ou sur   [Ctrl+E] pour éditer le guide courant.

Id. Guide : identifiant qui va servir lors de la saisie des écritures.

Description : description du guide.

Compte : compte à débiter. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Contre-partie : compte à créditer. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

CA : centre d'analyse. Pour créer un centre d'analyse, voir Centres d'analyse.

Pce : numéro de pièce.

lib. : libellé de l'écriture. Vous pouvez entrer les codes {mois} et {moisp} qui seront remplacés respectivement par le numéro du mois et le numéro du mois précédent lors de la saisie. Par exemple, pour le mois de janvier :

dans Guide :  	dans Saisie :

mt. : montant de l'écriture.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

è	Cliquez sur   [Ctrl+P] pour imprimer la liste des guides.

Supprimer un guide

è	Cliquez sur   [Ctrl+D] pour supprimer le guide courant.

.topic 1890
Les guides multiples vous permettent de définir des modèles d'écritures fréquemment utilisées dans les écritures multiples (voir  Saisie des écritures multiples) afin d'éviter de devoir les saisir à chaque fois. En entrant l'identifiant du guide, les champs défnis dans le guide s'affichent automatiquement.

è	Cliquez sur   Guide dans la barre de navigation ou dans le menu Ecritures.

Ouvrir un guide existant

è	Cliquez sur   et   pour faire défiler les guides existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des guides existants.

Créer ou modifier un guide

è	Cliquez sur   [Ctrl+N] pour créer un nouveau guide ou sur   [Ctrl+E] pour éditer le guide courant.

Id. Guide : identifiant qui va servir lors de la saisie des écritures.

Description : description du guide.

Compte : numéro du compte principal. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Libellé : libellé de l'écriture multiple. Vous pouvez entrer les codes {mois} et {moisp} qui seront remplacés respectivement par le numéro du mois et le numéro du mois précédent lors de la saisie. Par exemple, pour le mois de janvier :

dans Guide :  	dans Saisie :

Débit : montant à débiter du compte principal. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Crédit : montant à créditer du compte principal. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

è	Cliquez sur   [Ctrl+Alt+A] ou   [Ctrl+Alt+S] pour choisir le nombre de contre-parties.

è	Pour chaque contre-partie, saisissez une ligne du tableau.

Compte : numéro de compte de contre-partie. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Pièce : numéro de pièce de contre-partie.

Libellé : libellé de la contre-partie.

Débit : montant à débiter dans le compte de contre-partie. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Crédit : montant à créditer dans le compte de contre-partie. Pour créer un compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

è	Cliquez sur   [Ctrl+P] pour imprimer la liste des guides.

Supprimer un guide

è	Cliquez sur   [Ctrl+D] pour supprimer le guide courant.

.topic 1560
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des clients. Pour configurer les paramètres par défaut des clients, voir Configuration : Débiteur / Créancier. Pour créer un devis, voir Devis. Pour créer une facture, voir Factures débiteurs.

è	Cliquez sur   Client dans la barre de navigation ou dans le menu Débiteurs.

Ouvrir un client existant

è	Cliquez sur   et   pour faire défiler les clients existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des clients existants.

Créer ou modifier un client

è	Cliquez sur   [Ctrl+N] pour créer un nouveau client ou sur   [Ctrl+E] pour éditer le client courant.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

è	Cliquez sur   [Ctrl+D] pour supprimer le client courant.

Client

No client : numéro du client, pour configurer les numéros de client, voir Configuration : Débiteur / Créancier - Prochain numéro de client.

Politesse, Titre : pour ajouter un type de Politesse ou de Titre, tapez sur la touche + du clavier numérique.

Nom, Prénom

è	Insérez le CD-rom Twixtel et cliquez sur   pour récupérer les coordonnées à partir de l'annuaire Twixtel : Nom, Adresse, Téléphone. Pour configurer l'annuaire Twixtel, voir Configuration : Autre config..

Complément, Rue, Npa/Localité, Pays, Téléphone, Fax : coordonnées du client.

E-mail : cliquez sur   pour envoyer un courrier électronique au client.

Homepage : cliquez sur   pour ouvrir le site Web du client.

è	Cliquez sur   pour exporter vos clients vers Outlook 2003.

Comptabilité

Cond. paiement : pour créer une nouvelle condition de paiement, voir Conditions de paiements ou sélectionnez Nouveau dans la liste déroulante. Pour configurer les conditions de paiements par défaut, voir Configuration : Débiteur / Créancier - Cond. paiement.

Compte collectif : compte par défaut pour le client.Ordre de priorité des valeurs par défaut pour les comptes collectifs: monnaie (voir Monnaies: Collectif débiteur) puis fiche client (valeur indiquée ici) et enfin configuration générale (voir Configuration: Compte collectif.

Compte produit : contre-partie pour la comptabilisation des écritures relatives au client. Si ce champ n'est pas renseigné, les paramètres généraux seront appliqués (voir Configuration : Débiteur / Créancier : Compte de produit). Pour créer un nouveau compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Banque : pour créer une nouvelle banque, voir Banque ou sélectionnez Nouveau dans la liste déroulante.

Monnaie : pour créer une nouvelle monnaie, voir Monnaie ou sélectionnez Nouveau dans la liste déroulante.

Bloquer les rappels : cochez pour empêcher de générer les rappels du client courant (voir Rappels).

Cacher dans la fenêtre de choix : cochez pour masquer le client dans la fenêtre de choix de clients.

Adresses de contact et Adresse de livraison

è	Cliquez sur  [Ctrl+Alt+A] pour ajouter une adresse de contact ou une adresse de livraison.

Titre : pour ajouter un type de Titre, tapez sur la touche + du clavier numérique.

Nom, Prénom, Complément, Adresse, Npa/Localité, Téléphone, Mobile, E-mail : coordonnées du client.

è	Cliquez sur  [Ctrl+Alt+S] pour supprimer une adresse de contact ou une adresse de livraison.

Documents

Cet onglet vous permet de rassembler tous les documents relatifs au client.

è	Cliquez sur   pour ajouter un document au client courant.

è	Cliquez sur   pour supprimer le document sélectionné.

è	Double-cliquez sur un document pour l'ouvrir.

Groupes

Cet onglet vous permet d'afficher et de modifier les groupes auxquels le client appartient (voir Groupe client).

è	Cliquez sur   pour affecter le client à un nouveau groupe.

è	Cliquez sur   exclure le client du groupe sélectionné.

Liens créanciers

Cet onglet vous permet de créer un lien entre le client en cours d'édition et un fournisseur. Ceci peut être utile pour regrouper vos paiements dans le cas où votre client est également votre fournisseur (voir Saisie des paiements).

è	Cliquez sur   pour ajouter un lien avec un créancier.

è	Cliquez sur   supprimer un lien avec un créancier.

Liens débiteurs

Cet onglet vous permet de créer un lien entre le client en cours d'édition et un autre client. Ceci peut être utile pour regrouper vos paiements dans le cas où votre client a plusieurs raisons sociales (voir Saisie des paiements).

è	Cliquez sur   pour ajouter un lien avec un débiteur.

è	Cliquez sur   supprimer un lien avec un débiteur.

.topic 2210
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des prospects ou clients potentiels.

è	Cliquez sur   Prospect dans la barre de navigation ou dans le menu Débiteurs.

No client : numéro du client potentiel, pour configurer les numéros de client, voir Configuration : Débiteur / Créancier - Prochain numéro de client.

Politesse, Titre : pour ajouter un type de Politesse ou de Titre, tapez sur la touche + du clavier numérique.

Nom, Prénom

è	Insérez le CD-rom Twixtel et cliquez sur   pour récupérer les coordonnées à partir de l'annuaire Twixtel : Nom, Adresse, Téléphone. Pour configurer l'annuaire Twixtel, voir Configuration : Autre config..

Complément, Rue, Npa/Localité, Pays, Téléphone, Fax : coordonnées du prospect.

E-mail : cliquez sur   pour envoyer un courrier électronique au prosepct.

Homepage : cliquez sur   pour ouvrir le site Web du prospect.

Groupes

Cet onglet vous permet de voir les groupes auxquels le prospect appartient. Pour affecter un prospect à un groupe, voir Groupe client.

Export outlook

Vous pouvez exporter tous vos prospects vers le carnet d'adresses d'Outlook 2003.

è	Cliquez sur   pour exporter vos prospects vers Outlook.

.topic 2220
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des groupes de clients.

è	Cliquez sur   Groupe client dans la barre de navigation ou dans le menu Débiteurs.

Créer ou supprimer un groupe

è	Cliquez sur   pour créer un nouveau groupe de clients ou sur   pour supprimer le groupe sélectionné.

Consulter la liste des membres d'un groupe

è	La case Mode attribution étant décochée, sélectionnez le groupe dont vous voulez connaître les membres. Les clients qui sont membres du groupe apparaissent dans la partie de droite.

Attribuer des clients à un groupe

Vous pouvez attribuer des clients ou des prospects (clients potentiels) à un groupe. Un même client peut appartenir à plusieurs groupes.

è	Cochez Mode attribution.

è	Sélectionnez le groupe auquel attribuer les clients.

è	Cliquez avec le bouton de droite de la souris sur un client disponible dans la partie de droite.

è	Sélectionnez Attacher au groupe.

Exclure un client d'un groupe

è	Décochez Mode attribution.

è	Cliquez avec le bouton de droite de la souris sur le client à exclure.

è	Sélectionnez Détacher du groupe.

.topic 1590
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des articles ainsi que d'importer des articles depuis un fichier. Les articles sont utilisés lors de la saisie des factures débiteurs et des devis (voir Factures débiteurs / Devis : Article).

è	Cliquez sur   Articles dans la barre de navigation ou dans le menu Débiteurs.

Ouvrir un article existant

è	Cliquez sur   et   pour faire défiler les articles existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des articles existants.

Créer ou modifier un article

è	Cliquez sur   [Ctrl+N] pour créer un nouvel article ou sur   [Ctrl+E] pour éditer l'article courant.

Num. d'article : le numéro d'article permet de récupérer les informations relatives à un article lors de la saisie des devis et factures  (voir Factures débiteurs / Devis : Article).

Type : le type d'article est repris lors de la saisie des devis et factures (voir Facture détaillée / Devis : Article) :

unité : l'unité est reprise lors de la saisie des devis et factures (voir Facture détaillée / Devis : Unité). Pour ajouter une nouvelle unité, tapez sur la touche + du clavier numérique.

Description, Description (longue) : la description de l'article est reprise lors de la saisie des devis et factures (voir Facture détaillée / Devis : Texte / Texte (long)). La description longue vous permet de formater ou de mettre en page le descriptif, d'insérer un fichier texte existant et d'enregistrer le descriptif dans un nouveau fichier texte.

Achat et Vente

Compte d'achat et Compte de vente : le compte d'achat est à titre indicatif. Le compte de vente est repris dans les factures et devis (voir Facture détaillée / Devis : compte). Pour créer un nouveau compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Compte tva : le type de TVA payée est à titre indicatif. Le type de TVA perçue est repris dans les factures et devis (voir Facture détaillée  / Devis: TVA).

Prix d'achat et Prix de vente : le prix d'achat permet de calculer la marge (voir ci-dessous). Le prix de vente est repris dans les devis et factures  (voir Facture détaillée / Devis : px unit.)

Marge : indication du pourcentage de la différence entre le prix de vente et le prix d'achat (voir ci-dessus).

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

Importer des articles depuis un fichier

Vous pouvez importer les articles depuis un fichier au format *.csv.

è	Pour créer un fichier *.csv , créez tout d'abord une nouvelle feuille Excel et créez les colonnes suivantes :

è	Saisisez vos données ou copiez-les dans les colonnes correspondantes à partir de vos documents.

è	Dans le menu Fichier, cliquez sur Enregistrer sous... .

è	Sélectionnez l'emplacement, le nom et le type de votre fichier (*.csv).

è	Cliquez sur   pour sélectionner le fichier contenant les articles.

è	Sélectionnez votre fichier et cliquez sur ouvrir.

Importer des articles depuis un catalogue

Vous pouvez importer les articles depuis un catalogue existant (voir Catalogue).

Supprimer un article

è	Cliquez sur   [Ctrl+D] pour supprimer l'article courant.

.topic 2080
Cette fenêtre vous permet d'ajouter un article à partir d'un catalogue (fichier texte).

è	Cliquez sur   Catalogue dans la barre de navigation ou dans le menu Débiteurs.

è	Pour créer un catalogue, placez un fichier *.txt dans le répertoire défini dans le fichier de configuration, par défaut C:\Program Files\Magicware\catalogue\. Les différents éléments des articles du catalogue sont séparés par des tabulations (symbolisées par "[tab]" ci-dessous).

La première ligne contient le numéro et le titre du catalogue:

024 [tab] Titre du catalogue 24

Pour insérer un article de type Titre:

100 [tab] Texte du Titre 100

Pour insérer un article de type Sous-titre:

101.000 [tab] Texte du Sous-titre 101

Pour insérer un article de type Normal:

Avec texte long:

102.000 [tab] Texte de l'article 102
[tab] 1ère ligne du texte long de l'article 102
[tab] 2ème ligne du texte long de l'article 102
[tab] 3ème ligne du texte long de l'article 102 [tab] unité

Sans texte long:

103.000 [tab] Texte de l'article 103 [tab] unité

è	Cliquez sur   [Ctrl+O] pour ouvrir la fenêtre de choix des catalogues existants.

è	Cliquez sur   pour masquer la configuration du catalogue. Les paramètres d'achat et de vente seront automatiquement reportés dans la configuration des articles ajoutés à partir du catalogue.

è	Sélectionnez les articles souhaités et cliquez sur   pour les importer (voir Articles).

.topic 1600
Cette fenêtre vous permet de consulter, ajouter, modifier, supprimer, imprimer des devis, ainsi que de générer la facture.

è	Cliquez sur   Devis dans la barre de navigation ou dans le menu Débiteurs.

Ouvrir un devis existant

è	Cliquez sur   et   pour faire défiler les devis existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des devis existants.

Créer ou modifier un devis

     Utilisez [Enter] pour passer rapidement d'un champ au suivant.
     Utilisez [F4] pour ouvrir une fenêtre de choix pour le champ dans lequel vous vous trouvez.
     Utilisez [F6] pour entrer des valeurs par défaut.

è	Cliquez sur   [Ctrl+N] pour créer un nouveau devis ou sur   [Ctrl+E] pour éditer le devis courant.

è	Cliquez sur   [Ctrl+U] pour dupliquer le devis courant.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

è	Cliquez sur   [Ctrl+P] pour imprimer le devis courant.

è	Cliquez sur   [Ctrl+D] pour supprimer le devis courant.

No Document : pour configurer les numéros de document, voir Configuration : Débiteur / Créancier - Prochain numéro de devis.

Date : date du devis.

No client : voir Clients : No client. Cliquez sur le bouton Adresse pour entrer l'adresse du client.

Cond. paiement : pour créer une nouvelle condition de paiement, voir Conditions de paiement ou sélectionnez Nouveau dans la liste déroulante.

Désignation : nom du devis.

Journal : pour créer un nouveau journal, voir Journaux. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

Monnaie : pour créer une nouvelle monnaie, voir Monnaie ou sélectionnez Nouveau dans la liste déroulante.

N/Référence : indication vous identifiant.

V/Référence : indication identifiant votre client.

Rabais : cochez pour entrer un montant ou entrez un pourcentage. Pour accorder un rabais sur une position en particulier, voir Rabais ci-dessous.

Escompte : cochez pour entrer un montant ou entrez un pourcentage.

Prorata : cochez pour entrer un montant ou entrez un pourcentage.

Arrondi : saisissez un arrondi pour le Montant à payer (0.10 pour 10 centimes, 0.05 pour 5 centimes). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

Montant HT : indication du montant hors-taxe (voir Qté, px unit. et TVA ci-dessous), avant déduction de la TVA, des escomptes, rabais, prorata et arrondi. Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

Rabais/escompt : indication du montant total des rabais et escomptes accordés (voir Rabais, Escompte et Prorata ci-dessus). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

TVA : indication du montant total de TVA (voir Montant TVA ci-dessous). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

A payer : Indication du montant à payer par le débiteur, déduction faite de l'arrondi (voir Arrondi ci-dessus). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

è	Cliquez sur   pour sélectionner le type de ligne à ajouter.

Les raccourcis pour insérer les différents types de ligne sont les suivants :

è	Cliquez sur   [Ctrl+Alt+S] pour supprimer la ligne sélectionnée.

è	Cliquez sur   [Ctrl+Alt+H] pour monter le ou les lignes sélectionnées.

è	Cliquez sur   [Ctrl+Alt+B] pour descendre le ou les lignes sélectionnées.

è	Cliquez sur   pour recalculer les positions des éléments de la grille.

Position : position dans le devis (p.ex. : titre = 1.0 / ligne 1 = 1.1 / ligne 2 = 1.2).

Article : pour créer ou modifier un article, voir Articles. Les champs liés à l'article sont renseignés automatiquement.

compte : contre-partie du compte de débiteur (compte de vente), voir Client : Comptabilité - Compte produit. Pour créer un nouveau compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Texte / Texte (long) : descriptif de la ligne (titre de la facture, description article, "Total",...). Pour les contre-parties avec article, voir Articles : Description.

Unité : unité (heure, mètre carré, forfait,...) Pour les contre-parties avec article, voir Articles : Unité. Pour créer une nouvelle unité, tapez sur la touche + du clavier numérique.

Qté : nombre d'unités. Cliquez sur   pour calculer les métrés. Vous pouvez entrer une quantité négative : tapez la quantité puis la touche "-".

px unit. : prix de l'unité. Vous pouvez entrer un prix négatif : tapez le prix puis la touche "-".

Tva : code TVA rattaché au compte de produit ci-dessus (voir Comptes : Code TVA).

taux : taux TVA rattaché au code TVA ci-dessus (voir TVA : Taux).

Rabais : pourcentage de rabais accordé pour la position courante. Pour accorder un rabais sur la facture dans sa globalité, voir Rabais ci-dessus.

Montant tva : montant TVA calculé en fonction du taux TVA, du nombre d'unités et du prix unitaire ci-dessus.

Total : montant total, déduction faite de la TVA, des rabais, escomptes et proratas (voir ci-dessus). Pour connaître le montant hors-taxe (sans TVA, rabais, escompte, prorata et arrondi) voir Montant HT ci-dessus. Pour connaître le montant déduction faite de l'arrondi, voir A payer ci-dessus.

Générer la facture

è	Cliquez sur   [F9] pour générer la facture correspondant au devis (pour éditer cette facture, voir Facture détaillée).

Conserver / Passer

L'option suivante est disponible pour les lignes de type normal.

è	Cliquez avec le bouton de droite sur un champ que vous voulez sauter et choisissez Passer.

Le champ est ignoré lorsque vous utilisez [Enter] pour passer d'un champ à un autre.

è	Cliquez avec le bouton de droite sur un champ dont vous voulez mémoriser la valeur et choisissez Conserver.

La valeur enregistrée est reprise lors de la prochaine saisie.

è	Cliquez avec le bouton de droite sur un champ et cochez Conserver et Passer pour enregistrer la valeur du champ et sauter le champ.

.topic 1610
Cette fenêtre vous permet de consulter, ajouter, modifier, supprimer, imprimer des factures de manière détaillée.

è	Cliquez sur   Facture dans la barre de navigation ou dans le menu Débiteurs.

Ouvrir une facture existante

è	Cliquez sur   et   pour faire défiler les factures existantes ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des factures existantes.

Créer ou modifier une facture

     Utilisez [Enter] pour passer rapidement d'un champ au suivant.
     Utilisez [F4] pour ouvrir une fenêtre de choix pour le champ dans lequel vous vous trouvez.
     Utilisez [F6] pour entrer des valeurs par défaut.

è	Cliquez sur   [Ctrl+N] pour créer une nouvelle facture ou sur   [Ctrl+E] pour éditer la facture courante.

è	Cliquez sur   [Ctrl+U] pour dupliquer la facture courante.

è	Cliquez sur   [F10] ou sélectionnez Sauvez seulement le document dans la liste de choix déroulante pour enregistrer le document sans générer les écritures et les postes ouverts. Pour générer les écritures et les postes ouverts, vous avez deux possibilités:

-	cliquez sur   [Ctrl+E] puis cliquez sur   en sélectionnant Sauver le document et générer les écritures dans la liste de choix déroulante.

-	comptabilisez depuis la fenêtres des  Factures non-comptabilisées.

è	Cliquez sur   en sélectionnant Sauver le document et générer les écritures dans la liste de choix déroulante pour enregistrer le document et générer les écritures correspondantes.

è	Cliquezsur   [Ctrl+Z] pour annuler les modifications.

è	Cliquez sur   [Ctrl+P] pour imprimer la facture courante.

è	Cliquez sur   [Ctrl+D] pour supprimer la facture courante.

No Document : pour configurer les numéros de document, voir Configuration : Débiteur / Créancier - Prochain numéro de facture.

Date : date de la facture.

No client : voir Clients : No client. Cliquez sur le bouton Adresse pour entrer l'adresse du client.

Cond. paiement : pour créer une nouvelle condition de paiement, voir Conditions de paiement ou sélectionnez Nouveau dans la liste déroulante. Pour configurer les conditions de paiements par défaut, voir Configuration : Débiteur / Créancier - Cond. paiement.

Désignation : nom de la facture.

Journal : pour créer un nouveau journal, voir Journaux. Pour bloquer, importer ou exporter un journal, voir Liste des journaux.

Monnaie : pour créer une nouvelle monnaie, voir Monnaie ou sélectionnez Nouveau dans la liste déroulante. Pour configurer la monnaie par défaut des créanciers, voir Configuration : Débiteur / Créancier - Monnaie.

N/Réf. : indication vous identifiant.

V/Réf. : indication identifiant votre client.

Rabais : cochez pour entrer un montant ou entrez un pourcentage. Pour accorder un rabais sur une position en particulier, voir Rabais ci-dessous.

Escompte : cochez pour entrer un montant ou entrez un pourcentage.

Prorata : cochez pour entrer un montant ou entrez un pourcentage.

Acompte versé : cochez pour entrer un montant ou entrez un pourcentage.

Arrondi : saisissez un arrondi pour le Montant à payer (0.10 pour 10 centimes, 0.05 pour 5 centimes). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

Montant HT : indication du montant hors-taxe (voir Qté, px unit. et TVA ci-dessous), avant déduction de la TVA, des escomptes, rabais, prorata et arrondi. Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

Rabais/escompte : indication du montant total des rabais et escomptes accordés (voir Rabais, Escompte et Prorata ci-dessus). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

TVA : indication du montant total de TVA (voir Montant TVA ci-dessous). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

A payer : Indication du montant à payer par le débiteur, déduction faite de l'arrondi (voir Arrondi ci-dessus). Pour configurer les paramètres de précision et d'arrondi, voir l'onglet Facturation de la fenêtre Configuration.

è	Cliquez sur   pour sélectionner le type de ligne à ajouter.

Les raccourcis pour insérer les différents types de ligne sont les suivants :

è	Cliquez sur   [Ctrl+Alt+S] pour supprimer la ligne sélectionnée.

è	Cliquez sur   [Ctrl+Alt+H] pour monter le ou les lignes sélectionnées.

è	Cliquez sur   [Ctrl+Alt+B] pour descendre le ou les lignes sélectionnées.

è	Cliquez sur   pour recalculer les positions des éléments de la grille.

Position : position dans la facture (p.ex. : titre = 1.0 / ligne 1 = 1.1 / ligne 2 = 1.2).

Article : numéro d'article (voir Articles : Num. d'article). Les champs liés à l'article sont renseignés automatiquement.

compte : contre-partie du compte de débiteur (compte de vente), voir Client : Comptabilité - Compte produit. Pour les contre-parties avec article, voir Articles : Compte de vente. Pour créer un nouveau compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

Texte / Texte (long) : descriptif de la ligne (titre de la facture, description article, "Total",...). Un texte normal peut contenir 1000 caractèares. Un texte long vous permet de formater ou de mettre en page le descriptif, d'insérer un fichier texte existant et d'enregistrer le descriptif dans un nouveau fichier texte. Pour insérer un texte long, cochez Texte (long). Pour éditer ce long descriptif, cliquez avec le bouton de droite dans la zone de saisie. Vous avez la possibilité d'insérer un texte normal et un texte long ensemble. Pour les contre-parties avec article, voir Articles : Description.

Unité : unité (heure, mètre carré, forfait,...) Pour les contre-parties avec article, voir Articles : Unité. Pour créer une nouvelle unité, tapez sur la touche + du clavier numérique.

Qté : nombre d'unités. Cliquez sur   pour calculer les métrés. Vous pouvez entrer une quantité négative : tapez la quantité puis la touche "-".

px unit. : prix de l'unité. Vous pouvez entrer un prix négatif : tapez le prix puis la touche "-".

Tva : code TVA rattaché au compte de produit ci-dessus (voir Comptes : Code TVA).

taux : taux TVA rattaché au code TVA ci-dessus (voir TVA : Taux).

Rabais : pourcentage de rabais accordé pour la position courante. Pour accorder un rabais sur la facture dans sa globalité, voir Rabais ci-dessus.

Mt tva : montant TVA calculé en fonction du taux TVA, du nombre d'unités et du prix unitaire ci-dessus.

Total : montant total, déduction faite de la TVA, des rabais, escomptes et proratas (voir ci-dessus). Pour connaître le montant hors-taxe (sans TVA, rabais, escompte, prorata et arrondi) voir Montant HT ci-dessus. Pour connaître le montant déduction faite de l'arrondi, voir A payer ci-dessus.

Conserver / Passer

L'option suivante est disponible pour les lignes de type normal.

è	Cliquez avec le bouton de droite sur un champ que vous voulez sauter et choisissez Passer.

Le champ est ignoré lorsque vous utilisez [Enter] pour passer d'un champ à un autre.

è	Cliquez avec le bouton de droite sur un champ dont vous voulez mémoriser la valeur et choisissez Conserver.

La valeur enregistrée est reprise lors de la prochaine saisie.

è	Cliquez avec le bouton de droite sur un champ et cochez Conserver et Passer pour enregistrer la valeur du champ et sauter le champ.

.topic 1630
Cette fenêtre vous permet de rechercher les factures impayées après échéance ainsi que de générer les rappels.

è	Cliquez sur   Rappels dans la barre de navigation ou dans le menu Débiteurs.

Résumé

Cet onglet vous permet d'imprimer, de rechercher et de supprimer des rappels. Pour générer des rappels voir Sélection ci-
dessous.

La fenêtre de gauche vous permet de sélectionner les rappels par date de comptabilisation.

Suppression

Vous ne pouvez pas supprimer le rappel d'une facture qui possède un rappel postérieur. Pour une même facture, supprimez le 3me rappel avant le 2me, le 2me avant le 1er.

è	Cliquez sur   [Ctrl+D] pour supprimer les rappels sélectionnés.

Impression

è	Cliquez sur   [Ctrl+P] pour imprimer les rappels.

Les rappels non groupés gardent les factures séparées, tandis que les rappels groupés compilent tous les rappels d'un client en un seul rappel détaillé.

è	Cliquez sur   pour ouvrir l'aperçu avant impression, sur   [Ctrl+P] pour confirmer l'impression ou sur   pour exporter au format *.pdf.

Recherche

è	Sélectionnez la date de fin de la recherche. La recherche s'effectuera depuis cette date jusqu'à la plus ancienne de la liste. Pour rechercher parmi toutes les dates, sélectionnez la première date de la liste (date la plus récente).

è	Cliquez sur   [Ctrl+F] pour rechercher un rappel.

è	Tapez le numéro de facture correspondant au rappel recherché.

è	Cliquez sur OK.

è	Le rappel le plus ancien est alors sélectionné. Si aucun rappel n'existe pour cette facture, un message vous l'indique.

Sélection

Dans l'onglet Sélection, entrez les critères pour vos rappels.

Client du... au... : cliquez sur   pour sélectionner le premier et le dernier client que vous voulez vérifier.

Si solde à zéro, ne pas prendre : cliquez pour exclure de la liste de rappels les clients dont le solde est à zéro.

Pour bloquer les rappels d'un client, voir Client.

Fact. ouvertes au :  cliquez sur   pour sélectionner la date à partir de laquelle vous voulez vérifier les échéances.

Niveau de rappel 1 / 2 / 3 - jours : cochez pour activer les niveaux de rappel et définissez en les délais ; nombre de jours de retard toléré avant d'envoyer un rappel.

Impayée après le 3e rappel : cochez pour inclure les factures impayées après 3 rappels. Au delà du 3e rappel, l'échéance et les frais ne sont plus modifiés.

     Les rappels dépassant le 3me niveau ne sont plus pris dans la proposition. Pour les consulter, reportez-vous à Liste des postes ouverts échéanciers (voir Impression des postes ouverts débiteurs : Postes ouverts échéanciers). Pour supprimer des rappels générés, voir Résumé ci-dessus.

Nouvelle éch. 1 / 2 / 3 : nombre de jours supplémentaires accordés suite aux 1er, 2ème et 3ème rappels.

Taux d'intérêt : taux d'intérêt (variable) à percevoir sur les rappels.

Frais de rappel : frais (fixes) à percevoir sur les rappels.

Pai. considérés jusqu'au : cliquez sur   pour sélectionner la date à partir de laquelle vous considérez les paiements comme en retard.

Frais rappel niv. 2 / niveau 3 : frais (fixes) à percevoir sur les 2ème et 3ème rappels.

è	Cliquez sur Exécuter pour lancer la recherche des factures impayées.

Liste

L'onglet Liste affiche le résultat de la recherche des factures impayées selon les critères entrés dans l'onglet Sélection. Sur la fenêtre de gauche, une arborescence permet d'afficher, à droite, les factures impayées de tous les clients ou de chaque client pris séparément.

è	Cliquez sur   pour générer les rappels.

Pour supprimer des rappels générés, voir Résumé ci-dessus.

Textes

L'onglet Textes vous permet d'entrer des textes en titre, entête et pied.

è	Choisissez un onglet pour choisir un niveau de rappel.

Titre : Titre du rappel (pour entrer des textes variables, voir Codes de champ).

Entête : Entête du rappel (pour entrer des textes variables, voir Codes de champ).

Pied : Pied du rappel (pour entrer des textes variables, voir Codes de champ).

è	Cliquez sur Enregistrer pour valider les textes.

.topic 1640
Cette fenêtre vous permet d'importer le fichier reçu de la banque pour comptabiliser les paiements que vos clients ont fait par bulletin de versement.

è	Cliquez sur   Encaissement BVR dans la barre de navigation ou dans le menu Débiteurs.

Vous pouvez encaisser des BVR sous certaines conditions :

-	le numéro d'une facture correspond à celui figurant sur le BVR ou dans le fichier *.v11, position définie dans l'onglet Options (voir Saisie des factures / Factures débiteurs : No Document)
-	le numéro d'adhérent auprès d'une banque correspond à celui figurant sur le BVR ou dans le fichier *.v11 (voir Banque : Num. adhérent)
-	le numéro BVR d'une banque correspond à celui figurant sur le BVR ou dans le fichier *.v11 (voir Banque : BVR)
-	le montant du BVR ne peut pas être supérieur au solde à payer de la facture (voir Extrait compte tiers : Payé)
-	la date du paiement ne peut pas être hors des limites du journal (voir Id. Journal ci-dessous)

Voici un exemple de format de fichier V11, les lettres en couleur correspondent à vos données personnelles indiquées au-dessous.

Nouveaux encaissements

è	Cliquez sur l'onglet Nouveaux encaissements.

Fichier BV : cliquez sur   pour sélectionner le fichier au format *.v11 que vous a envoyé la banque et qui correspond aux paiements de vos clients par bullentin de versement

Id. journal : cliquez sur   pour sélectionner le journal qui comptabilisera le ou les paiement(s).

Options

Ligne de référence

Numéro de document du... au... : position du numéro de document dans la ligne de référence du BVR.

Escomptes

Taux d'escompte autorisé : escompte accordé au-delà du délai (voir Conditions de paiement).

Ecritures

Libellé des encaissements : libellé de l'écriture.

Accepter les acomptes : cochez pour accepter des paiements inférieurs au montant de la facture.

è	Cliquez sur   [F9] pour comptabiliser le paiement.

Liste des enc. BV

L'onglet Liste des enc. BV affiche les lectures triées par dates.

Date de lecture : date à laquelle à été lu le fichier format *.v11.

Identifiant : identifiant de l'utilisateur qui a procéder à la lecture (voir Utilisateur : Identifiant).

Banque : banque dont le numéro d'adhérent (voir Banque : Num. adhérent) et le numéro BVR (voir Banque : BVR) correpondent à ceux figurant sur le BVR ou dans le fichier *.v11 (respectivement chiffres 4 à 12 et 13 à 18).

Lues : nombre d'écritures lues.

rejet_cpt : nombre de rejets.

Montant : montant total de l'encaissement.

.topic 1650
Cette fenêtre vous permet de comptabiliser des documents enregistrés mais pas encore comptabilisés (voir Factures débiteurs).

è	Cliquez sur   Factures non comptabilisée dans la barre de navigation ou dans le menu Débiteurs.

Comptabliliser dans journal : cliquez sur   pour sélectionner le journal.

Sélection du... au... : cliquez sur   pour définir la période prise en considération.

è	Cliquez sur   [Ctrl+O] pour ouvrir une ancienne comptabilisation.

è	Cochez les enregistrements à générer ou cliquez sur   pour sélectionner tous les enregistrements.

è	Cliquez sur   pour dé-sélectionner tous les enregistrements.

è	Cliquez sur   [F9] pour générer les factures sélectionnées (pour éditer les factures, voir Extrait de compte de tiers).

è	Cliquez sur   [Ctrl+D] pour supprimer la facture courante.

.topic 1710
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des fournisseurs.

è	Cliquez sur   Fournisseur dans la barre de navigation ou dans le menu Créanciers / Fournisseurs.

Ouvrir un fournisseur existant

è	Cliquez sur   et   pour faire défiler les fournisseurs existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des fournisseurs existants.

Créer ou modifier un fournisseur

è	Cliquez sur   [Ctrl+N] pour créer un nouveau fournisseur ou sur   [Ctrl+E] pour éditer le fournisseur courant.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

è	Cliquez sur   [Ctrl+D] pour supprimer le fournisseur courant.

Fournisseur

No fournisseur : numéro du fournisseur, pour configurer les numéros de fournisseur, voir Configuration : Débiteur / Créancier - Prochain numéro de fournisseur.

Titre : pour ajouter un type de Titre, tapez sur la touche + du clavier numérique.

Nom, Prénom

è	Insérez le CD-rom Twixtel et cliquez sur   pour récupérer les coordonnées à partir de l'annuaire Twixtel : Nom, Adresse, Téléphone. Pour configurer l'annuaire Twixtel, voir Configuration : Autre config..

Complément, Rue, Npa/Localité, Pays, Téléphone, Fax : coordonnées du fournisseur.

E-mail : cliquez sur   pour envoyer un courrier électronique au fournisseur.

Homepage : cliquez sur   pour ouvrir le site Web du fournisseur.

Groupe : pour créer un nouveau groupe de fournisseur, voir Groupe fournisseur ou sélectionnez Nouveau dans la liste déroulante.

Monnaie : pour créer une monnaie, voir Monnaie ou sélectionnez Nouveau dans la liste déroulante.

Cond. paiement : pour créer une nouvelle condition de paiement, voir Conditions de paiements ou sélectionnez Nouveau dans la liste déroulante.

Banque : pour enregistrer une nouvelle banque, voir Banque ou sélectionnez Nouveau dans la liste déroulante.

Compte : compte par défaut pour le fournisseur. Ordre de priorité des valeurs par défaut pour les comptes collectifs: monnaie (voir Monnaies: Collectif créancier) puis fiche fournisseur (valeur indiquée ici) et enfin configuration générale (voir Configuration: Compte collectif.

Compte charge : contre-partie pour la comptabilisation des écritures relatives au fournisseur. Si ce champ n'est pas renseigné, le champ Compte de charge de la fenêtre Configuration (onglet Débiteur / Créancier) est utilisé. pour créer un nouveau compte, voir Comptes ou cliquez sur Nouveau dans la fenêtre de choix des comptes.

è	Cliquez sur   pour exporter vos fournisseurs vers Outlook 2003.

Adresses paiements

L'adresse de paiement est utilisée lorsque vous enregistrer des factures avec un Lecteur de BVR.

è	Cliquez sur  [Ctrl+Alt+A] pour ajouter une adresse de paiements.

Type pai. : type de bulletin de versement, champ renseigné lors de la lecture automatique des bulletins de versement.

Banque/CB : identifiant de la banque et clearing, champs renseignés lors de la lecture automatique des bulletins de versement.

CCP/adhérent : titulaire du compte bancaire, correspond au champ Nom de l'onglet Fournisseur.

IBAN: sélectionnez IBAN dans le champ Type pai. ci-dessus et saisissez le numéro IBAN. Ceci remplace les champs compte bancaire et clearing de la fenêtre de Lecture des bulletins de versement par ce numéro IBAN.

è	Cliquez sur  [Ctrl+Alt+S] pour supprimer une adresse de paiements.

è	Cliquez sur une adresse avec le bouton de droite de la souris et sélectionnez Indiquez comme adresse par défaut pour définir l'adresse comme adresse de paiement par défaut.

Adresses de contact et Adresse de livraison

è	Cliquez sur  [Ctrl+Alt+A] pour ajouter une adresse de contact ou une adresse de livraison.

Titre : pour ajouter un type de Titre, tapez sur la touche + du clavier numérique.

Nom, Prénom, Adresse, Npa/Localité, Téléphone, Fax, Mobile, E-mail : coordonnées du client.

è	Cliquez sur  [Ctrl+Alt+S] pour supprimer une adresse de contact ou une adresse de livraison.

Liens débiteurs

Cet onglet vous permet de créer un lien entre le fournisseur en cours d'édition et un client. Ceci peut être utile pour regrouper vos paiements dans le cas où votre fournisseur est également votre client (voir Saisie des paiements).

è	Cliquez sur   pour ajouter un lien avec un débiteur.

è	Cliquez sur   supprimer un lien avec un débiteur.

.topic 1720
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer des groupes de fournisseurs. Pour affecter un fournisseur à un groupe, voir Fournisseur : Groupe.

è	Cliquez sur   Groupe fournisseur dans la barre de navigation ou dans le menu Créanciers / Fournisseurs.

è	Cliquez sur   pour ajouter ou sur   pour supprimer un groupe de fournisseurs.

Groupe : nom du groupe.

.topic 2310
Cette fenêtre vous permet de comptabiliser les factures reçues de vos fournisseurs après les avoir scannées.

Scanner une facture

è	Exécutez le programme FileMonitor.exe.

è	Pour configurer les options de scan, cliquez avec le bouton de droite de la souris sur l'icône   dans la barre de notifications puis sur Configuration.

è	Pour configurer l'OCR (reconnaissance optique de caractères), éditez le fichier FileMonitor.ini.

[extension]
fileExt=XML,TXT
fileNewExt=log
delete=xst

[typeDoc]
1=Facture
2=BL

[Facture]
1=rechnung,Kundennummer
2=facture

[BL]
1=Bon de livraison

[relation]
1=Fournisseur

[relation_Fournisseur]
qry=SELECT FOU_ID, NOM FROM FOURNISSEUR WHERE SOC_ID = 'DOC'
display=NOM
caption=Choix d'un fournisseur

[FOURNISSEUR]
0001=techdata
0002=A206414

[Facture_0002]
search=Rechnung
indice=0
begin=9
length=wn

[Facture_0001]
search=No. du doc.
indice=0
begin=12
length=wn

[input]
SURV0=C:\DATA\DATA\Magicware\magicware\document\OCR\

[input_SURV0]

[input_SURV0_values]
soc_id=DOC

è	Scannez vos factures.

è	Au besoin, corrigez les informations collectées par l'OCR . Pour afficher le fichier scanné, cliquez sur le lien qui se trouve au bas de la fenêtre.

è	Cliquez sur Enregistrer.

Le document est maintenant scanné. Vous pouvez le consulter dans la fiche du fournisseur concerné (voir Fournisseurs - Documents) ou comptabiliser les factures (voir ci-dessous).

Comptabiliser une facture scannée

è	Cliquez sur   Génération BV depuis SCAN dans la barre de navigation ou dans le menu Créanciers.

è	Sélectionnez la facture à comptabiliser puis cliquez sur   Exécuter [F9].

.topic 1730
Cette fenêtre vous permet d'enregistrer les bulletins de versements reçus de vos fournisseurs et d'en générer les factures et écritures relatives. Sur la base de ces enregistrements, vous pouvez ensuite générer un ordre de paiement à transmettre à votre banque ou à la poste pour qu'elle l'exécute.

è	Cliquez sur   Lecture bulletins versements dans la barre de navigation ou dans le menu Créanciers.

Lecture automatique

è	Passez le bulletin de versement dans le Lecteur BVR. Pour configurer les paramètres par défaut des bulletins de versements, voir l'onglet Facturation de la fenêtre Configuration.

Lecture manuelle

è	Au clavier, tapez le caractère du BVR défini dans la Configuration, par défaut un tiret "-" ou cliquez sur  .

è	Tapez la ligne de codage sans espace.

Si la saisie est correcte, la fenêtre d'enregistrement s'ouvre.

Saisie manuelle

è	Cliquez sur  .

Enregistrement de la facture

L'en-tête affiche le type de bulletin de versement. Vous pouvez le modifier si vous êtes en Saisie manuelle ou en modifiant le champ Type pai. de la fenêtre Fournisseur (onglet Adresses paiements).

La partie du haut affiche les données relatives au fournisseur. Ces informations vont renseigner les champs de la fenêtre Fournisseur (onglet Adresses paiements).

Si le bulletin n'est pas encore lié à un fournisseur, cliquez sur   [F7] pour ouvrir la fenêtre de choix de tous les fournisseurs. Pour modifier manuellement les adresses de paiement, voir Fournisseur (onglet Adresses paiements).

Titulaire : cliquez sur   [F4] pour ouvrir la fenêtre de choix des adresses du fournisseur.

Complément, Rue, Localité : adresse du fournisseur.

CCP/adhérent : Numéro de compte du fournisseur.

Montant : le montant de la facture est automatiquement reconnu sur la base de la ligne de codage du BVR.

A payer : le montant à payer, déduction faite des accomptes, escomptes et rabais (voir Saisie des paiements).

La partie centrale permet de saisir les informations comptables.

è	Cliquez sur   pour que le programme renseigne automatiquement les champs N° de facture et Date facture à partir de la ligne de codage. Vous pouvez paramétrer les paramètres par défaut dans l'onglet Facturation de la fenêtre Configuration.

Si vous avez dàjà saisi manuellement le champ N° de facture, sa position dans la ligne de codage est reprise automatiquement ici.

è	Cliquez sur   pour indiquer la position du début du numéro et de la date du document dans le numéro de référence (marqué R ci-dessous). Le format le plus fréquent est le suivant:

La date et le numéro se trouvent dans les 20 positions R.

è	Cliquez sur   pour choisir le format de date (dd = jour, mm = mois, yy = année).

è	Cliquez sur   [Ctrl+S] pour enregistrer les modifications.

Si les positions sont indiquées correctement, la prochaine fois que vous lirez un bulletin de versements concernant ce fournisseur, les champs N° de facture et Date facture seront automatiquement renseignés.

N' de facture : numéro de la facture.

Monnaie : monnaie à utiliser.

Compte four. : par défaut, le compte fournisseur correspond au champ Compte collectif de la fenêtre Fournisseur (onglet Fournisseur).

Journal : journal de comptabilisation.

Date facture : date de la facture.

Echéance : échéance de la facture.

Date compta. : date de comptabilisation de la facture.

Texte : texte de la facture.

La partie du bas sert à entrer les comptes de contre-partie (comptes de charge).

è	Cliquez sur   pour créer une contre-partie ou sur   pour supprimer une contre-partie.

è	Cliquez à droite de la colonne pour faire apparaître le bouton   de choix.

    Compte : compte de charge concerné.

Analyse : analytique : centre d'analyse dans lequel enregistrer l'écriture (pour créer ou modifier un centre d'analyse,  voir Centres d'analyse). Pour pouvoir utiliser cette option, le compte utilisé doit avoir l'option Activer l'enreg. d'écr. analytiques activée (voir Comptes).

Période : analytique : saisissez la période de départ.

Répart. : analytique : saisissez le nombre de périodes sur lesquelles répartir le montant.

Dossier : analytique : saissez le numéro de dossier concerné.

TVA : code TVA utilisé.

Libellé : texte de l'écriture.

Montant : montant de l'écriture.

Taux : taux TVA appliqué.

è	Cliquez sur   [F10] pour enregistrer la facture.

La facture s'affiche dans la fenêtre principale de Lecture bulletins versements.

Lorsque les bulletins de versements sont intégrés dans un ordre de paiement (voir Générer un ordre de paiement), ils apparaissent en gris dans cette fenêtre et ne sont pas modifiables. Pour les libérer, il faut supprimer l'ordre de paiement (voir Ordre de paiement : Supprimer un ordre).

.topic 1980
Cette fenêtre vous permet de générer un ordre de paiement pour les factures saisies grâce au lecteur BVR (voir Lecture des bulletins de versements).

è	Cliquez sur   Générer ordre de paiement dans la barre de navigation ou dans le menu Créanciers.

Payer toutes les factures ouvertes : cochez pour sélectionner toutes les factures ouvertes quelle que soit leur échéance.

Seulement factures échues le : cliquez sur   pour choisir la date d'échéance à considérer, vous devez décocher l'option précédente.

Sélectionner tous les fournisseurs : cochez pour sélectionner tous les fournisseurs.

Fournisseur : cliquez sur   pour sélectionner un ou plusieurs fournisseurs, vous devez décocher l'option précédente.

è	Cliquez sur Suivant.

Les factures ouvertes pour l'échéance et les fournisseurs sélectionnés s'affichent.

è	Cliquez sur  [Ctrl+Alt+S] pour exclure de l'ordre les bulletins de versement sélectionnés.

è	Cliquez sur Suivant.

No ordre : pour définir un numéro automatique, appuyez sur [F6] et entrez {id} suivi du prochain numéro d'ordre sur la ligne No ordre. Cochez Société courante pour n'appliquer le numéro qu'à la société courante. Si vous avez déjà entrer un numéro automatique pour les DTA (voir Ordre de paiement : Num. DTA), celui-ci est repris ici. Pour en savoir plus sur les valeurs par défaut, voir Raccourcis : Valeurs par défaut.

Date de traitement : cliquez sur   pour choisir la date d'exécution de l'ordre de paiement.

Banque (compte débité) : cliquez sur   pour sélectionner la banque qui exécute l'ordre.

Journal : cliquez sur   pour sélectionner le journal.

Désignation : nom de l'ordre.

è	Cliquez sur Terminer.

è	Cliquez sur Fermer.

Les factures qui sont inclues dans un ordre de paiement n'apparaissent plus dans la liste de la fenêtre Lecture des bulletins de versements. Pour les faire apparaître à nouveau, supprimez l'ordre qui les concerne (Ordre de paiement :  ).

Vous pouvez maintenant gérer vos ordres de paiement.

.topic 2010
Cette fenêtre vous permet de consulter, ajouter, modifier ou supprimer un ordre de paiement DTA (DatenträgerausTAusch = échange de supports de données) ou OPAE (Ordre de PAiement Electronique).

è	Cliquez sur   Ordre de paiement dans la barre de navigation ou dans le menu Créanciers.

Ouvrir un ordre existant

è	Cliquez sur   et   pour faire défiler les ordres existants ou sur   [Ctrl+O] pour ouvrir la fenêtre de choix des ordres de paiements.

Créer ou modifier un ordre

è	Cliquez sur   [Ctrl+N] pour créer un nouvel ordre ou sur   [Ctrl+E] pour éditer l'ordre courant.

Num. DTA : ce numéro est repris lorsque vous générez des ordres de paiement (voir Générer ordre de paiement : No ordre).

Date trait. : date d'exécution de l'ordre de paiement par la banque.

Date compta. : date de comptabilisation de l'ordre de paiement. La date de comptabilisation ne peut pas être inférieure à la date de traitement.

Réf. bancaire : banque qui effectue l'ordre. Pour configurer les paramètres par défaut, voir Configuration, onglet Facturation : Compte de paiements.

N° pièce : numéro de l'ordre.

Désignation : libellé de l'ordre.

Journal : journal comptable (voir Saisie des écritures).

Total ordre : montant total de l'ordre.

Etat : indication de l'état de l'odre : Ouvert ou Fermé (DTA généré), Comptabilisé ou non.

è	Cliquez sur  [Ctrl+Alt+A] pour ajouter un bulletin de versement à l'ordre.

è	Cliquez sur  [Ctrl+Alt+E] pour modifier le bulletin de versement sélectionné.

è	Cliquez sur  [Ctrl+Alt+S] pour exclure de l'ordre les bulletins de versement sélectionnés.

è	Cliquez sur   [F10] pour enregistrer les modifications ou sur   [Ctrl+Z] pour annuler les modifications.

Supprimer un ordre

è	Cliquez sur   [Ctrl+D] pour supprimer l'ordre courant. Ceci a pour effet de libérer les bulletins de versement afin de pouvoir les modifier (voir Lecture des bulletins de versements) ou de les intégrer à un nouvel ordre de paiement (voir Générer ordre de paiement).

Imprimer un ordre

è	Cliquez sur   [Ctrl+P] pour imprimer l'ordre de paiement courant.

Générer le fichier DTA ou OPAE

è	Cliquez sur   pour générer le fichier DTA ou OPAE.

è	Sélectionnez l'emplacement et nommez le fichier que vous pourrez ensuite envoyer à votre banque (DTA) ou à La Poste (OPAE).

Comptabiliser

Par défaut, la comptabilisation génère une écriture de paiement pour chaque bulletin de versement de l'ordre. Vous pouvez néanmoins choisir de générer une écriture multiple au lieu de générer autant d'écritures que de bulletins de versement (voir Configuration : Générer une écriture multiple pour les ordres de paiement). L'écriture multiple générée n'est cependant pas modifiable.

è	Cliquez sur    Comptabiliser pour générer les écritures de paiement.

è	Cliquez sur    Supprimer la comptabilisation pour effacer les écritures de paiement.

Les factures comptabilisées ne peuvent pas être modifiées ou supprimées.

.topic 1540
Cette fenêtre vous permet d'imprimer le Grand Livre pour un groupe de comptes sur une période donnée. Pour plus de détails sur l'impression et l'édition des formulaires, voir Impression des formulaires.

è	Cliquez sur   Grand Livre dans la barre de navigation ou dans le menu Impression / Comptabilité.

Compte (du... au...) : cliquez sur   pour sélectionner les comptes à inclure dans le Grand Livre.

Date (du... au...) : cliquez sur   pour déterminer la période de temps considérée.

Afficher les comptes vides : cochez pour afficher les comptes dont le solde est à zéro.

Zebra : cochez pour appliquer le format zebra (alternance gris-blanc des lignes des grilles). Pour ajouter le format Zebra à un autre formulaire, voir Impressions des formulaires : Ajout du format Zebra.

.topic 1550
Cette fenêtre vous permet d'enregistrer et d'imprimer un décompte TVA trimestriel ainsi que d'imprimer un décompte pour une période donnée. Pour créer, modifier ou consulter les codes TVA, voir Codes TVA. Pour attribuer des codes TVA aux comptes, voir Comptes : Code TVA. Pour plus de détails sur l'impression et l'édition des formulaires, voir Impression des formulaires.

è	Cliquez sur   Décompte TVA dans la barre de navigation ou dans le menu Impression / Comptabilité.

Enregistrement et impression de décomptes trimestriels

Trimestre : cliquez sur   pour sélectionner un trimestre.

è	Cliquez sur   [F10] pour enregistrer le décompte TVA.

è	Cliquez sur   [Ctrl+P] pour imprimer le décompte TVA.

     Le décompte TVA officiel (Décompte TVA formulaire) peut ne pas être exact si vous avez choisi de pouvoir modifier le taux de récupération de chaque compte individuellement (voir Société / Exercice / Configuration : Part. soumise sur compte).

Débloquer un décompte ou une écriture

Lorsqu'un décompte est enregistré, le décompte et les écritures qui lui appartiennent sont bloquées. Il est cependant possible de débloquer le décompte pour modifier des écritures et l'enregistrer à nouveau. Il est également possible de débloquer une seule écriture et de la réintroduire dans son décompte. Enfin, il est possible d'ajouter des écritures au décompte préalablement enregistré.

Débloquer un décompte pour modifier des écritures.

è	Cliquez sur   [Ctrl+D] pour débloquer le décompte TVA.

è	Apportez les modifications nécessaires.

è	Cliquez sur   [F10] pour enregistrer le décompte TVA.

Débloquer une écriture pour la modifier.

è	Dans la Saisie des écritures, cliquez avec le bouton de droite de la souris sur l'écriture à modifier.

è	Cliquez sur Débloquer écriture [Maj+Ctrl+D].

è	Apportez les modifications nécessaires.

è	Dans Décompte TVA :

Inc. les écr. n'appartenant à aucun décompte : cochez pour inclure l' écriture qui a été débloquée.

Trimestre : cliquez sur   pour sélectionner le trimestre.

è	Cliquez sur   [F10] pour enregistrer le décompte TVA modifié.

Ajouter une écriture au décompte.

è	Dans la Saisie des écritures, saisissez l'écriture.

è	Dans Décompte TVA :

Inc. les écr. n'appartenant à aucun décompte : cochez pour inclure l' écriture qui a été débloquée.

Trimestre : cliquez sur   pour sélectionner le trimestre.

è	Cliquez sur   [F10] pour enregistrer le décompte TVA modifié.

Autres impressions de décomptes TVA

du... au... : cliquez sur   pour déterminer la période de temps considérée.

Considérer les décomptes déjà établis : cochez pour ignorer les écritures enregistrées dans un décompte trimestriel.

è	Cliquez sur   [Ctrl+P] pour imprimer le décompte TVA.

.topic 1950
Cette fenêtre vous permet d'imprimer la balance des soldes.

è	Cliquez sur   Balance soldes dans la barre de navigation ou dans le menu Impression / Balance soldes.

Date (du... au...) : sélectionner la période considérée.

Avec soldes des comptes à zéro : cochez pour inclure les comptes dont le solde est nul.

è	Cliquez sur   [Ctrl+P] pour imprimer le formulaire.

.topic 2250
Cette fenêtre vous permet d'imprimer l'état des amortissements par groupe et par date.

è	Cliquez sur   Amortissements dans la barre de navigation ou dans le menu Impression / Comptabilité.

Groupe : sélectionnez le groupe considéré.

Aperçu au : cliquez sur   pour sélectionner la date.

è	Cliquez sur   [Ctrl+P] pour imprimer le formulaire.

.topic 1660
Cette fenêtre vous permet d'imprimer la liste de vos clients.

è	Cliquez sur   Liste des débiteurs dans la barre de navigation ou dans le menu Impression / débiteurs.

è	Cliquez sur   ouvrir l'aperçu avant impression, sur    [Ctrl+P] pour imprimer directement, sur   pour exporter en PDF ou sur   pour exporter au format Excel.

.topic 1670
Cette fenêtre vous permet d'imprimer les postes ouverts d'un groupe de clients sélectionnés pour une période donnée.

è	Cliquez sur   Postes ouverts dans la barre de navigation ou dans le menu Impression / Débiteurs.

Tiers du... au... : laissez les champs vides pour sélectionner tous les clients ou cliquez sur   pour sélectionner les clients pour lesquels vous voulez imprimer les postes ouverts.

Date du... au... : cliquez sur   pour sélectionner la période à considérer. Ceci filtre les écritures de tiers (voir Extrait compte de tiers).

Date pai. jusqu'au : cliquez sur   pour sélectionner la date limite des paiements. Ceci filtre le résultat du premier filtre (voir ci-dessus).

Trier par nom : cochez pour trier les postes ouverts selon le nom des clients.

Seulement les postes ouverts : cochez pour ne sélectionner que les postes ouverts qui ne sont pas bouclés.

è	Cliquez sur   [Ctrl+P] pour ouvrir la liste de choix des formulaires.

Postes ouverts échéanciers : vous permet de voir les rappels dépassant le 3me niveau (voir Rappels).

è	Cliquez sur   [Ctrl+P] pour ouvrir l'aperçu avant impression ou sur    [Ctrl+P] pour imprimer directement.

.topic 1680
Cette fenêtre vous permet d'imprimer les encaissements des clients pour un groupe de banques données sur une période donnée.

è	Cliquez sur   Encaissements dans la barre de navigation ou dans le menu Impression / Débiteurs.

Banque ... au... : cliquez sur   pour sélectionner les banques à inclure dans l'impression.

du... au... : cliquez sur   pour déterminer la période considérée.

.topic 1690
Cette fenêtre vous permet d'imprimer les factures d'un groupe de clients sélectionnés sur une période donnée.

è	Cliquez sur   Factures dans la barre de navigation ou dans le menu Impression / Débiteurs.

Tiers... au... : cliquez sur   pour sélectionner les clients dont vous voulez imprimer les factures.

du... au... : cliquez sur   pour déterminer la période considérée.

Type de doc. : cliquez sur   pour déterminer la période considérée.

Documents déjà imprimées : cochez pour inclure les documents déjà imprimées.

Documents non imprimées : cochez pour inclure les documents non imprimées.

Trier par nom : cochez pour trier les factures selon le nom des clients.

.topic 1700
Cette fenêtre vous permet d'exporter les adresses de vos clients vers un traitement de texte. Ceci est utile lorsque vous voulez faire une lettre type envoyée à tous vos clients.

è	Cliquez sur   Publipostage dans la barre de navigation ou dans le menu Impression / Débiteurs.

è	Cliquez sur   [Ctrl+A] pour tout sélectionner ou   [Ctrl+D] pour tout dé-sélectionner.

Créer ou modifier un document

è	Cliquez sur   [Ctrl+N] pour créer un nouveau document ou sur   [Ctrl+E] pour éditer le document courant.

Vous pouvez entrer les champs suivants où vous voulez dans le document. Ces champs sont remplacés par les données de vos clients lorsque vous ouvrez l'aperçu ou lancez l'impression.

.topic 1750
Cette fenêtre vous permet d'imprimer la liste de vos fournisseurs.

è	Cliquez sur   Liste des créanciers dans la barre de navigation ou dans le menu Impression / Créanciers.

è	Cliquez sur   pour ouvrir l'aperçu avant impression ou sur    [Ctrl+P] pour imprimer directement.

.topic 1760
Cette fenêtre vous permet d'imprimer les postes ouverts d'un groupe de fournisseurs sélectionnés pour une période donnée.

è	Cliquez sur   Postes ouverts dans la barre de navigation ou dans le menu Impression / Créanciers.

Tiers du... au... : laissez les champs vides pour sélectionner tous les fournisseurs ou cliquez sur   pour sélectionner les fournisseurs pour lesquels vous voulez imprimer les postes ouverts.

Date du... au... : cliquez sur   pour sélectionner la période à considérer. Ceci filtre les écritures de tiers (voir Extrait compte de tiers).

Date pai. jusqu'au : cliquez sur   pour sélectionner la date limite des paiements. Ceci filtre le résultat du premier filtre (voir ci-dessus).

Trier par nom : cochez pour trier les postes ouverts selon le nom des fournisseurs.

Seulement les postes ouverts : cochez pour ne sélectionner que les postes ouverts qui ne sont pas bouclés.

è	Cliquez sur   [Ctrl+P] pour ouvrir la liste de choix des formulaires.

è	Cliquez sur   [Ctrl+P] pour ouvrir l'aperçu avant impression ou sur    [Ctrl+P] pour imprimer directement.

.topic 2390
Cette fenêtre vous permet d'imprimer le résultat analytique d'une période.

è	Cliquez sur   Analytique dans le menu Impression / Analytique.

è	Cliquez sur   [Ctrl+P] ouvrir l'aperçu avant impression, sur    [Ctrl+P] pour imprimer directement, sur   pour exporter en PDF ou sur   pour exporter au format Excel.

.topic 2400
Cette fenêtre vous permet d'imprimer le grand livre analytique.

è	Cliquez sur   Grand livre (analytique) dans le menu Impression / Analytique.

è	Cliquez sur   [Ctrl+P] ouvrir l'aperçu avant impression, sur    [Ctrl+P] pour imprimer directement, sur   pour exporter en PDF ou sur   pour exporter au format Excel.

.topic 2410
Cette fenêtre vous permet d'imprimer le grand livre analytique avec totaux.

è	Cliquez sur   Grand livre, totaux (analytique) dans le menu Impression / Analytique.

è	Cliquez sur   [Ctrl+P] ouvrir l'aperçu avant impression, sur    [Ctrl+P] pour imprimer directement, sur   pour exporter en PDF ou sur   pour exporter au format Excel.

.topic 2420
Cette fenêtre vous permet d'imprimer le solde analytique.

è	Cliquez sur   Solde (analytique) dans le menu Impression / Analytique.

è	Cliquez sur   [Ctrl+P] ouvrir l'aperçu avant impression, sur    [Ctrl+P] pour imprimer directement, sur   pour exporter en PDF ou sur   pour exporter au format Excel.

.topic 2200
autres raccourcis et valeurs par défaut
Cette rubrique liste l'ensemble des fenêtre de Magicware : icône, nom, code et abréviation. Les codes et abréviations vous permettent de démarrer la fenêtre après avoir appuyé sur la touche [F2] de votre clavier (voir Raccourcis : Démarrer un programme).

Fenêtres

    Général

     Ouvrir un exercice	21	OPEN
     Fermer un exercice	22	CLOSE
     Création mandat/exercice	66	WIZARD
    Suppression mandat/exercice	55	DELETESOCEX
     Banque	41	BQE
    Clearing bancaire	40	CB
     Monnaie	7	MONNAIES
    Conditions de paiements	9	COND_PMT
    Changer de mot de passe	23	PWD
    Sauvegarde	19	EXP
    Restauration	8	IMP
     Maintenance	6	MAINT
     Magicware update
    Préférences	53	CONFIG
    Configuration	42	SOCEX
    Utilisateur	25	UTILISATEUR
    Employés	12	EMPL
    Import / Export	28	IMPORT
    Import / Export de compta.	20	IECOMPTA
    Mise à jour des textes	36	TEXTE
    Raccourcis clavier	93	RACC
    Libellés	56	LIBELLE
    Listes paramétrées	13	LSTP
    Import BMC	39	IMP_BMC
    Import postes ouverts BMC	44	IMPPOSOUVBMC
    Contrôle des données	63	CONTECR
     Editeur SQL	29	SQL
     Historique impressions	84	ARCHIVES
     Aide	30	AIDE
    A propos
    Enregistrement

    Comptabilité

     Journaux	2	JNL
    Liste des journaux	16	LJNL
    Reprise des journaux	48	REPRISE JOURNAUX
    Reprise journaux de caisses	82	REPRCAI
    Comptes	14	CPT
     Extrait compte	31	ICPT
     Soldes d'ouverture	32	SLD
    Reprise des comptes	45	REPCPT
     Liste des comptes	4	LISTE COMPTE
    Plan comptable	88	PC
     Client (simple)	37	CPTCLI
     Fournisseur (simple)	38	CPTFOU
     Saisie des factures	67	FTIERS
     Saisie des paiements	68	ETIERS
     Extrait compte tiers	43	ICPTT
    Rechercher un document	92	SDOC
    TVA	1	TVA
     Budget	52	BUDGET
    Différence de cours	83	DIFFCOURS
     Immobilisations	33	IMMO
      Comptabiliser les amortissements	51	AMORT
     Bilan / CE	61	BILAN
     Bilan / CE (Excel)	3	BILANE
     Saisie écritures	15	ECR
     Recherche écritures	18	RECR
    Guide (écritures simples)	80	GDES
    Guide (écritures multiples)	17	GDEM
     Saisie des heures	13	HEU
    Projets	78	PROJET
    Prestations	79	PREST
    Interrogation des heures	77	EXTR_HEU
    Recherche heures	75	RHEURE
    Liste des heures	46	RPT_HEU
    Tableau des heures	76	TAB_HEU
    Grand Livre	10	GRD_LVR
    Décompte TVA	11	DEC_TVA
    Balance soldes	81	BSLD
    Amortissements	50	RAMORT

    Débiteurs

     Client (détail)	5	CLI
    Prospect	26	PROSPECT
    Groupe client	27	GRPC
    Articles	57	ART
    Catalogue	87	CAT
    Devis	74	DEVIS
     Factures débiteurs	58	FACT
    Rappels	71	RAPPEL
    Encaissements BVR	70	LECTBV
    Factures non compta.	69	FACTNC
    Importer des ordres de travail	89	IMPORTOT
    Ordre de travail	90	OT
    Liste des débiteurs
    Impression PO débiteurs	47	DEBPO
    Impression d'un extrait de comptes	59	EXTR_DEB
    Impression encaissements BVR	60	ENCDEB
    Impression liste des documents	72	FACTDEB
    Publipostage	49	PUBLIPOSTAGE
    Impression ordres de travail	91	LSTOT

    Créanciers

     Fournisseurs (détail)	35	FOURNISSEUR
    Groupe fournisseur	34	GRP FOURNISSEUR
    Lecture bulletins versements	54	BVRFOURN
    Générer ordre de paiement	85	GORDREPAI
    Ordre de paiement	86	ORDREPAI
    Liste des créanciers
    Impression PO créanciers	62	CREPO

    AUTRES

    Quitter	24	EXIT

.topic 2020
L'édition des listes vous permet de créer vos propres formulaires ou rapports personnalisés. Il s'agit avant tout de sélectionner les données dont vous aurez besoin dans votre rapport. Pour cela, vous avez deux possibilités : créer une liste paramétrée et ensuite l'éditer ou alors dupliquer un rapport existant et le personnaliser. Pour créer une liste paramétrée, reportez-vous à la rubrique Listes paramétrées. Pour dupliquer un rapport existant, il suffit d'activer l'administration des listes (voir Utilisateur : Autorisation - Administration des listes) et de suivre les étapes décrites ci-dessous.

è	Ouvrez la fernêtre de choix de formulaires qui correspond le mieux au formulaire que vous voulez créer, par exemple : menu Impression : Débiteurs - Liste des débiteurs.

Dupliquer un formulaire

La manière la plus simple de créer un formulaire est de dupliquer un formulaire existant et de modifier la copie.

è	Sélectionnez un formulaire.

è	Cliquez avec le bouton de droite de la souris.

è	Cliquez sur Dupliquer.

è	Nommez et cliquez sur Ok.

La copie du formulaire apparaît en noir.

     Les mises à jour (voir Magicware update) remplacent les formulaires par défaut (en bleu) mais ne modifient pas les formulaires personnels (en noir). Si vous voulez des formulaires personnalisés, veillez donc à créer de nouveaux formulaires (en noir) et à ne pas seulement modifier un formulaire existant, sinon vos formulaires risquent d'être supprimés lors d'une mise à jour.

Editer les requêtes

Les données disponibles dans un formulaire sont définies grâce à des requêtes sur une base de données. La modification des requêtes requiert des connaissances en langage de requête (SQL) ainsi que sur la structure des bases de données. Si vous ne possédez pas ces connaissances, dupliquez un formulaire existant qui contient déjà les données dont vous avez besoin. Ainsi vous n'aurez pas besoin de modifier les requêtes (dans ce cas, passez directement au paragraphe suivant : Editeur de formulaire).

è	Pour modifier les requêtes manuellement, sélectionnez le nouveau formulaire et cliquez sur [F3].

Un lien apparaît au fond de la fenêtre.

è	Cliquez sur le lien pour ouvrir le fichier SQL.

è	Editez ces requêtes pour définir les données qui seront disponibles dans le formulaire.

è	Enregistrez les modifications et fermez le Bloc-notes.

Editeur de formulaire

Vous allez maintenant ouvrir l'éditeur de formulaire afin de sélectionner et arranger vos données sur le formulaire.

è	Cliquez avec le bouton de droite de la souris sur le nouveau formulaire et cliquez sur Editer pour ouvrir l'éditeur de formulaire.

L'éditeur de formulaire est divisé en 3 onglets :

     L'onglet Calc vous permet de rendre plus dynamiques vos rapports en exploitant des variables grâce au langage Pascal (voir Composants : Composants base de données).

     L'onglet Conception vous permet de sélectionner les données utilisées, de les organiser et de réaliser la partie graphique du formulaire (voir Structure de la page).

     L'onglet Apercu vous permet de visualiser et d'imprimer le formulaire (voir Aperçu).

.topic 2030
L'onglet Conception vous permet de sélectionner les données à afficher, de les organiser et de réaliser la partie graphique du formulaire.

è	Ouvrez l'onglet Conception.

è	Dans le menu Affichage - Barre d'outils, cochez Arborescence du rapport et Arborescence des données.

Page

La page est divisée en plusieurs bandes.

è	Dans le menu Rapport, activez Titre, En-tête, Détail, Bas, Sommaire.

Titre : sommet de la première page, p.ex. : le titre du formulaire.

En-tête : haut de chaque page, p.ex. : les titres des colonnes d'un tableau.

Détail : répété pour chaque enregistrement, p.ex. : dans une liste de clients, le nom, le prénom et l'adresse.

Bas : fond de chaque page, p.ex. : numéro de page.

Sommaire : bas de la denière page, p.ex. : total général.

è	Insérez des Composants dans ces bandes pour y afficher des informations (voir Composants).

Création de groupes

Vous pouvez créer des groupes qui divisent la bande Détail afin de faire des sous-totaux par exemple.

è	Dans le menu Rapport, cliquez sur Groupes....

è	Cliquez sur   pour sélectionner les données à grouper.

Arborescence du rapport

L'arborescence du rapport vous permet de gérer les composants et leurs propriétés.

La fenêtre présente la structure du formulaire avec les composants classés par bande (voir ci-dessus) ainsi que les propriétés du composant sélectionné.

Arborescence des données

L'arborescence des données vous permet de voir la structure des tables et des champs disponibles.

La partie du haut affiche les tables disponibles.

è	Cliquez sur une table pour afficher les champs disponibles.

.topic 2040
Les composants vous permettent d'afficher les informations de votre formulaire. Ces informations peuvent êtres statiques (composants standards) ou dynamiques (composants base de données).

è	Ouvrez l'onglet Conception.

è	Dans le menu Affichage - Barre d'outils, cochez Composants standards, Composants données, Composants avancés et Editer.

Les boutons ci-dessous s'affichent dans la barre d'outils (voir description plus bas).

è	Cliquez sur le bouton du composant que vous voulez insérer.

è	Cliquez à l'endroit de la page où vous voulez insérer le composant.

è	Dans la barre d'outils, cliquez sur   pour sélectionner les composants et les déplacer.

è	Sélectionnez un composant et déplacez les points qui le délimitent pour changer la taille du composant (voir Mise en page).

è	Sélectionnez un composant et tapez Delete pour le supprimer.

Composants standards

  Texte sur une ligne

è	Dans l'arborescence du rapport (voir Structure de la page), cliquez sur Caption et tapez le texte à afficher.

  Texte sur plusieurs lignes

è	Cliquez avec le bouton de droite de la souris sur le composant (p.ex. Memo1) et sélectionnez Lignes....

  Texte formaté

è	Cliquez avec le bouton de droite de la souris sur le composant (p.ex. RichText1) et sélectionnez Edition.

  Variable système (date, heure, nom du document, numéro de page)
  Variable

Les variables vous permettent d'effectuer des opérations.

è	Dans la barre d'outils, cliquez sur   pour sélectionner le type de variable.

è	Cliquez avec le bouton de droite de la souris sur le composant et sélectionnez Format d'affichage....

  Image

è	Cliquez avec le bouton de droite de la souris sur le composant (p.ex. Image1) et sélectionnez Photo... pour ouvrir l'image.

  Forme
  Ligne

è	Dans la barre d'outils, cliquez sur   pour sélectionner le type de forme ou de ligne.

  Code barre
  Code barre 2D

è	Cliquez avec le bouton de droite de la souris sur le composant et sélectionnez Configurer... pour entrer les propriétés du code barre.

  Graphique

è	Dans la barre d'outils, tapez le code.

Composants base de données

  Texte sur une ligne BD
  Texte sur plusieurs lignes
  Texte formaté BD

è	Dans la barre d'outils, cliquez sur   pour sélectionner la table et le champ à afficher comme texte.

è	Cliquez avec le bouton de droite de la souris sur le composant et sélectionnez Vide si zéro pour masquer si le nombre est égal à zéro.

Vous pouvez tapez du code en langage Pascal grâce à l'onglet calque.

è	Ouvrez l'onglet Calc pour taper du code en langage Pascal.

è	Dans la partie Objets du Rapport, sélectionnez la bande concernée par le code.

è	Dans la partie Evénements pour ..., sélectionnez l'événement associé.

è	Dans la partie procedure, tapez le code dans la zone de saisie.

Dans l'exemple ci-dessus, la bande concernée est Sommaire, l'événémenent associé est BerforePrint, et le code permet d'afficher soit Perte soit Bénéfice dans le composant Label01, selon que la valeur du composant DBCalc01 soit plus grande ou plus petite que 0. Résultat :

  Calcul BD

è	Dans la barre d'outils, cliquez sur   pour sélectionner la table et le champ sur lesquels va s'effectuer le calcul.

è	Cliquez avec le bouton de droite de la souris sur le composant et sélectionnez Calculs.... Vous avez le choix entre Compte, Total, Minimum, Maximum et Moyenne.

  Image BD
  Code barre BD
  Code barre 2D BD

è	Dans la barre d'outils, cliquez sur   pour sélectionner la table et le champ à afficher image ou code barre.

  Graphique BD

Composants avancés

  Groupe de composants

Lorsque vous déplacez le groupe, tous les composants qui sont à l'intérieur se déplacent aussi.

  Sous-rapport

è	Editez le sous-rapport.

  Saut de page

  Tableau croisé

.topic 2050
Les différents outils de mise en page vous permettent d'aligner ou de déplacer plusieurs composants.

è	Ouvrez l'onglet Conception.

è	Dans le menu Affichage - Barre d'outils, cochez Alignement ou Espace, Grandeur et Déplacement.

Les boutons ci-dessous s'affichent dans la barre d'outils (voir description plus bas).

 Généralités

Arborescence du rapport

è	Cliquez sur un composant.

è	Dans l'arborescence du rapport (voir Structure de la page), modifiez ses propriétés.

Déplacer un composant

è	Dans la barre d'outils, cliquez sur   pour sélectionner un composant et le déplacer.

Sélectionner plusieurs composants

è	Dans la barre d'outils, cliquez sur  .

è	Cliquez sur un composant.

è	En maintenant la touche Shift (majuscule) enfoncée, cliquez sur un autre composant.

Utiliser les outils

è	Sélectionnez le ou les composants auxquels vous voulez appliquer l'outils.

è	Cliquez sur le bouton de la barre d'outils.

 Alignement et Espace

Les outils suivants permettent d'aligner plusieurs composants. Le premier composant sélectionné est le composant de référence, c'est-à-dire que tous les composants sélectionnés ensuite vont s'aligner sur lui.

è	Dans la barre d'outils, cliquez sur  .

è	Cliquez sur le composant de référence.

è	En maintenant la touche Shift enfoncée, cliquez sur les composants à aligner.

è	Cliquez sur :

  Aligner à gauche pour aligner les composants au bord gauche du composant de référence.

  Aligner à droite pour aligner les composants au bord droite du composant de référence.

  Aligner en haut pour aligner les composants au bord haut du composant de référence.

  Aligner en bas pour aligner les composants au bord bas du composant de référence.

  Centrer horizontalement pour centrer les composants au centre horizontal du composant de référence.

  Centrer verticalement pour centrer les composants au centre vertical du composant de référence.

  Egaliser les espaces horizontaux pour répartir les espaces entre les composants sur la largeur de la page.

  Egaliser les espaces verticaux pour répartir les espaces entre les composants sur la hauteur de la page.

  Centrer horizontalement à la bande pour centrer les composants au centre horizontal de la bande.

  Centrer verticalement à la bande pour centrer les composants au centre vertical de la bande.

 Grandeur

Les outils suivants permettent d'harmoniser la taille de plusieurs composants.

è	Dans la barre d'outils, cliquez sur  .

è	En maintenant la touche Shift enfoncée, cliquez sur les composants à redimensionner.

è	Cliquez sur :

  Redimensionner au plus étroit pour adapter la taille au composant le plus étroit.

  Redimensionner au plus large pour adapter la taille au composant le plus large.

  Redimensionner au plus haut pour adapter la taille au composant le plus haut.

  Redimensionner au plus bas pour adapter la taille au composant le plus bas.

 Déplacement

Les outils suivants permettent de coordonner le déplacement de plusieurs composants. Tous les composants sélectionnés vont se déplacer solidairement.

è	Dans la barre d'outils, cliquez sur  .

è	Cliquez sur un seul composant ou, en maintenant la touche Shift enfoncée, cliquez sur plusieurs composants à déplacer.

è	Cliquez sur :

  Déplacer vers la gauche pour déplacer la sélection d'un pixel vers la gauche.

  Déplacer vers la droite pour déplacer la sélection d'un pixel vers la droite.

  Déplacer vers le haut pour déplacer la sélection d'un pixel vers le haut.

  Déplacer vers le bas pour déplacer la sélection d'un pixel vers le bas.

 Autres

è	Cliquez sur :

  Amener vers l'avant pour faire passer la sélection au-dessus.

  Envoyer vers l'arrière pour faire passer la sélection au-dessous.

  Mettre en forme automatiquement pour ajuster la taille du composant à son contenu.

  Positionner pour définir manuellement la position du composant.

  Etirer pour ajuster le contenu à la taille du composant.

  Transparent pour voir à travers le composant.

  Visible pour afficher le composant

Ajout du format Zebra

Vous pouvez ajouter le format zebra (alternance gris-blanc des lignes des grilles) à vos fomulaires.

è	Cliquez sur   dans la barre d'outils pour ajouter une forme.

è	Cliquez n'importe où sur le formulaire pour insérer la forme.

La forme est créée. Quand celle-ci est sélectionnée, son nom est également sélectionné dans l'arborescence du rapport.

è	Cliquez sur   dans la barre d'outils et sélectionnez Aucune ligne.

è	Cliquez sur   dans la barre d'outils et sélectionnez la couleur de remplissage qui vous convient (cette couleur alternera avec le blanc dans les grilles).

è	Déplacez la forme dans la partie Détail du formulaire.

è	Cliquez avec le bouton de droite sur la forme et sélectionnez Hauteur Parent, Largeur Parent et Envoyer vers l'arrière.

è	Dans l'onglet Calc, sélectionnez la forme que vous avez créée et cliquez sur OnPrint dans la partie Evénements.

è	Dans la partie procedure, entre begin et end;, tapez le texte suivant (remplacez Shape1 par le nom de votre forme) :

Shape1.Visible := not Shape1.Visible;

è	Ouvrez l'onglet Aperçu pour vérifier le résultat.

è	Dans l'onglet Conception, cliquez sur   pour enregistrer les modifications.

.topic 2060
L'onglet Aperçu vous permet de visualiser et d'imprimer le formulaire.

è	Ouvrez l'onglet Aperçu.

è	Cliquez sur   pour atteindre la première page, sur   la précédente, sur   la suivante, sur   la dernière.

è	Cliquez sur   pour afficher la page entière, sur   la largeur de la page, sur   la page en taille réelle.

è	Cliquez sur   pour imprimer le formulaire.

.topic 2000
Le module Gestion du temps permet de saisir et de gérer les heures effectuées par les employés d'une entreprise. La saisie peut se faire manuellement ou automatiquement à l'aide d'une pointeuse électronique, par les employés eux-mêmes ou par un administrateur.

à voir...

- présentation de Gestion du temps sur www.terrettaz.ch
- manuel Gestion du temps sur www.magicware.ch

.topic 1960
Le module Journal de caisse permet d'enregistrer les opérations concernant la caisse et de les communiquer par courrier électronique, en imprimant le journal ou en transmettant un enregistrement du journal sur un support de données (CD-ROM, disquette,...). Les fiduciaires peuvent ainsi obtenir les informations de caisse de leurs clients et les comptabiliser directement dans Magicware. Le journal de caisse est indépendant de Magicware et peut être installé seul sur les ordinateurs des utilisateurs.

à voir...

- présentation de Journal de caisse sur www.terrettaz.ch
- manuel Journal de caisse sur www.magicware.ch
- télécharger Journal de caisse sur www.magicware.ch

.topic 2120
Grâce au module File Monitor vous pouvez enregistrer tous les documents concernant vos clients et fournisseurs : factures scannées, devis, brochures, listes de prix, emails... Le module fonctionne comme un processus d'arrière-plan qui surveille la présence de certains types de fichiers dans un certain nombre de répertoires. Si un fichier du type attendu apparaît dans le répertoire défini (par exemple un fichier *.tif dans le répertoire de sortie du scanner ou un fichier *.eml dans le répertoire de sauvegarde des e-mails), le module enregistre ce fichier dans la base de données.

à voir...

- présentation de File Monitor sur www.terrettaz.ch
- manuel File Monitor sur www.magicware.ch

.topic 1990
Le module Report Explorer permet de créer et d'imprimer des formulaires personnalisés pour votre entreprise. Son interface simple vous permet d'exécuter des requêtes sur votre base de données et donc de générer rapidement des formulaires dont le contenu est mis à jour dynamiquement.

à voir...

- présentation de Report Explorer sur www.terrettaz.ch
- manuel de Report Explorer sur www.magicware.ch
- télécharger Report Explorersur www.magicware.ch

.topic 2140
Le module Reprise Winware vous permet de reprendre la comptabilité d'un exercice Winware dans
Magicware : écritures, clients, fournisseurs, postes ouverts et conditions de paiement.

à voir...

- présentation de Winware sur www.terrettaz.ch
- manuel Winware sur www.magicware.ch
- télécharger Winware sur www.magicware.ch

.topic 2180
voir Raccourcis clavier

Voici la liste des raccourcis disponibles :

Abréviation	Code	Fenêtre

TVA	1	TVA
JNL	2	Journaux
    3
LISTE COMPTE	4	Liste des comptes
CLI	5	Client
    6
MONNAIES	7	Monnaie
    8
COND_PMT	9	Conditions de paiements
GRD_LVR	10	Grand Livre
DEC_TVA	11	Décompte TVA
EMPL	12	Employés
HEU	13	Saisie des heures
CPT	14	Comptes
ECR	15	Saisie
LJNL	16	Liste des journaux
GDEM	17	Guide (écritures multiples)
RECR	18	Recherche
    19
    20
OPEN	21	Ouvrir un exercice
CLOSE	22	Fermer un exercice
    23
EXIT	24	&Quitter
UTILISATEUR	25	&Utilisateur
    26
    27
IMPORT	28	Import / Export
SQL	29	Editeur SQL
AIDE	30	Aide
ICPT	31	Extrait compte
SLD	32	Soldes d'ouverture
    33
GRP FOURNISSEUR	34	Groupe fournisseur
FOURNISSEUR	35	Fournisseur
TEXTE	36	Mise à jour des textes
CPTCLI	37	Client
CPTFOU	38	Fournisseur
IMP_BMC	39	Import BMC
CB	40	Clearing bancaire
BQE	41	Banque
SOCEX	42	Configuration
ICPTT	43	Extrait compte tiers
IMPPOSOUVBMC	44	Import postes ouverts BMC
REPCPT	45	Reprise des comptes
RPT_HEU	46	Liste des heures
DEBPO	47	Imprresion PO débiteurs
REPRISE JOURNAUX	48	Reprise des journaux
PUBLIPOSTAGE	49	Publipostage
    50
    51
BUDGET	52	Budget
CONFIG	53	Préférences
BVRFOURN	54	Lecture bulletins versements
DELETESOCEX	55	Suppression mandat/exercice
    56
ART	57	Articles
FACT	58	Facture débiteurs
    59
ENCDEB	60	Impression des encaissements débiteurs
BILAN	61	Bilan / CE
CREPO	62	Impression PO créanciers
CONTECR	63	Contrôle des données
    64
    65
WIZARD	66	Création mandat/exercice
FTIERS	67	Saisie des factures
ETIERS	68	Saisie des paiements
FACTNC	69	Factures non compta.
LECTBV	70	Encaissements BVR
RAPPEL	71	Rappels
FACTDEB	72	Liste des factures débiteurs
GRAPPEL	73	Gérer les rappels
DEVIS	74	Devis
RHEURE	75	Recherche d'heures
TAB_HEU	76	Tableau des heures
EXTR_HEU	77	Interrogation des heures
PROJET	78	Projets
PREST	79	Prestations
GDES	80	Guide (écritures simples)
BSLD	81	Balance des soldes
REPRCAI	82	Reprise journaux de caisses
DIFFCOURS	83	Différence cours
ARCHIVES	84	Historique impressions
GORDREPAI	85	Générer ordre de paiement
ORDREPAI	86	Ordre de paiement
CAT	87	Catalogue
PC	88	Plan comptable
IMPORTOT	89	Importer des ordres de travail
OT	90	Ordre de travail
LSTOT	91	Impression des ordres de travail
SDOC	92	Rechercher un document
RACC	93	Raccourcis clavier

.topic 2130
Le module Reprise Winbiz vous permet de reprendre les écritures d'un exercice Winbiz dans
Magicware.

à voir...

- présentation de Winbiz sur www.terrettaz.ch
- manuel de Winbiz sur www.magicware.ch
- télécharger Winbiz sur www.magicware.ch